Issuu on Google+

BULLETIN BOARD

CLASSIFIEDS

VOteD in tOp 3 ReaLtORS

in new ORLeanS

504-891-6400

L. BRYAN FRANCHER

251-6400

2228 St. Charles Ave. - Garden District...........................$2,449,000 340 S Diamond St - Warehouse Dist..............................$1,395,000 730 St. Philip - Fr.Qtr. Condo w/parking..........................$1,320,000 1031 Orleans Ave-French Quarter ....................................$1,195,000 800 Lowerline - Lusher School Dist,Pool...........................$799,000 7030 Hickory - Lusher School Dist..................................$785,000 2119 Decatur - Marigny Triangle......................................$600,000 43 Versailles - University Area........................................$585,000 863 Camp St - close to Federal Court...................SOLD $549,000 610 John Churchill Chase Loft 12-Soho Chic.........................$418,000 3027 Nashville Ave.-Uptown...............................................$325,000 280 Rue Dauphine - Old Metairie............................................$280,000 3915 St. Charles. #709- Penthouse level...........................$269,000 1521 Pauger A - Marigny........................................................$267,500 1934 Ursulines.-Treme.........................................................$262,500 7833-35 Fig St - Roomy Double.......................................$249,000 2351-53 Annunciation-Irish Channel................................$175,000 112 Ondine Lane-“Vacant Land”.......................................$123,000

www.FrancherPerrin.com

A GREAT PLACE TO DO YOGA WILD LOTUS YOGA - Named “Best Place to Take a Yoga Class” 8 yrs in a row by Gambit Readers”. www.wildlotusyoga.com 899-0047

Photo Restoration • DVD Photo Slideshow with Music Video Tape to DVD Conversion Professional Video Editing • On-Site Presentation Available view samples at:

www.slideshowmd.com

Maria 504.430.0533

LESLIE PERRIN

722-5820

URBANSUBURBANSOLARSALES.COM 888-316-7029

Darin 504.722.6005

Buying MIGNON FAGET Jewelry Rolex & Diamond Rings, Gold & Broken Jewelry CHRIS’ Fine Jewelry 3304 W. Esplanade Ave, Met. Call 504-833-2556

Boot Camp iPad 2 Give-Away GET FIT · LOSE WEIGHT · WIN iPad

$99 ONLY (12 Workouts/mo)

3 DAY CAMPS

Interested in the Health Care field as a career?

• City Park (AM & PM)

Volunteer in our hands on program open to good Caring people, to assist in patient needs. This program is designed to bring extra hands to the bedside. Work along side our exp. Certified Nursing Assistants. Volunteering is an important asset & helps in applying for schools.

STARTS MAY 23

• Audubon Park (AM) STARTS MAY 24

504-818-2723 ext. 3016

ONLY $75 (8 Workouts/mo) 2 DAY CAMPS

Gambit > bestofneworleans.com > maY 17 > 2011

DWI - Traffic Tickets? Don’t go to court without an attorney! You can afford an attorney. Call Attorney Eugene Redmann, 504-834-6430

02

• City Park Mid Morning

GET A POWERFUL RESUME! You Can Get a Better Job! GRANT COOPER, Certified Resume Writer CareerPro N.O. 861-0400 • Metairie 861-8882

STARTS MAY 30 NE W • Mandeville Trailhead (AM) STARTS JUNE 7

FIND YOUR HAPPY

P L A C E

YOGA 108 NEW ORLEANS LLC Hottest Yoga in Town WWW.YOGA-108.NET 1-866-YOGA-108

bootcampneworleans.com

$ STUDY PARTICIPANTS NEEDED $ RAND, the University of New Orleans, and Dillard and Tulane Universities are currently seeking homeowners in Orleans Parish to participate in an ongoing study study of flooding in the city of New Orleans. Participants will be asked a series of general questions about flooding in New Orleans. Interviews will be conducted at RAND’s office in the New Orleans CBD and will last approximately one hour. Participants will receive $30 for their time and will also be reimbursed for parking fees. To sign up, please contact Lauren at 504.299.3472 or hurricanestudy@rand.org. Please leave your contact information (phone number/email), the best time to contact you about recruitment, and your current neighborhood of residence. Interested homeowners will be contacted to verify eligibility, and all identifying information will remain confidential.

ON SITE PC REPAIR Residential & Commercial. 504-812-8971

F R E E i Pa d 2 1 6 G B W i - F i Get 5 Friends to Purchase Boot Camp in a Single Month! iPad Give-Away does not work with any other discount. Restrictions Apply.. Exp. 5/28/11

504.821.4896 Kross Yokota Karate Seminar May 13, 14 register online event link @ www.kinglamtaichi-karate.com or call 504-866-2241 for Karate/Tai Chi classes.

®

in gambit classifieds! P r i n t

504-483-3100

&

www.bestofneworleans.com

O n L i n E Rentals • Real Estate • Jobs • Services • Autos Mind, Body, Spirit • Events • Specials & More!

>>>>>>> <<<<<<<<<< >>>>>>> > <<<<<<<<< >>>>>>> > <<<<<<<

>>>>>>>>>>>>>>>>>>>>>

>>>>>>>>>>>>>>>

>>>>>>

contents

.-'- (0', %(' %(/, (+&%, .,-(&!-,

<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< >>>>>>>>

CHECK IT OUT

PUBLISHER

iGroom iDo

iBride

iCollection

TM

T-shirts â&#x20AC;¢ tea towels â&#x20AC;¢ aprons

iMojito iMargarita iNola iSushi iBeer iBike iCoffee iFish iCook iDrink iDrank iDrunk

MAY 17, 2011 · VOLUME 32 · NUMBER 20

s3T#HARLES3TREETCAR

Blake Pontchartrain

8

News

9

Bouquets & Brickbats

9

Câ&#x20AC;&#x2122;est What?

9

Scuttlebutt

9

New Orleans know-it-all

The St. Claude corridor is expanding with art spaces, but little neighborhood infrastructure This weekâ&#x20AC;&#x2122;s heroes and zeroes

17

Gambitâ&#x20AC;&#x2122;s Web poll From their lips to your ears

The State of the State / Jeremy Alford

13

Politics / Clancy DuBos

15

Water rising; emotions spilling over

Some parting words about Paul Pastorek

GIFTS&SHOPPING Shoptalk

24

Lâ&#x20AC;&#x2122;IMAGE

PULLOUT

Katieâ&#x20AC;&#x2122;s Restaurant and Bar

www.wearablevegetables.com

Shop 5700 Citrus @ Edwards, Elmwood © 2011, wearable vegetables, 504-731-1027 all rights reserved, this is a parody.

ARTS&ENTERTAINMENT A&E News

27

Gambit Picks

27

Jazz Fest in the Rear View

29

Cuisine

49

The Puzzle Page

62

Boogie down at Bayou Boogaloo

49 delicious house specialties minimum)

catering available Gambit > bestofneworleans.com > maY 17 > 2011

Best bets for your busy week A look back at this yearâ&#x20AC;&#x2122;s festival Ian McNulty on Delachaise 5 in Five: Five places to clam up Brenda Maitlandâ&#x20AC;&#x2122;s Wine of the Week

free delivery* 5pmâ&#x20AC;&#x201C;9:30pm

GAMBITGUIDE MUSIC

PREVIEW: Wanda Jackson

FILM

REVIEW: Miral

865-1428 · 704 s. carrollton

ART

monâ&#x20AC;&#x201C;sat 11amâ&#x20AC;&#x201C;10pm · sun noonâ&#x20AC;&#x201C;10pm www.chinaorchidneworleans.com

REVIEW: Dan Tague and Louviere + Vanessa

PULL-

OUT

STAGE

REVIEW: Women Who Kill

EVENTS

SPOTLIGHT: Arthouse open house

33

New MBT Sandals! 4119 MAGAZINE ST â&#x20AC;¢ 526 ROYAL ST LAKESIDE SHOPPING CENTER (504) 899-6800

FEETFIRSTSTORES.COM

COVER DESIGN BY DORA SISON

PRODUCTION >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> PRODUCTION DIRECTOR

DORA SISON

SPECIAL PROJECTS DESIGNER SHERIE DELACROIX-ALFARO WEB & CLASSIFIEDS DESIGNER MARIA BOUÃ&#x2030;

GRAPHIC DESIGNERS LINDSAY WEISS, LYN BRANTLEY, BRITT BENOIT, MARK WAGUESPACK PRE-PRESS COORDINATOR MEREDITH LAPRÃ&#x2030; DISPLAY ADVERTISING >>>>>>>>>>>>>>>>>>>>> FAX: 483-3159 | displayadv@gambitweekly.com ADVERTISING DIRECTOR SANDY STEIN BRONDUM 483-3150 ········sandys@gambitweekly.com ADVERTISING ADMINISTRATOR MICHELE SLONSKI 483-3140········micheles@gambitweekly.com ADVERTISING COORDINATOR CHRISTIN JOHNSON 483-3138 ········christinj@gambitweekly.com SENIOR ACCOUNT EXECUTIVE JILL GIEGER 483-3131 ·········jillg@gambitweekly.com ACCOUNT EXECUTIVES JEFFREY PIZZO 483-3145 ········jeffp@gambitweekly.com LINDA LACHIN 483-3142 ········lindal@gambitweekly.com ABBY SHEFFIELD 483-3141·········abbys@gambitweekly.com AMY WENDEL 483-3146········amyw@gambitweekly.com JENNIFER MACKEY 483-3143 ········jenniferm@gambitweekly.com MEGAN MICALE 483-3144········meganm@gambitweekly.com NORTHSHORE ACCOUNT EXECUTIVE CRISTY NEWTON ········ cristyn@gambitweekly.com MARKETING>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> MARKETING DIRECTOR

36

CLASSIFIEDS >>>>>>>>>>>>>>>>>>>>>>>>>>>>>> 483-3100 FAX: 483-3153 | classadv@gambitweekly.com

39

CLASSIFIED ADVERTISING DIRECTOR SHERRY SNYDER 483-3122 ········sherrys@gambitweekly.com SENIOR ACCOUNT EXECUTIVE CARRIE MICKEY 483-3121 ·········carriem@gambitweekly.com SALES CONSULTANT MARY LOU NOONAN 985-809-9933 ··········maryloun@bellsouth.net

36

39

43 43

45 45

CLASSIFIEDS Market Place Mind / Body / Spirit Weekly Tails Employment Real Estate / Rentals Coupon Page

ARTS & ENTERTAINMENT EDITOR WILL COVIELLO SPECIAL SECTIONS EDITOR MISSY WILKINSON STAFF WRITER ALEX WOODWARD EDITORIAL ASSISTANT LAUREN LABORDE listingsedit@gambitweekly.com CONTRIBUTING WRITERS JEREMY ALFORD, D. ERIC BOOKHARDT, RED COTTON, ALEJANDRO DE LOS RIOS, MEG FARRIS, BRENDA MAITLAND, IAN McNULTY, NOAH BONAPARTE PAIS, DALT WONK CONTRIBUTING PHOTOGRAPHER CHERYL GERBER INTERNS MARGUERITE LUCAS, MARTA JEWSON, LINDSEY DARNELL

33

SHOE LUST HANDBAG ENVY

OPEN 7 DAYS A WEEK!

04

MARGO DUBOS

> > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > >ADMINISTRATIVE > > > > > > > > DIRECTOR > > > > > >MARK > > >KARCHER > < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < NEWS&VIEWS <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > >EDITORIAL > > > > > > > >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> >>>>>>>>>> FAX: 483-3116 | response@gambitweekly.com Cover Story 17 < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < New < < < Orleans: < < < < < <where < < < <the < <wild < < <things < < < are <<<<<<<<<<<<<<<<<<<<<<<<<<<<<< EDITOR KEVIN ALLMAN > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > >MANAGING > > > > > >EDITOR > > > >KANDACE > POWER GRAVES Commentary 7 POLITICAL EDITOR CLANCY DUBOS Some reforms worth enacting in Baton Rouge

,."-,

*($15

>>>>>>>>>>>>>>>>>>>>>>> <<<<<<<<<<<<<<<<<<<<<<<<< > >>>>>>>>>>>>>>>>>>>>>>> <<<<<<<<<<<<<<<<<<<<<<<<< >> >>>>>>>>>>>>>>>>>>>>>>> 3923 BIENVILLE ST., NEW ORLEANS, L A 70119 < < < < <(504) < < <486-5900 <<<<<<<<<<<<<<< > > > > >OPERATING > > > > > HOURS > > > >: 8:30 > > A.M. > > >TO>5>:30> P.M. > MON.-FRI.

JEANNE EXNICIOS FOSTER

BUSINESS >>>>> billing inquiries: (504) 483-3135 CONTROLLER GARY DIGIOVANNI ASSISTANT CONTROLLER MAUREEN TREGRE CREDIT OFFICER MJ AVILES OPERATIONS & EVENTS >>>>>>>>>>>>>>>>>>>

55

OPERATIONS & EVENTS DIRECTOR LAURA CARROLL ADMINISTRATIVE ASSISTANT CAROL STEADMAN

56

Gambit Communications, Inc.

56 57

58

63

CHAIRMAN CLANCY DUBOS PRESIDENT & CEO MARGO DUBOS Gambit (ISSN 1089-3520) is published weekly by Gambit Communications, Inc., 3923 Bienville St., New Orleans, LA 70119. We cannot be held responsible for the return of unsolicited manuscripts even if accompanied by a SASE. All material published in Gambit is copyrighted: Copyright 2011 Gambit Communications, Inc. All rights reserved.

Dinner & Entertainment Nightly Friday, May 20 Banu Gibson

C

RATE B E L E at

9:30PM

Saturday, May 21 James Rivers Movement

Featuring this Summer,

Tall Low Cal Cocktails.

9:30PM

Best Martini in Town

Restaurant & Martini Bar

Gambit > bestofneworleans.com > maY 17 > 2011

830 conti st. (in the prince conti hotel) 504.586.0972 • 800.699.7711 • validated parking www.thebombayclub.com

06

for your next special occasion.

Private party room available for large groups. 1821 HICKORY AVE, HARAHAN, LA

OPEN

7

D AY S

A

WEEK

( 5 0 4 ) 2 8 7 - 4 5 8 1 • w w w. f a t h e n g r i l l . c o m

commentary

thinking out loud

Bold Steps

L

both bills bring Delgado Community College into the mix by establishing a Delgado branch at UNO’s campus to facilitate admissions and placement of all incoming freshmen. Though not perfect, the bills are a giant step in the right direction. Above all, they recognize the need to create coordinated, world-class postsecondary education opportunities for students in the New Orleans area. • Single Higher-Ed Board. For years, we have urged passage of a constitutional amendment abolishing Louisiana’s five higher-ed governing boards and replacing them with a single board. House Bill 391, by Speaker Tucker, accomplishes that goal. The present setup is wasteful and duplicative. Tucker’s bill awaits action in the House Education Committee. We urge its passage by the required two-thirds of each legislative chamber and in a statewide referendum.

ultra soft, all organic cotton voiles, linens & jerseys signature roll-down skirts, pants, capris, shorts & subtle tees

clothes + accessories

maple 865 . mon - sat 10-6

7732

We hope lawmakers don’t miss this chance to take some bold steps for higher-ed reform.

9625

PERSONAL TRAINING AT THE NOAC. The NOAC offers individual

• Enhanced TOPS Dedication. Several bills have been filed seeking to dedicate a greater share of the state’s Millennium Trust Fund to the TOPS college scholarship program. The measures that appear to have the most momentum are Senate Bills 52 and 53 by Sen. John Alario, R-Westwego. SB 53 is a constitutional amendment; SB 52 is enabling legislation. Together, they would dedicate 100 percent of the annual Tobacco Settlement Proceeds (which go into the trust fund) to TOPS — once the trust fund balance reaches $1.38 billion. The fund is expected to hit that mark soon, meaning money would be available for TOPS in the next fiscal year. TOPS is a rare state program in that it is both successful and popular. Alario’s bills will give TOPS a dedicated — and predictable — revenue stream to help keep it afloat for decades. Together, these four measures prove that crisis fosters opportunity. We hope lawmakers don’t miss this chance to take some bold steps for higher-ed reform.

personal training sessions that can amp up your summer workout, customize your diet, and invigorate your fitness plan. Come train with our Nationally Certified and degreed trainers and jumpstart YOUR workout!

Everything you want and more at the NOAC. For more on what we offer, call 525-2375 or visit us at 222 N. Rampart today. Free Parking.

www.neworleansathleticclub.com

Gambit > bestofneworleans.com > maY 17 > 2011

ouisiana governors and lawmakers typically shy away from controversial issues during election-year legislative sessions. “Don’t wake anybody up” is a good way to describe the prevailing wisdom. That’s not the case this year, however, probably because an anticipated $1.6 billion budget shortfall has forced Gov. Bobby Jindal and state lawmakers to confront some longstanding fiscal and institutional demons. Fortunately, in the realm of higher education, several lawmakers have responded with bold, far-reaching proposals. Lawmakers are considering four specific reforms that warrant strong public support. Here’s a closer look at each: • “LaGRAD 2.0.” Last year, lawmakers passed the Louisiana Granting Resources and Autonomy for Diplomas Act (LaGRAD), which was an important first step toward encouraging higher standards and better performance at public universities. House Bill 549, by Speaker Jim Tucker, R-Algiers, builds upon the fundamentals established by the LaGRAD Act, also authored by Tucker. Dubbed “LaGRAD 2.0,” HB 549 strengthens the accountability provisions of LaGRAD, provides greater flexibility to successful institutions (which ultimately will save money) and improves transparency. Among its provisions are clearer performance metrics tied to student success and heightened scrutiny, transparency, tracking and evaluation requirements. LaGRAD 2.0 sailed through the House and now awaits Senate committee action. We have only one concern about the measure in its current posture: A House floor amendment exempts the LSU Health Sciences Center from the bill’s provisions. We suspect the amendment was an attempt to keep the new LSU teaching hospital in New Orleans under the state’s procurement code, which is a good idea. If that is the case, the amendment is overly broad; it should be rewritten to focus on the hospital so that LSU’s professional schools can still earn the fiscal autonomy afforded by LaGRAD. We otherwise wholeheartedly support LaGRAD 2.0. • UNO-SUNO Merger. Perhaps no other higher-ed bill has drawn more fire than the proposal to merge the University of New Orleans (UNO) and Southern University at New Orleans (SUNO). Here again, Tucker has taken the lead with House Bill 537, which moves both institutions out of the LSU and Southern University systems and into the University of Louisiana System — and then merges them into the new University of Louisiana at New Orleans on UNO’s campus. State Sen. Conrad Appel, R-Metairie, has filed an identical bill in the Senate. Tucker’s bill is up for a House vote Monday, May 16. Appel’s measure awaits action in the Senate Education Committee this Thursday, May 19. In addition to merging UNO and SUNO,

07

blake

PONTCHARTRAIN™

NEW ORLEANS KNOW-IT-ALL

Questions for Blake: askblake@gambitweekly.com

June 18

HEY BLAKE,

In partnership with the ASPCA®, The Friends of Jefferson Animal Shelter will showcase some of their adoptables on June 18, 2011 at 12pm at Bryan Subaru.

2011 SUBARU

IMPREZA $

270

2.5i

PER MONTH LEASE/ 39 MONTHS

SIGN AND DRIVE LEASE

Gambit > bestofneworleans.com > maY 17 > 2011

$0 Down Payment $0 Security Deposit $0 Acquisition Fee $0 First Month’s Lease Payment

08

ZERO Due at Lease Signing BJB-01

2011 SUBARU

FORESTER 2.5x

• Symmetrical All-Wheel Drive • 2011 IIHS Top Safety Pick • 170-hp SUBARU BOXER® engine

$

349

PER MONTH LEASE/ 39 MONTHS

SIGN AND DRIVE LEASE $0 Down Payment $0 Security Deposit $0 Acquisition Fee $0 First Month’s Lease Payment ZERO Due at Lease Signing

BFB-21

8213 Airline Drive Metairie, LA 70003 888-461-4103 • www.bryansubaru.co Sale ends May 31, 2011. 2011 Subaru Impreza: 12K miles per year TAx. Title & License (TT&L) included for Louisiana (LA) residents Residual Value $11, 280.30 Credit Permitting 2011 Subaru Forester: 12K per year Tax, Title & License (TT&L) included for Louisiana (LA) residents Residual Value $13, 041.84

ARE YOU ABLE TO TELL ME A B O U T T HI S G O R G EO U S BUILDING ONE BLOCK OFF ORLEANS AVENUE AND MAYBE THREE BLOCKS OFF CLAIBORNE AVENUE? I HOPE YOU UNDERSTAND WHICH ONE I MEAN, AND I HOPE THEY AREN’T GETTING READY TO TEAR IT DOWN.

In its heyday, the General Laundry Cleaners and Dyers Building was a lovely example of art deco architecture and was included in an American Art Deco Architecture exhibit in New York in 1974. Today the building is in disrepair and has been placed on the Louisiana Landmarks Society’s list of New Orleans’ most endangered sites. PHOTO BY KANDACE POWER GRAVES

LORA DAVENPORT

DEAR LORA, The General Laundry Cleaners and Dyers Building to which you refer is a mess today, but you can tell it once was something special. The building at 2512 St. Peter St. was completed in 1930 at a cost of $250,000 and replaced a facility that was destroyed in 1929. A fine example of high-style art deco architecture, the General Laundry Cleaners and Dyers Building has the typical art deco floral motifs and Aztec architecture and decorative arts with bright red, blue, green and yellow colors. Robert Chapoit, president of General Laundry Cleaners and Dyers, planned a special evening to celebrate the grand opening. More than 5,000 people came out to view the new facility. There was entertainment, refreshments and an orchestra that provided dance music. State and city officials were there to hear Chapoit discuss the relationship between the modern laundry and the home. His company was praised as “one of the most modern plants in the South.” Baby Services Inc. of New York City bought General Laundry Cleaners and Dyers in 1945. By the 1960s, the building on St. Peter Street no longer was a laundry but was owned by the American Beverage Company. Then it was empty. The first threat to the building came in the 1970s when the U.S. Postal Service

announced the building would be demolished to create space for a parking lot for a new Mid-City post office branch on Lafitte Street. The Louisiana Landmarks Society, Bernard Lemann of the Tulane School of Architecture and Charles Colbert of the American Institute of Architects were among individuals and groups who spoke out in favor of preserving the old structure. In 1974, another attempt to demolish the laundry was halted when the building’s facade was nominated to the National Register of Historic Places. That same year, an exhibit titled American Art Deco Architecture was held at New York’s Finch College and featured the General Laundry building along with famous structures like the Chrysler Building and Rockefeller Center in New York City. General Laundry and the National American Bank Building were the only examples of art deco architecture in New Orleans in the exhibit. The fight over whether to preserve or demolish the laundry continued, with preservationists arguing that the 30-footdeep facade should be saved and used by the post office, but the rear warehouse might be demolished. The postal service backed out of its original plan and the building remained intact. Today Southern Recycling Company owns the structure. The facade has continued to deteriorate, and last year the building was placed on the Louisiana Landmarks Society’s 2010 list of New Orleans’ most endangered sites.

>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > >MORE > SCUTTLEBUTT JEREMY ALFORD CLANCY DUBOS < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < KNOWLEDGE < < < < < < < < < < <IS < <POWER <<<<<<<<<<<<<<<<<< 12 13 15 >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< <<<<<<<>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

scuttle Butt

QUOTE OF THE WEEK

“Someone asked me, ‘How many once-in-a-lifetime events can we face?’ I’ve given up counting.” — Gov. Bobby Jindal, on the Mississippi River flood of 2011.

Art Among the Ruins

DOUBLING DOWN ON SERPAS

ST. CLAUDE AVENUE IS GROWING A VIBRANT ARTS COMMUNITY AMID BLIGHT, CRIME AND MISSING ESSENTIAL SERVICES IN A NEIGHBORHOOD STILL RECOVERING FROM 2005’S DEVASTATION. BY ALE X WOODWARD

S

BEHIND THE MARQUER DRUGS FACADE AT ST. CLAUDE and St. Roch Street, the Shadowbox Theatre’s round-

BoUQuets John Larroquette,

Andy Antippas moved his Barrister’s Gallery from Central City to St. Claude after Hurricane Katrina. PHOTO BY CHERYL GERBER

PAGE 12

house seating arrangement surrounds an almost-bare stage and a tiled floor, with a few props — the set for Women Who Kill. Beyond the stage is a dressing room, then another room serving as a lobby (with a bar). “The Shadowbox allows performers to do whatever they want with it,” theater director Richard Mayer says. “The imagination of the creative team is the limit of what the space can do.” Mayer, a 24-year-old Tulane graduate, opened the theater inside the former drugstore in March 2010. Heather Lane, who owns Byrdie’s Gallery and Coffee Shop down the block, convinced Mayer’s landlord Neil Morris to use the property as both housing and a community theater. Since its debut, the Shadowbox Theatre has hosted more than a dozen main stage shows with

c'est what? FORMER MAYOR RAY NAGIN WILL BE PUBLISHING THE FIRST VOLUME OF HIS MEMOIRS JUNE 8. WILL YOU READ THE BOOK?

14%

86%

heck, yes

hell, no

Vote on “c’est what?” on bestofneworleans.com THIS WEEK’S QUESTION

PAGE 10

Are you nervous about the effects of the rising Mississippi River on New Orleans?

THIS WEEK’S HEROES AND ZEROES

the 9th Ward-born actor who achieved fame on TV shows such as Night Court and Boston Legal, has been nominated for a Tony Award for his co-starring role in the New York revival of the musical How to Succeed in Business Without Really Trying. The show, which opened in March, marks Larroquette’s Broadway debut. He was nominated for Best Performance by an Actor in a Featured Role in a Musical. The Tony Awards will be presented June 12.

Stephen Stryjewski

was named Best Chef: South by the James Beard Foundation at a ceremony in New York May 9. Stryjewski opened Cochon with Donald Link in the Warehouse District in 2007 and has grown it into one of the city’s most acclaimed restaurants. Also nominated in the category were John Harris of Lilette and Tory McPhail of Commander’s Palace; Sue Zemanick of Gautreau’s was nominated for the second time as Rising Star Chef.

James Anthony Stoner

will represent Louisiana for the second time at the National Geographic Bee in Washington, D.C., May 24. Stoner, a seventhgrader at Christian Brothers School in New Orleans, is one of 54 finalists in the bee, which tests students’ geographic knowledge. The final round will be hosted by Jeopardy!’s Alex Trebek for later broadcast on the National Geographic Channel, and the winner will receive a $25,000 college scholarship.

Christopher Buckley,

a former officer with the New Orleans Police Department, pleaded guilty at Orleans Parish Criminal District Court May 11 to seven counts of forcible rape. Six of the counts were filed against Buckley in relation to his girlfriend’s daughter, who was 13 years old at the time of the attacks. Buckley left the NOPD in 2008 after the charges were filed. He remains in Orleans Parish Prison pending sentencing June 15.

Gambit > bestofneworleans.com > maY 17 > 2011

t. Claude Main Street oversees nine blocks holding 99 total lots, and each is a snapshot of the street’s offerings: small businesses, art galleries, ambitious community projects and community theaters, as well as blighted or vacant properties — and not a single full-service grocery store in sight. St. Claude Avenue is both thriving and in perpetual collapse. The arts-minded Colton School project during the Prosepect.1 arts biennial provided a catalyst for the district’s art scene, while next door, the “opening soon” New Orleans Healing Center (NOHC) is getting a fresh psychedelic paint job. Low rents are attractive to both artists and developers, though blighted property owners are reluctant to clean up or sell while businesses want a piece of the neighborhood. The street is alive with diverse arts and entertainment hotspots, yet it hasn’t forced out low-income residents or added highrise condominiums. Its unconventional art scene, represented by the St. Claude Arts District (SCAD), continues to grow, and neighborhood groups are supportive — but there are a host of other problems a thriving arts scene can’t solve. While the neighborhood celebrates the arts and encourages the arts district, its residents’ most basic needs aren’t necessarily being met.

After Mayor Mitch Landrieu’s May 12 press conference regarding the rising Mississippi River, he took a few of what spokesman Ryan Berni called “off-topic questions” — all of which related to Police Chief Ronal Serpas and the nowinfamous traffic camera paid detail program. Gambit asked Landrieu about Serpas’ August 2010 “65point report,” which the chief issued as a benchmark for promised reforms. Among its claims were two items relating to paid details. Item No. 52 read, “The NOPD, by October 1, 2010, will implement procedures that will track and document every off-duty paid detail hour worked by every officer, ensuring compliance with existing and future regulations.” The item was marked “In Place,” which seemed to indicate Serpas had cleaned up the paid detail system almost two months ahead of schedule. “That’s not what it said,” Landrieu said when asked why the paid detail reform seemed to have been checked off the list. Nevertheless, Maj. Edwin Hosli, the 8th District commander who ran Anytime Solutions LLC, a company that managed the traffic-cam details, was clearly violating written departmental policy by doing so. Furthermore, Anytime Solutions received the paid-detail work in September — one month after the NOPD had written that “compliance with existing and future regulations” was “in place.”

09

DON’T FORGET…

IT’S ALMOST TIME FOR YOUR B-PLATE, BUS, HIRE PASSENGER/COMMERCIAL VEHICLE

REGISTRATION & STICKER RENEWAL BEAT THE RUSH! DROP OFF A COPY OF YOUR REGISTRATION FOR YOUR FREE PRICE QUOTE TODAY! LAKEVIEW • 504-288-3080 | EAST • 504-241-7272

Lakeview

East

LOCATED IN THE SMITH LUPO CENTER

• TITLE TRANSFERS • LICENSE PLATES

• INSURANCE

AUTO, HOME, FLOOD & RENTERS

• NOTARY PUBLIC

NO WAIT SPECIALTY COMMERCIAL HANDICAP

Gambit > bestofneworleans.com > maY 17 > 2011

145 ROBERT E. LEE BLVD. SUITE 100 504-288-3080

10

ON SITE

www.thetitlelady.org

9382 CHEF MENTEUR HIGHWAY 504-241-7510

With the right counsel, the law will make things right. Preston Hayes, Associate plh@chehardy.com www.chehardy.com

Personal Injur y

Chehardy, Sherman, Ellis, Murray, Recile, Griffith, Stakelum & Hayes, L.L.P.

3

General Civil Litigation

Preston Hayes offers the experience to help you with your toughest legal challenge. His counsel will give you answers and trust in the law. Chehardy Sherman’s team of skilled attorneys is ready to manage a vast array of legal matters. Solving problems, it’s all in a day’s work.

One Galleria Boulevard Suite 1100 3 Metairie, Louisiana 70001 3 (504) 833-5600

news

views

page 9

runs of more than a week, and about 30 patrons attend each night. Some 85 people crowded the theater earlier this year for a standing-room-only performance by the “Acro-Cats,” felines performing tricks and playing music. “The St. Claude audience community is pretty brave,” Mayer says. “They want to see new things. … If you’re just doing traditional theater … they’re not satisfied with that. We’re always looking for something more interesting. You want a show you can only see in New Orleans.” Across the street is Barrister’s Gallery, Andy Antippas’ more than 30–year-old gallery that relocated to St. Claude following Hurricane Katrina and the levee failures. Barrister’s, Byrdie’s and the Shadowbox are part of SCAD, which spans 30 galleries and performance spaces in as many blocks, from St. Anthony Street to Poland Avenue, along St. Claude and in its neighborhoods. Galleries districtwide hold openings for new art shows the second Saturday of every month. The Hi-Ho and AllWays lounges face each other on opposite sides of the avenue, and both could have wildly different lineups any night of the week: heavy metal and bluegrass at the former, bounce DJs and burlesque at the latter. Near Poland Avenue, installations at Good Children Gallery and The Front may seem alien to Barrister’s, which gallery owner Antippas jokes is the most traditional venue on the avenue, despite his sometimes unorthodox, eclectic shows. Earlier this year, during an opening featuring the works of artist Lillian Butter, neighborhood punks packed the gallery (“And drank all the wine,” Antippas says. “I usually have a bottle left over.”) “You never would’ve seen that on Julia Street. They would’ve called the police.” Antippas claimed the upstairs of his building as his home in 2004 and hoped to use the space underneath for an apartment. Instead, after Katrina he moved Barrister’s there from its former Oretha Castle Haley Boulevard home in Central City. He says SCAD’s modus operandi is idea-sharing and cooperative spirit — unlike, he says, Julia Street’s more commercially driven arts district. Since Katrina, SCAD has expanded rapidly with gallery and performance space openings and artists. But don’t call it bohemian, Antippas says: “It’s industrial.” St. Claude Avenue is a state highway and hurricane evacuation route. It faces rush hour traffic jams, and passing trains along Press Street periodically bring traffic in both directions to a halt. Even with all that traffic, however, there’s little standard commercial development. “We need more commerce on St. Claude,” Bywater Neighborhood Association (BNA) president Christopher Lorenzen says. “What happens there deter-

mines what happens on both sides of St. Claude.” A new streetcar line, scheduled to open sometime in 2012, will run down St. Claude from Elysian Fields Avenue to Press Street, linking New Orleans neighborhoods and creating a commuter- and tourist-friendly network from Uptown and the CBD to Treme, St. Roch and the Faubourg Marigny. Neighborhoods and transit advocates are pushing for the line to pass Press Street and continue to Poland Avenue. “Our feeling is it’s now or never,” Lorenzen says. “We have to get it down there now. … I’ve been contacted by at least four different nonprofit and community development organizations ready to jump on our end of St. Claude. They have visions of how you can bring more commerce, improve quality of life, things like that. There’s a lot of interest from within the neighborhood and outside of the neighborhood to get the streetcar there.” For SCAD, more transit options mean more gallery visitors and theater patrons. Otter’s Backyard Ballroom on St. Claude in the Bywater plans to open an art gallery and boutique and to spruce up the theater using funds from St. Claude’s pending New Orleans Redevelopment Authority grant. A streetcar running in front of the venue is a no-brainer. “Tourists (and) locals will hop on and check out the arts scene,” Lorenzen says. “It’s going to bring a lot of new people to the neighborhood that can show appreciation for it.” Another pending boost to St. Claude’s simmering arts scene is the NOHC, the ambitious anything-goes facility at St. Claude and St. Roch in the former Universal Furniture building. Following Katrina, it served as an arts gallery, a community space and New Orleans Police Department’s 5th District substation. Workshops and classes are set to begin next month, but a full opening is still in the works. Planned storefronts and vendors inside the NOHC include performance and gallery spaces, restaurants, yoga studios, classrooms, and perhaps the building’s largest project, the New Orleans Food Co-op, a full-service community-run grocery store desperately needed in this part of town. THE ST. ROCH MARKET ACROSS THE street — currently owned by the city — still is in vague development stages. Built in 1875, the market in the past was St. Claude’s cornerstone, says Eva Campos, who manages the St. Claude Main Street program. Since 2005, however, it’s been unoccupied and a blighted pockmark on the avenue. In 2009, the city and developers (including architect Lee Ledbetter) held community meetings to

the FMIA’s blight report in October 2010, which reported 7 percent of commercial and residential properties in the neighborhood are blighted. Half of those properties lie within the St. Claude corridor. According to the report, owners of blighted property either ignore fines the city continues to impose against them or are low-income residents who don’t have the money or resources to improve their properties. Others, Campos says, not only ignore the fines but can’t be convinced to do otherwise. “I go to the national Main Street meetings — people from all over the country have the same problems,” says Campos, pointing to a graying building with a yellowed “For Rent” sign in its window next to a Shell gas station on St. Claude and Franklin. “She’s being fined $500 a day. You can’t make someone put their building into commerce if they don’t want to.” Despite offers from a number of small business owners, nonprofits and other prospective buyers, many owners aren’t interested in selling. “I have two or three people call a month wanting space on my part of St. Claude,” Campos says. “The roadblock is space. People are recommended to me, people contact me from the website or other places looking for space, but I have nothing, unfortunately. And it’s heartbreaking.” LIKE MANY NEIgHBORHOODS ACROSS the city, crime is a problem in the 5th District along St. Claude and its surrounding neighborhoods, particularly St. Roch, which has witnessed violent crime sprees and home invasions. In March, Christopher goodly replaced Capt. Bernadine Kelly as the 5th District police commander, inheriting both a weak public perception of NOPD within the district as well as rashes of violence and drug-related crime in neighborhoods crippled by blight. Campos says St. Claude isn’t necessarily excluded — there’s a memorial garden in Bywater at Press Street dedicated to Jessica Hawk, a young woman who was murdered during a home invasion five blocks from St. Claude in 2008. But the neighborhoods, she says, are seeing increased police response. “I don’t want to dismiss other people’s concerns,” Campos says. “I see the police cars, patrols, going by my house every hour. … I don’t want people to think it’s not safe to be here. I’m out here every weekend; there’s a lot of people out here, and it does my heart good to see people so happy.” New York transplant Otter opened St. Claude’s Backyard Ballroom theater in 2005 after she met New Orleans Fringe Festival director Kristen Evans. “It felt like a no-tomorrow kind of thing. Nothing to lose, what the hell, might as well, never know what’s around the corner kind of page 12

2520 HARVARD AVE., SUITE 2B METAIRIE, LA 70001 • 504-454-3004 watkinsfootcenter.com

Weekend Appointments & House Calls Available

811 Conti Street

504-523-8619

Mon-Sun 10am-6am www.erinrosebar.com Saturday, May 21 Showdown - 7PM Sunday, May 22 John Deere Dealers 250 - 2PM

GET OUT OF THE HEAT. DRINK HERE. $1.50 HIGH LIFES - Mondays 12am-2am Late Night Food

900 FRENCHMEN 943-9433 8550 PONCHARTRAIN BLVD. 267-3263 WWW.WASABINOLA.COM

GAMBIT > BESTOFNEWORLEANS.COM > MAY 17 > 2011

determine the best use of the building, but nothing has been decided. Earlier this year, a film crew used the market’s storefront as a run-down Panamanian grocery and flea market, even though it was not close to opening let alone offering anything like a mercadito. “It is literally the centerpoint of St. Claude Main Street,” Campos says. “It’s the cultural center, the historic center. Everything about it is what brings people here. If you go down St. Roch, there is the cemetery. Tourists go down there every day. They drive past that market.” Another blighted grocery store, the former Robert Fresh Market at Elysian Fields and St. Claude, also continues to rot while residents nearby commute as far as MidCity or Chalmette to shop at a full-service grocery. “Nobody wants to come in and set up shop and have [Robert] reopen and draw away business,” Lorenzen says. Small neighborhood convenience stores, like Hank’s Seafood & Supermarket on St. Claude, sell the basics. Since November 2010, Sankofa Marketplace has operated a weekly farmers market on St. Claude in the Lower 9th Ward. Director Rashida Ferdinand says it’s not a replacement for traditional groceries but presents a new way for the community to find sustainable food solutions in the interim. “The market is an experience,” she says. “It’s a part of knowing where your food comes from. It’s a community event where people come together.” The market began as a monthly event, but neighborhood demand for more fresh produce prompted Ferdinand to expand. She says Sankofa soon will partner with St. Claude’s KIPP middle and high schools (the former Frederick Douglass) to have students work with the market and neighborhood farms in the Lower 9th Ward. Lorenzen says a couple of properties in Bywater have been identified as potential food stores, and national healthy foods advocates have descended on the neighborhood to find solutions, but “nothing has happened with that,” he says. Attracting a grocer to St. Claude is one of the challenges BNA is addressing in 2011; blight is another. The same goes for the rest of St. Claude. Kirsha Kaechele’s former KK Projects, St. Roch’s cluster of homes-turned-art projects in 2007-2009, now are slated for demolition because of neglect and have returned to their pre-Katrina blighted state. In December 2010, eight people — some identified as artists, travelers and musicians — were killed in a fire inside a St. Roch warehouse that should have been empty. Alexandre Vialou, who chairs the Faubourg Marigny Improvement Association’s (FMIA) blight committee, issued

11

nEws

viEws

page 11

thing,” Otter says. “I [took] a financial risk to make the theater a real theater. I’m glad I have the reckless courage, because it happened.” The space has embraced works by performers Dennis Monn and Michael Martin, as well as newer groups like Skin Horse Theater, whose production of Hedwig and the Angry Inch was a huge

success last month. “What I really love is nurturing artists,” Otter says. “Artists are like seeds in these projects. You’ve got to water them, nurture them. And sometimes that’s all it needs. Give someone permission and a place that’s not intimidating, (that’s) approachable, accessible, and their idea can become a fully produced work of art.”

In the Marigny, AllWays Lounge celebrated its two-year anniversary in February with a revue showcasing performers working along St. Claude. “I’m proud of the whole corridor’s development,” Otter says. “Proud in the way one’s proud of one’s neighborhood.” For his next venture, Mayer hopes to make Shadowbox a weekly comedy

destination — “The place to see local professional comedy,” he says. “I know it’s a diverse neighborhood and diverse city — you go two blocks and there’s something different. I try to cater to all the artistic voices in the neighborhood. If someone has an idea, I want to help them push that forward.”

war chest. Schedler’s latest campaign finance report shows him with $141,000 on hand, all of which he personally loaned to his campaign. Hines’ latest report shows him with $165,000. Fayard’s latest campaign finance report shows her with barely $13,000 on hand — but her family’s substantial wealth enabled her to raise more than $1 million last year in her race against Dardenne. She is expected to be wellfinanced in the race for secretary of state. — Clancy DuBos

channel, but viewer numbers were less than impressive. At press time, Roemer’s views on job growth had received 29 views, health care, 40 views. Still, the affable Roemer is more than welcome at the RLC. “Buddy will be speaking,” Villere says, “and we should know whether Donald Trump will be coming soon.” Also invited are former Massachusetts Gov. Mitt Romney and former Alaska Gov. Sarah Palin. Romney was a no-show last year; Palin’s speech packed the Hilton ballroom. A straw poll at last year’s event resulted in a tie between Romney and Paul at 24 percent each. Palin and Gingrich were next at 18 percent each. When the 2010 conference was held, Trump was still a real estate developer and host of the faux-reality show The Celebrity Apprentice. Should he attend, the RLC might be a way for Trump to get some of his mojo back; in April, a Public Policy Polling survey had him leading the GOP pack with 26 percent support. On May 10 — one month later — he had fallen to fifth, with only 8 percent support. — Allman

Audubon Zoo’s Dominion Auditorium on the third Saturday of each month. Greenberger says he doesn’t expect the group’s critics to protest the event. “We’ve never had any pickets,” he says. “My number has been available, and I’ve never had any mean calls,” with the exception of callers on conservative political commentator Jeff Crouere’s radio show, on which Greenberger is often a guest. The group has bumped heads with conservative Christian organizations in the past — more recently during a 2009 Carnival season ad campaign featuring the slogan, “Don’t Believe in God? You are not alone.” The signs appeared on New Orleans streetcars and on high-rise billboards. The group supports the separation of church and state and has rallied against the Louisiana Science Education Act, which allows the state’s public schools to use “supplemental textbooks and other instructional materials” in the classroom, including textbooks that favor creationism over evolution. The “Left Behind” event is 7 p.m. Saturday, May 21, at Napoleon’s Itch (734 Bourbon St.). The event begins with a balloon release on the river walk at Jackson Square, raffles and contests. Costumes are encouraged — NOSHA recommends dressing as your favorite saint, sinner or zombie. — Alex Woodward

page 9

MORE scuttlEbutt Earlier in the day, the NAACP led a group of about 25 protesters outside NOPD headquarters asking for Serpas’ resignation or dismissal. Landrieu, who has steadfastly defended his superintendent, doubled down at the news conference: “He is my police chief now and my police chief for the future,” he said. The chief himself was absent from the news conference; Landrieu said he was attending a long-planned graduation for a family member in Nashville, Tenn. — Kevin Allman

Gambit > bestofneworleans.com > maY 17 > 2011

Tucker eyeing Sec’y of STaTe race

12

House Speaker Jim Tucker, R-Algiers, is considering a bid for secretary of state in the fall statewide elections. Tucker is term limited in the House, and his attempt to get a state Senate district drawn to his liking during the redistricting session failed. That puts him in an “up or out” situation — one that term limits have forced on many lawmakers. In addition to Tucker, the potential field includes interim Secretary of State Tom Schedler, who got the job when his old boss, Jay Dardenne, won a special election as lieutenant governor; attorney Caroline Fayard, who won 43 percent of the vote against Dardenne in the special election for lieutenant governor last November; and state Rep. Walker Hines, who has served only one term in the House but whose district was carved up after the 2010 Census and reapportionment. Fayard is the only Democrat in the field so far. Hines switched to the GOP after the November 2008 elections. Tucker and Schedler are GOP veterans. Schedler previously served in the state Senate, representing St. Tammany Parish. Tucker is said to be quietly assessing his chances and talking up his potential candidacy among supporters. He is probably the best known and best financed — so far — Republican among those looking at the race. Between his own campaign finance committee and his political action committee, called T PAC, Tucker has a combined $400,000 in his

grand old ParTy ii

A who’s-who of national GOP figures will convene at the Hilton New Orleans Riverside next month for the Republican Leadership Conference (RLC). The gathering is a major stop for 2012 presidential hopefuls and potential candidates to meet the faithful and get some serious C-SPAN time. Among the speakers: politiciansturned-media figures Newt Gingrich and Mike Huckabee; Texas Gov. Rick Perry; South Carolina Sen. Jim DeMint; former Pennsylvania Sen. Rick Santorum; Reps. Michele Bachmann, Marsha Blackburn and Ron Paul; and Republican National Committee chairman Reince Priebus. Louisiana speakers include Gov. Bobby Jindal, U.S. Sen. David Vitter, Reps. Rodney Alexander, Bill Cassidy, Jeff Landry and Steve Scalise; pundit and political consultant Mary Matalin; and former state Rep. Tony Perkins, now head of the Washington D.C.-based Family Research Council. It’s a follow-up to last year’s extremely successful Southern Republican Leadership Conference (SRLC). Roger Villere Jr., chairman of the state Republican Party, is enthusiastic about this year’s round of speakers, which he says will also include former Gov. Buddy Roemer, the long-shot candidate who was excluded from the Fox News-sponsored presidential debate May 5. Roemer attempted an end run around the shoutout, participating in the debate by answering questions in real time on his YouTube

The end iS near … or noT

While New Orleans braces against rising waters from the Mississippi River, some see the floods as another sign of the End Times. Some evangelical groups and Harold Camping, founder of Christian radio group Family Radio (which runs a countdown clock on its website), selected May 21, 2011, as the beginning of the end (the “rapture”) and Oct. 21 as the last Day of Judgment. The New Orleans Secular Humanist Association (NOSHA) isn’t convinced and instead will celebrate with a “Left Behind” party for “individuals doomed for five more months of torment before the end of the world.” NOSHA president Harry Greenberger says “everyone is welcome” to his group’s event. “It’s an opportunity for some people who don’t know we exist to meet us,” he says, adding that the group is in its 11th year. The event replaces the group’s monthly meeting, typically held at the

correcTion

In “The Coming Waters” (News & Views, May 10) we reported that BP made a $1 billion down payment toward its Clean Water Act fine, and that impacted states will receive $100,000 each. We should have said BP put up a $1 billion down payment toward the restoration of natural resources injured as a result of the Deepwater Horizon oil disaster, and the process will begin with each state receiving an equal allotment of $100 million. States also will have an opportunity to tap into an additional $300 million allocated to Gulf statessponsored projects based on impacts from the BP catastrophe. Gambit regrets the error.

jeremy ALFORD

THE STATE OF THE STATE

Spilling Over WITH THE MISSISSIPPI RIVER EXPECTED TO CREST SOON, OFFICIALS ARE ON EDGE AND SOME RESIDENTS PREPARE FOR THE WORSE.

L

an eight- to 10-day process to make that happen,” Rep. Joe Harrison, R-Napoleonville, said. Lt. Col. Mark D. Jernigan, deputy commander of the New Orleans District of the U.S. Army Corps of Engineers, said he had no idea when the barges would be in place, which again drew Jones’ ire. “The Corps has been great and timely in approving our request,” Jones said. “We didn’t have that in 1973. We violated every rule they had and went and broke them anyway. This time there’s more cooperation. We’re going to sink that barge whether we get approval, whether we get funding, whether we have to borrow it or sell crawfish by the side of the road.” The Bonnet Carre Spillway was opened to divert water away from New Orleans. A second relief valve closer to Baton Rouge, the Morganza Spillway, was expected to be opened over the weekend, but state officials weren’t waiting for official word from the U.S. Army Corps of Engineers to get prepared, as the Morganza opening will send water gushing into the Atchafalaya River Basin. Once Morganza is opened, Jernigan said it would take about three days for high waters to reach Morgan City and about four or five days for the backwater flooding to occur. “It wouldn’t be a tidal wave effect,” he said. “Gradually it would take some time for the water to fill up the floodway and move down the Atchafalaya Basin.” Environmental and wildlife concerns are sprouting as well, Jernigan said, as rising water pushes black bears, snakes, deer and other animals out of their habitats. Rep. Major Thibaut, D-New Roads, said officials need to prepare. “Especially in agricultural communities, these animals are going to move out of their habitats and start eating everyone’s livelihood,” he said. “If it comes to a decision between saving your livelihood or getting a $500 fine for shooting a deer out of season, I’m afraid of what my people might do.” Through it all, some lawmakers remain upbeat. “Things are really tense right now,” said Rep. Karen St. Germain, D-Plaquemine. “And believe it or not, we all still want to live where we live.” Jeremy Alford can be reached at jeremy@jeremyalford.com.

Sperry Top-Sider Just Like Mom & Dad

TRAFFIC TICKETS ALCOHOL-RELATED OFFENSES EXPUNGEMENTS

ANN R. BAEHR ATTORNEY AT LAW

(504) 835-9248 CHILDREN’S CLOTHING • FAMILY SHOES

Monogramming Available 8119-21 Oak Street • 504-866-9944

vietnamese restaurant The Best Beef Noodle Soup in Town

Banh Mi • Beef Stew • Rice O P E N 7 D AY S | 7A M -7 P M

1308 manhattan blvd 504.302.2094

HARVEY

3231 N. I-10 Service Rd • Metairie, LA 70002 Prevent Increased Insurance Premiums Protect Your Driving & Criminal Record Affordable Fees

The best kept secret in New Orleans

Plant sales & rentals 1135 PRESS ST. @ NEW ORLEANS

GAMBIT > BESTOFNEWORLEANS.COM > MAY 17 > 2011

ouisiana’s annual spring flood is upon us, only this year it arrives with greater force than ever — and with the memories of recent hurricanes and the BP oil disaster still fresh. Tempers inside the State Capitol are rising as quickly as the river. Each legislative day has seen high-strung state Rep. Sam Jones, D-Franklin, flailing away in an effort to goad Coastal Protection and Restoration Authority Chairman Garret Graves, the top coastal advisor to Gov. Bobby Jindal, into a fight. Graves, who cut his teeth as a Capitol Hill staffer and is roughly half the age of Jones, has yet to bite. Recently, however, Graves has said some of Jones’ questions are “absurd” — an unusual jab for the normally cool-heeled Graves. At one point, Jones pressed Graves to promise the state will help locals pay for emergency needs. He cited Hurricane Katrina and the BP oil disaster as examples. Graves suggested Jones “direct his frustrations” to President Barack Obama. “I don’t have access to the president. I have access to you,” Jones said during a joint meeting of the legislative natural resources committees. When Graves recommended the conversation continue “offline,” Jones threw down a pen and gripped his microphone. “I don’t want to talk about it offline,” Jones snapped. “I want to talk about it online.” During a similar hearing two weeks ago, Jones accused Jindal of using “rhetoric and shrill talk” to attack Obama, adding that it may have influenced the president’s decision to ban deepwater drilling after BP’s rig exploded more than a year ago. Jones was working for Democratic Gov. Kathleen Blanco when the hurricanes of 2005 made landfall and triggered a public relations war between the Republican White House and the Democratic governor. “Former Gov. Blanco made a decision not to do that,” he told Graves. “[Jindal] never stated anything publicly without trying to work with appropriate parties,” Graves responded. Meanwhile, the rising water has raised concerns across south Louisiana. In Morgan City, officials have Corps approval to sink two barges at Bayou Chene in an effort to halt backwater flooding. Time, however, is a major issue. “I was informed it would be

2900 ST. CLAUDE

(504) 947-7554

13

clancy DUBOS

POLITICS Follow Clancy on Twitter @clancygambit.

‘A Warrior for Public Education’ ears from now, hopefully not very many years from now, thousands of young people will graduate from New Orleans public high schools and be ready for college. When that day comes, Paul Pastorek will know that the slings and arrows he endured as state superintendent of education were worth it. He was always in it for the kids, right up to last Friday, May 13, his final day on the job. Pastorek, a lawyer by training but, in the words of the Council for A Better Louisiana (CABL), “a warrior for public education,” served on the Board of Elementary and Secondary Education (BESE) for eight years before becoming superintendent in March 2007. At that time, the fledgling state Recovery School District (RSD), which had taken over more than 100 failing public schools in New Orleans, was not much better than the failed and corrupt Orleans Parish public schools system it had replaced. Pastorek wasted no time grabbing the reins of leadership. He replaced the inept RSD superintendent and brought

Y

in Paul Vallas, a proven reformer who shared Pastorek’s passion for improving opportunities for children who had been written off by previous generations of “school leaders.” Both Pastorek and Vallas had their critics, and in truth they brought on some of the criticism. Both men were impatient to the point of being blunt. Neither suffered fools — or politicians — gladly. But, on balance, the system needed someone willing to take his share of hits in order to shake loose decades of inertia. In Louisiana, meaningful reform is like a revolution; it requires sacrifice and, metaphorically speaking, a certain amount of bloodshed. Pastorek showed time and again that he was willing to shed some of his own political blood if that’s what it took to move things forward. The early results of his stewardship already prove him right: • Before Hurricane Katrina, the vast majority of the city’s public schools were rated as “failing.” Today, only 18 percent of New Orleans public school students attend

failing schools — a statistic that, despite the improvement, Pastorek still finds unacceptable. • LEAP test scores are up significantly in Orleans Parish. The percentage of kids passing the LEAP at the fourth grade level has jumped from 49 percent to 65 percent; in the eighth grade, from 44 percent to 58 percent. • He encouraged the establishment of charter schools in New Orleans at record levels, making the city an international focal point for education reform. Numerous national journals have cited the turnaround in local public education. At the same time, he freely admits that charters are not a panacea; but they are a critical piece of a complex educational puzzle.

His departure presents a rare opportunity in Louisiana education. BESE members can search for someone who not only shares Pastorek’s passion and vision but also has the ability and drive to take his reforms to the next level. Or, those who oppose reform can seize the opportunity to retrench. Everyone has a stake in this decision, even if you don’t have kids in public schools. Even if you don’t have kids at all. Katrina taught us that our fates are intertwined, that each of us has a stake in every neighborhood, every playground, every school, every kid. Paul Pastorek understood that, and he acted upon it. Let’s hope his successor does likewise.

ARE OMMITMENT ONVENIENCE OMMUNICATION OST

EVER RECEIVE A HOSPITAL BILL FOR A $4,000 CT EXAM??? A $9,000 CT EXAM???

• •

DIS provides much lower fees for screening and diagnostic examinations!!!

Excellent patient care & comfort: receive a warm welcome, pleasant experience & sincere thank you Often scheduling same-day appointments with results to your doctor usually within one business day

CT | MRI | PET/CT | NUCLEAR MEDICINE |BREAST MRI|MAMMOGRAPHY | DEXA | ULTRASOUND | X-RAY

Patient Scheduling: 504-883-5999

Ask about our new Therapeutic and Swedish Massage Services at the Women’s Center LESS EXPENSIVE IMAGING SERVICES THAN HOSPITAL-OWNED CENTERS IN NEW ORLEANS & SOUTHEAST LOUISIANA – SEE FOR YOURSELF!

GAMBIT > BESTOFNEWORLEANS.COM > MAY 17 > 2011

WHAT IS THE DIAGNOSTIC IMAGING SERVICES ADVANTAGE? IF YOU THINK $4.00 PER GALLON IS $HOCKING…

15

16

Gambit > bestofneworleans.com > maY 17 > 2011

BY KEVIN ALLMAN

AT THE AUDUBON ZOO, THEY MIGHT ALL HAVE ASK’D FOR YOU, BUT A RACcoon or opossum doesn’t ask you jack squat before setting up housekeeping under your newly raised house, under your air-conditioning slab — or, worst of all, in your attic, where they treat your insulation like a Jazz Fest portolet. The current population explosion is real, and the reasons are complex, according to Rick Atkinson, curator of the swamp exhibit at the Audubon Zoo. “First of all, it’s a good mast year,” he says. (“Mast” is defined as “the botanical name for the nuts, seeds, buds or fruits of trees and shrubs that are eaten by wildlife.”) “Oak trees are producing tremendous crops of acorns, so everything that eats seeds is very happy. We expect raccoons and ’possums — that’s no big surprise — but many of them come in from the river levee, and we’re seeing more of them since the river is so high.” A third factor, Atkinson says, is

the construction of levees in St. Bernard Parish, which has driven birds like the purple gallinule into Orleans Parish, where they’re finding abundant supplies of food. It’s also the rising Mississippi River, Atkinson says, that’s largely responsible for sightings of coyotes in the city (as well as ducks and other waterfowl pushed out of their habitats). The wild canine has been spotted at Audubon Park and on the posh streets of Audubon Place. There are also anecdotal reports of coyotes on the Lakefront. “It’s not such an amazing thing,” Atkinson says. “There’s quite a pack of them down on the river by the Riverbend. But the famous Uptown coyote is actually one of a pair we’ve seen up close. They seem to have been thrown out of their packs for uniform violations, because they’re the scraggliest-looking animals.” The zoo captured and euthanized one of the sick Uptown coyotes; Atkinson said it had been outcast from its pack because it was a hermaphrodite. Coyotes have been around New Orleans for a while, says Dr. Jerome Howard, a behavioral ecologist and professor of biological sciences at the University of New Orleans (UNO). “Around the country, they’ve been expanding their range into areas where they were not historically found,” Howard says. “Because of all the abandoned houses and lower population density (following Hurricane Katrina), opportunistic animals like coyotes and raccoons are likely to have benefited a lot.” Should Uptown pet owners be worried that Fluffy or Fideaux might become coyote chow? “The coyotes we observed were focused on birds,” Atkinson says. “People keeping pet chickens are going to have to keep a closer eye on their animals. But coyotes tend to be the kind of animals that …” He sighs and says, sarcastically, “You know, ‘Get the alarm sounded! Hunt

PAGE19

Gambit > bestofneworleans.com > maY 17 > 2011

S

quished armadillos on I-610 and St. Charles Avenue. Flocks of wild chickens in the 7th Ward and the Bywater. The famed Uptown coyote. (Well, there’s more than one Uptown coyote — and one of them is a hermaphrodite. But more on that later.) And, everywhere, raccoons. Adult raccoons. Baby raccoons. Adorable raccoons. Destructive raccoons. Roundworm-ridden raccoons. Lots and lots and lots of raccoons. If you think you’ve noticed a wildlife population explosion in New Orleans lately, it’s not your imagination. “Just today I had a customer with raccoons out on Paris Avenue (in Gentilly),” says Russell Tanner, a longtime exterminator with Orkin. “It was the first case I remember in this area, and the customer had a whole nest of raccoons. It just seems like the last four or five months have been massive,” he adds. “More than any time in the 14 years I been dealing with (raccoons).”

17

COMING SOON TO THE

WAREHOUSE DISTRICT

PET CARE CENTER PET DAYCARE SERVICES

317 N. DIAMOND ST.

N. Diamond St. S. Diamond St.

S. Peters St.

HIGHEST QUALITY VETERINARY SERVICES

Tchoupitoulas

SATELLITE VETERINARY CLINIC

Andrew Higgins Dr.

Gambit > bestofneworleans.com > maY 17 > 2011

MAIN HOSPITAL OFFERING

18

24 HOURS / 7 DAYS EMERGENCY SERVICES

PET CARE CENTER

Veterinary Hospital, Pet Resort & Spa

2212 David Dr. 路 Metairie 路 887-2999 www.PetCareCenterInc.com

Invest Smart, Take Advantage of the Sun! Call Direct Source at 504-456-5858 today to ask about our FREE SOLAR HOT WATER SYSTEM.

Reduces your utility bills by 30%-50% Adds immediate value to your home Replaces your old hot water heater

"Get It Straight From The Source--Direct Source" www.directsourceweb.com

Michael

! S 25 ET $ K C AT TI RT A ST

The Music of

Jackson

with the Louisiana Philharmonic Orchestra

Robert Westley has found that more urban wildlife means more flf eas.

Saturday, May 28 at 8 p.m. Mahalia Jackson Theater Las Vegas showman James Delisco takes you through 40 years of legendary Michael Jackson hits, from ABC and I’ll

Gambit > bestofneworleans.com > maY 17 > 2011

Be There, to Beat It, Thriller, and The Way You Make Me Feel!

Buy Now. Tickets from $25! 504.523.6530 • LPOmusic.com

NEW ORLEANS

3115 MAGAZINE 899-9555 924 ROYAL 525-6211 BATON ROUGE COME SEE US AT

20

BAYOU BOOGALOO MAY 20-22

711 JEFFERSON HWY.

lished a three-man “ecology squad.” The squad had canoes, flatboats, a four-wheel drive vehicle and other specialized equipment to deal with wildlife ranging from wild hogs to stray alligators, and spent much of its time at what is now the Bayou Sauvage National Wildlife Refuge, the largest urban wildlife refuge in the country — exactly 16 miles from downtown New Orleans — but the squad also dealt with wild animal calls in the metro area. Today wildlife control and removal is done primarily by private operators and companies licensed by the Louisiana Department of Wildlife & Fisheries (LDWF). The state agency also won’t come out and catch a pest, but it does maintain a list on its website of “nuisance wildlife control operators,” searchable by parish. Fritz Borden grew up in New Orleans, but he learned the art of trapping at his family’s camp in Port Sulphur. He’s been trapping unwanted animals in New Orleans for more than a decade, and now owns his own company, Acadian Rodent and Animal Control. “I used to get a lot of calls in New Orleans East, Eastover, Lakeview before Katrina,” Borden says. “Now I’ve got a big influx of calls from Lakeview since people have come back. You had four or five years when the population was a lot less, and the critters were able to multiply.” Animal populations in New Orleans soared

20 SYMPHONY 11 BOOK FAIR • MAY 19,20 9AM-8PM • MAY 21 9AM-4PM

DELGADO COMMUNITY COLLEGE

Parking available near student life center

BOOKS OF ALL SORTS: Fiction, History, Hobbies, Collectibles, Southern, Children’s, Art Work, Music And Audio Books. Special children’s event on Saturday, May 21, 10am til Noon: fill special bag of children’s literature for $5.00 Phone 504-861-2004 or check SymphonyVolunteers.org for more details.

$10

ADMISSION, THURS ONLY

All proceeds benefit the Louisiana Philharmonic Orchestra Rick Atkinson of the Audubon Zoo says rising river levels have driven many animals off the levees.

Gambit > bestofneworleans.com > maY 17 > 2011

FEATURING AUTHENTIC VIETNAMESE DELICACIES

22

FREE DELIVERY TO MID-CITY & LAKEVIEW

GOI CUON

Spring Roll, salad roll highly recommended

PHO GA

Chicken traditional large bowl of soup

BUN TOM

Grilled Shrimp over rice or vermicelli noodle

BRUNCH WEEKDAYS ONLY DINNER MENU 4PM-9:30PM MON-FRI 11AM-9:30PM SAT 12 NOON-9:30PM DINNER MENU ONLY

135 N. CARROLLTON 309-7286 / FAX 309-7283

PHOTO BY CHERYL GERBER

more dangerous to the slab under your outdoor air conditioner, a favorite burrowing spot for the leathery mammals. Raccoons are no better. Many, if not most, carry a specific sort of roundworm and shed the eggs in their feces, where they can be ingested by pets or (ew) people. In rare instances, raccoon roundworm has led to blindness and brain damage in humans. URBAN NUISANCE ANIMALS CAN ALSO CARRY rabies, scabies — and, of course, fleas. And a population explosion in wild, warm-blooded mammals brings with it a concurrent population of fleas. “I only wear white around the house,” says Robert Westley, narrowing his eyes at his kitchen floor. “That way, if I see a flea, it can’t hide.” It’s a 90-degree day outside, but he lifts his pant leg to expose a pair of long johns. For Westley, a law professor at Tulane University, it began as a puzzle: He had no pets, but the beautiful, immaculate Mid-City house he’d spent two years renovating had a flea problem. He first tried a “citrus organic” treatment from a health food store, but it did nothing, so he called in an exterminator — who has been to his house five times in three months. Traps were set, which caught a stray cat, as well as opossums and raccoons. But the flea problem persisted, baffling Westley, who says his house had never had fleas in the more than a decade since he bought it. He spread eucalyptus mulch — a natural flea repellent — in his side yard. It didn’t help. Westley shows the bites on his legs, his forearm. “They got me on the chest, too,” he says. “The insect repellent I buy now has DEET

in it, and they jump on me like it’s nothing.” His next solution: spreading diatomaceous earth (a mineral dust that dessicates fleas) in his side yard. If that doesn’t work, Westley says, he’ll take up the side yard completely and pour concrete instead: “It’s that bad.” Do fleas (and mosquitoes) prefer some people’s blood over that of others? It’s common folklore, but Howard says there’s no scientific proof. “All we know for sure is that people’s body chemistries differ,” he says. “That said, my wife gets bitten and I don’t,” he adds, laughing. RACCOONS, OPOSSUMS AND FLEAS, THOUGH annoying, aren’t particularly scary. Not so Louisiana’s feral swine, which were a problem in the untamed backwoods of New Orleans City Park after Hurricane Katrina. Lisa Laraway, director of recreational services for the park, says the porkers are all gone today. But feral hogs — which grow to 150 pounds and can weigh as much as 500 pounds — are still spotted in eastern New Orleans and around Bayou Sauvage, according to UNO’s Howard. Wild swine can be nomadic, but “I haven’t heard of them invading the 9th Ward,” he says, and Borden says none of his calls about wild hogs have come from the metro part of the city. Hogs in the state are such a problem — a 2010 report by the LSU Ag Center says hog populations can double in four months — that in April the Louisiana House of Representatives voted unanimously to allow year-round hog trapping, no permit required. (Hunting the animals is still regulated by the LDWF — and hunting in Orleans Parish, even with a bow and arrow or slingshot, is illegal at any time.)

sHTo P aLK

BY MISSY WILKINSON

SHOPPING NEWS BY MISSY WILKINSON

Local Favorites

T

Gambit > bestofneworleans.com > maY 17 > 2011

hough Katherine d’Aquin obtained her position as co-owner of Katie’s Restaurant & Bar (3701 Iberville St., 488-6582; www www.katiesinmidcity.com) unexpectedly, a career in the food industry is consistent with her lineage: She’s a direct descendent of Edmund McIlhenny, who concocted Tabasco hot sauce in 1868. “We have all the Tabasco flavors on every table,” says d’Aquin, who returned to her native New Orleans after a seven-year sojourn in New York City. She intended to bartend at Katie’s a couple of days a week and assist with the restaurant’s reopening after an extensive post-Katrina renovation. “Before I knew it, I was painting (the walls) and managing everything, and I became a partner in June,” she says. The menu is filled with local favorites that beg for a healthy dash of hot sauce. Crawfish beignets, char-grilled oysters, seafood pizzas and Italian dishes draw a customer base that ranges from Mid-City neighbors to international tourists. A hefty sandwich menacingly titled The Barge (it’s an entire loaf of French bread laden with shrimp, catfish Katie’s Restaurant general manager and oysters) got a mention on the Food Network’s Diners, Drive-Ins and Dives Brandon Gourgues (left) and co-owner in March. Katherine d’Aquin love the Mid-City restaurant’s neighborhood feel. “We definitely have seen people from all over the country who have come in just because of the (TV) show,” d’Aquin says. “Some are from Brazil and Canada.” However, general manager Brandon Gourgues says Katie’s is a neighborhood restaurant first and foremost. “If you look around our bar, all of these (people) are regular customers who live and work here,” he says. “I live four blocks away, and it is its own little community.” During the daily happy hour, regulars sidle up to Katie’s granite-topped bar for specialty cocktails like Key lime pie martinis. Longtime customers, some of whom have been dining at Katie’s since it opened in 1984, earn a special distinction: their names are engraved on brass plates mounted on the bar. “Every single day, people are like, ‘Where’s my plaque?’” d’Aquin says. “But you can’t give everybody a plaque. Then it wouldn’t be special.”

24

Beer. Wine. Be Merry. 3700 Orleans Ave. • 504.483.6314

in the Shops at the American Can Company

www.cbwines.com Under New Ownership

To celebrate one year in business, ARMOIRE (4222 Magazine St., Suite A, 304-3537; www.armoireboutique.com) is holding a sale Wednesday, May 18 through Friday, May 20. Accessories, shoes, purses and clothes will be discounted. All regularly priced merchandise is 25 percent off, and shoes will be priced $10 and $20. SANDESTIN GOLF AND BEACH RESORT (9300 Emerald Coast Pkwy., Destin, Fla., 800-6221038; www.weddingsatsandestin.com) offers a special on destination weddings: Book a wedding by July 25 and receive a free one-night stay, a free manicure and a free round of golf. GLAM 504 (3613 Magazine St., 899-8055; www.-

glam504.com), a new women’s clothing store, celebrates its grand opening Saturday, May 21, and shoppers who spend $30 or more receive a free gift.

Books, art, sheet music, CDs and DVDs are for sale at THE LOUISIANA PHILHARMONIC ORCHESTRA’s 52nd annual SYMPHONY BOOK FAIR at DELGADO COMMUNITY COLLEGE (615 City Park Ave., 671-5000; www.dcc.edu). The Student Life Center hosts the fundraiser from 9 a.m. to 8 p.m. Thursday, May 19, and Friday, May 20, and 9 a.m. to 4 p.m. Saturday, May 21. Admission is $10 on Thursday only. Admission is free all other days.

Antiques & Interiors

wholesale to the public.

over 12,000 square feet of european antiques.

& decorators alike 300 Jefferson Hwy.(A cr oss fr om Lowe’s) New Orleans 504.231.3397 www.dopantiques.com

FESTIVAL: BAYOU BOOGALOO PAGE 27 MUSIC: LOOKING BACK AT JAZZ FEST PAGE 29 CUISINE: DELACHAISE PAGE 49

handawanda ROCKABILLY LEGEND WANDA JACKSON PULLS INTO TOWN WITH A NEW ALBUM | PAGE 33

>> >>>>>>>>>>>>>>>>>>>>>> >>>>>>>>>>>>>>>>>>>> >> << <<<<<<<<<<<<<<< <<<<<<<<<<<<<<<<<<<<<<<<< << MUSIC FILM ART STAGE EVENTS CUISINE >> >>>>>>>>>>>>>> >> WHAT TO KNOW BEFORE YOU GO << <<<<<<<<<< << 28 36 39 43 45 49 >> >>>>>>>>>>>>> >>>>>>>>>>>>>>> >> << <<<<<<< <<<<<<<<<<<<<<<<<<< << THE >> >>>>>>>> >>>>>>>>>> >> << <<<< <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< >> >>>>>>>>>>>>>>> >>>>>>>>>>>>> >>>>>> << <<<<<<<<<<<<< <<<<<<<<<<<< >> >>>>>>>>>>>>>>>>>>>>>>>>>>>>>> >>>>>>>>>>>>> > M AY << <<<<<<<<<<<<<<<<<<<< <<<<<<<<<<<<<<<<<< <SHOTGUN PARTY >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Now on a self-styled “Get It While You Can Farewell Tour,” Shotgun Party appears to be saying goodbye before most folks heard hello. Mean Old Way, the Austin, Texas, trio’s second and supposedly final release, square-dances to the tune of Katy Rose Cox’s scraping fiddle and singer/songwriter Jenny Parrott’s vaudeville-south smirk. New Orleans soul Mid-City Bayou sundowner Nasimiyu Boogaloo Murumba opens. Ticket MAY 20-22 prices to be determined. 10 p.m. Wednesday. AllWays BAYOU ST. JOHN AT Lounge, 2240 St. Claude ORLEANS AVENUE; Ave., 218-5778; www.theallWWW.THEBAYOUwayslounge.com BOOGALOO.COM

18

THE NORMAN CONQUESTS Mid-City Bayou Boogaloo brings live music to Bayou St. John. PHOTO COURTESY MID-CITY BAYOU BOOGALOO

Born on the Bayou MID-CITY BAYOU BOOGALOO FEATURES THREE DAYS OF LIVE MUSIC, FOOD AND ARTS. BY MARGUERITE LUCAS

T

and bikers will tour Mid-City, led by a brass band aboard a truck. The Zulu Social Aid & Pleasure Club’s 5K Zulu Run to Ride encourages recreation and will raise funds for community organizations. The run begins at 8:30 a.m. Saturday, and proceeds benefit the New Orleans Recreation Department and the Zulu Community Activity Charities. “Part of our mission is to encourage social change by promoting recreation,” Zeller says. “[The festival] raises social awareness on various issues and needs throughout the community, specifically recreational and environmental issues.” Some events benefit Zeller’s Mothership Foundation. A bicycle pub crawl begins at 7 a.m. at the Buttermilk Drop Bakery and Cafe (1781 N. Dorgenois St.). Proceeds benefit the Mothership Foundation and the Mid-City Volleyball Group. Sunday’s Rubber Duck Derby is a race for rubber ducks in Bayou St. John. Proceeds benefit Second Harvest Food Bank. The festival’s art market features an array of local crafts people and artists who work in a variety of media. Food and drink vendors include Boucherie, Crepes a La Cart, Lazaro’s Pizza and Po-Boys, Cool Fruit Sensations, Brocato’s Eat Dat, Lemonade Parade, Meltdown Popsicles, Saltwater Grill, Woody’s Fish Tacos and others. The festival also features a health and wellness area where attendees can get massages and complimentary shampoo. “(The Festival) is free and there are lots of activities for the whole family,” Zeller says.

19

Southern Rep stages The Norman Conquests, a trio of comedic plays recounting a crazy weekend at the home of a British family. Each part takes place in a different room (living room, dining room and garden), each with a different perspective on the weekend’s events. They can be seen in any order or as individual works. The schedule varies but Sunday marathons allow audiences to see all three. May 19-June 5. Visit the website for schedule and ticket information. Southern Rep, The Shops at Canal Place, 365 Canal St., third floor, 522-6545; www.southernrep.com

PAINT: AN INTERACTIVE ART PERFORMANCE

M AY

19-21

NOCCA grad Marcus Brown (pictured) simultaneously creates music and visual art with special tools he developed to both paint and generate sound in an avant-garde foray into multitasking. He’s joined by computer programmer and guitarist Nathan Weidenhaft, who uses technologically modified instruments. Friday and Saturday’s shows feature special musical guests. Tickets $ 12, $10 CAC members/students. 8 p.m. Thu.-Sat. Contemporary Arts Center, 900 Camp St., 528-3805; www.cacno.org

HERE WE GO MAGIC

M AY

21

Brooklyn’s Here We Go Magic issued one of 2010’s most indelible keepsakes, “Collector,” the restless-legged single off second LP Pigeons. On The January EP (Secretly Canadian), cloaked vocalist Luke Temple goes back to his bag of mild fascinations, subverting pop expectation in the chase for burrowing prog-rock (“Backwards Time”) and pendulum-swinging psychedelia (“Mirror Me”). Tickets $10. 10 p.m. Saturday. Howlin’ Wolf Den, 901 S. Peters St., 529-5844; www.thehowlinwolf.com

Gambit > bestofneworleans.com > maY 17 > 2011

he Mid-City Bayou Boogaloo has grown from a small festival on the grassy stretch of Bayou St. John near Orleans Avenue to a sprawling three-day, three-stage event with a large art market and activities extending between Lafitte and Dumaine Streets. Its roots now reach into the surrounding community and include partnerships with neighborhood organizations. Jared Zeller created the festival in 2006, when many residents were still rebuilding from post-Hurricane Katrina flooding. The event has grown into a popular neighborhood festival with a wide array of musical offerings. This year, performers include Donald Harrison and Congo Nation, the Washboard Chaz Blues Trio, Delfeayo Marsalis’ Sweet Thunder, Rockin’ Dopsie Jr. & the Zydeco Twisters, Los Po-Boy-Citos, Tuba Skinny, Cyril Neville’s Tribe 13, Jumpin’ Johnny Sansone, DJ Brice Nice, Big Chief Monk Boudreaux’s Golden Eagles with Billy Iuso, Grupo Fantasma and others. As the festival has grown, it has developed relationships that emphasize green living and other causes. “We’re trying to be a socially conscious festival,” Zeller says. “We ask our food vendors to compost, and (we) have put solar panels on some stages. We’re definitely trying to push social awareness.” A bicycle second-line procession is intended to encourage festivalgoers to bike to the event. The Metro Bicycle Coalition organized the bicycle second line. It begins at 10 a.m. Sunday at the corner of Bienville Street and North Jefferson Davis Parkway,

M AY

27

MUSIC

FEATURE

It's Not Unusual COUNT BASIN™ REVIEWS JAZZ FEST 2011

o ht t g u o Br

r y ou b u yo

ier prem

… nsor

spo

-op o C od de

Fo St. Cla s n a rle it! g on

u

O s sprin n own w e N g thi /join ou ca in Y .org p Open St. Roch. o o dc & lafoo

.no www

SPEAKERS

John Pippin M. D. PCRM Vesanto Melina Author “Becoming Vegan” Robert Cheeke Vegan Body Builder Our Hen House VegNewsTV

COOKING DEMOS

Alan Roettinger Author “Speed Vegan”

Gambit > bestofneworleans.com > maY 17 > 2011

LIVE MUSIC & ENTERTAINMENT

28

Country Fried Eudora and Deep Soul Pandorium Belly Dance Co. Sweet Jones

AND MORE!

Face Painting by Princess Camerian Chair Massage by Massage Alliance Iridology by John Osbourne

Restaurants • Food Cooking Demos • Films Vendor Booths Raffles & Auctions Visit us online for more information about the festival and the free movies both days!

www.NOLAVeggieFest.com

W I T H HEL P FROM W IL L C OV IEL LO, M A R TA JE W S ON, K EN KO R M A N , D AV I D K U N I A N , M A R G U E R I T E L U C A S , I A N M C N U LT Y, NOAH BONAPARTE PAIS, L AUREN L ABORDE, ALE JANDRO DE LOS RIOS, MISSY WILKINSON, ALE X WOODWARD

he 42nd annual New Orleans Jazz and Heritage Festival marked several milestones. The ever bigger and more diverse array of headliners included not unusually good sets by first-time Jazz Festers Tom Jones and Cyndi Lauper. Haiti added its own irrepressible carnivalesque spirit to the festivities. And on the home front, the time has come to pass a torch. The Radiators’ farewell show concluded a final closing slot on the Gentilly Stage. One can only speculate who will assume the slot, but among the New Orleanians coming into their own are rising stars like Troy “Trombone Shorty” Andrews, who was everywhere during the festival. Below, Count Basin™ shares his high notes and low notes on a notably good Jazz Fest.

T

Happy Talk Band Luke Allen and company shared a laugh when the Lagniappe Stage manager introduced the group as “the Happy Band,” but they quickly agreed they are, indeed, a fairly jovial bunch of guys. From the rollicking opening chords of “Ash Wednesday” to the slow-burning perennial set-closer “You Are My Sunshine,” Allen showed a rapt crowd what the whole “Bard of the Bywater” thing is all about. Like Father, Like Son He may never fully escape the long shadow cast by his father Steve Earle — or that of his additional namesake, Townes Van Zandt — but Justin Townes Earle’s set on the Fais Do-Do Stage revealed a young artist who’s found a voice. He gracefully covered songs by Lightnin’ Hopkins and Mance Lipscomb and dedicated his own “They Killed John Henry” to his recently departed grandfather. Earle also talked a lot between songs. “I am my father’s son. I never know when to shut up,” he said. Blues with Soul Coco Robicheaux and his eight-piece band opened their slot at the Blues Tent with a shoutout to tornado victims across the South. Steel guitarist Dave Easley channeled Duane Allman to complement lead guitarist Mike Sklar’s Dickey Betts as the whole band bridged the gap between swamp blues and classic Southern rock. Soulful background vocals from Irene Sage and Dorian Rush — collectively known as The Burning Bushes — echoed the sweet sounds emanating from the Gospel Tent just across the pavement. Breakfast Club Those who arrived at Jazz Fest hungry for something more like breakfast than lunch had an interesting option this year thanks to Marie’s Sugar Dumplings. This longtime pastry vendor by the Congo

Square stage offered an excellent sweet potato turnover, with a crust as moist and rich as a brownie, a mellow, spiced filling and a sweet, melted glaze over the top. Haitian Summit It was a battle of the bands that could only happen in New Orleans when a traditional jazz group led by Dr. Michael White traded songs with a small orchestra led by Jean Montes (plus famed Haitian singer Emeline Michel) at the Economy Hall Tent. Playing music from multiple eras to explore the ties between Haiti and New Orleans, the musicians came together at the end in a convincing demonstration of musical and spiritual connections. Carolina on Their Minds The “punkgrass” Avett Brothers did not disappoint the crowd at the Gentily Stage. As much fun to watch as to hear, the Avett Brothers rowdily danced and jumped around on stage, even to the slower songs such as “The Ballad of Love and Hate.” Playing a mix of old favorites and new songs, the band energy never faltered. Before returning for an encore, the band sang crowd favorite “I and Love and You.” First String Making its festival debut, Hurray for the Riff Raff received a standing ovation at the Lagniappe Stage after performing tracks from the country-folk outfit’s Young Blood Blues and It Don’t Mean I Don’t Love You, as well as a few classic covers grabbing audience approval. Sam Doores riffed wild slide guitar lines, while singer Alynda Lee’s whispering pipes charmed the crowd. Stage Diva-ing Billed only as Big Freedia and Sissy Nobby, the noon Congo Square Stage set also welcomed Katey Red, who emerged in a flowing white sundress, blonde hair

MUSIC

New Orleans artists. Roots Revival Seated center stage at piano, John Legend led The Roots through a grooving two-hour set jumping from one classic to the next from 2010’s Wake Up!, a covers collection of socially conscious soul anthems. An opening sledgehammer trio of “Hard Times,” “Compared to What” and “Little Ghetto Boy” packed the Congo Square Stage. The Roots also broke out jams like How I Got Over’s “Dear God 2.0,” and the “You Got Me,” featuring the powerhouse vocals of Jessica Wilson.

and red heels. Nobby didn’t like not having the booty-shaking audience closer to the stage and spent the rest of the set in the pit, inviting crowd members to shake it. Closing the set, Freedia strutted onstage wearing a Janelle Monaeinspired pompadour with a red ponytail/ mullet, and closed with her version of “Rock Around the Clock.”

Cyndi Lauper was joined on stage by blues harmonica legend Charlie Musselwhite. P H O T O B Y S C O T T S A LT Z M A N

cally emerged to perform what could be described as elevated booty dancing. Lemonade Row A profusion of signs prohibiting street vending outside of the Fair Grounds did little to dampen the ambitions of countless bootstrap entrepreneurs this year. The stretch of Fortin Street just outside the festival’s Sauvage Street entrance was a bazaar of beverages, from college students proffering Jell-O shots to folks hawking bottled water to the pre-school set staffing adorable lemonade stands. While the going rate for a Dixie cup of kid-made lemonade was 50 cents, one stand upped the ante to a dollar but also employed the farm-to-table culinary trend by adding sprigs of “garden-fresh mint” to the mix.

Talking About A Revolution Playing to a large crowd peppered with waving Haitian flags and signs at the Congo Square Stage, the politically outspoken Port-au-Prince band Boukman Eksperyans performed a breezy set of danceable pop-rock mixed with a few a cappella numbers. A pair of dancers dressed in matching outfits which they changed at least three times, periodi-

Talking Threads The Threadheads have become a force in the New Orleans music community, and the presence of the group of music boosters was impossible to miss at Jazz Fest this year. Begun as a loose affiliation of music fans who met on chat room “threads” on the Jazz Fest website, the Threadheads created a nonprofit music label that has, since 2007, used members’ pooled contributions to fund dozens of new albums by

Biker Girls For some, the only thing better than ice cream on a hot day is ice cream on a hot day served by cute girls on bikes. La Divina Gelateria dispensed gourmet ice cream sandwiches from full-sized tricycles under the shade of market umbrellas.

Linens and Things The underwear started flying about seven to eight songs into Tom Jones’ set, when he started singing “Delilah.” Jones smiled and nodded when he caught a glimpse of the first pair to land near him. The flurry was strongest during that tune and almost as heavy later when he sang “It’s Not Unusual.” Even past the age of 70, he’s as suave and cocky as ever, and his signature deep voice is no worse for the wear. He sang some of his old hits (unfortunately not “What’s New, Pussycat?” or “She’s a Lady”), some blues, some country tunes (“Green Green Grass of Home”) and then a few surprises. Perhaps “St. James Infirmary” wasn’t a stretch for the Welshman, and Prince’s “Kiss” was to be expected, but you know Jones is comfortable in his skin when he offers “Hey Pocky Way” as an encore, and not only that but tells a New Orleans audience what part it’s to sing. Walker This Way Duck-walking like Chuck Berry in an immaculate zoot suit with red pinstripes — not to mention the wildest hairdo of Jazz Fest 2011 — 74-year-old Robert “Bilbo” Walker cut a truly arresting figure in the Blues Tent. He took the crowd on a journey from Berry’s

Bounce & Beyonce 5th Ward Weebie assembled a full live band (dubbed the Big Easy Bounce Band) for a high energy, fully fleshedout bounce party. Weebie was later joined by Troy “Trombone Shorty” Andrews and Ms. Tee before PartnersN-Crime held down a set backed by the band, which also threw in secondline rhythms and brass band swagger. Weebie, a former hip-hop dancer, later demonstrated some of his dance moves at the Allison Miner Music Heritage Stage. Weebie also discussed the origins of bounce, linking the street music of second lines and brass bands with bounce, and said Beyonce stole bounce’s “swag.” Shrine After Shrine The return of Bon Jovi heralded the reincarnation of the Sacred Shrine of Jon Bon Jovi, first assembled to mark his 2009 Fair Grounds appearance. This year, the colorful dedication was joined by the new “Girls Just Want to Have Fun Shrine” just across Maurepas Street. This display, lauding Cyndi Lauper’s Jazz Fest appearance, was a more modest affair of posterboard, feather boas, garters and beads. Help Wanted The ’80s may be back all over the country, but nowhere more so than the Lagniappe Stage when new wave flashbacks The Help played on Thursday. Lead singer Barbara Menendez-Ganucheau — who fronted New Orleans sensations The Cold throughout the early ’80s — earned a sizable ovation for her micro-skirt and long blonde hair before the band played a note. Joy Ride An adoring crowd took in Lucinda Williams’ set featuring fresh songs from her new Blessed album with a generous helping of shoulda-beenhits from her entire catalogue. She surprised the crowd with a cover of Fats Domino’s 1954 hit “I Lived My Life.” A rousing version of Williams’ “Joy” segued into an unmistakable New Orleans beat for a set-closing “Get Right with God.” Missing Button A broken button on his accordion couldn’t put a dent in zydeco kingpin Cedric Watson’s momentum on the Fais Do-Do Stage. “Man, this thing is big,” he said of the borrowed squeezebox he used to lead his Creole Cowboys through a spirited set, highlighted by signature tunes like “Cochon de Lait.”

Gambit > bestofneworleans.com > maY 17 > 2011

Satisfaction Will Be Hers It may be too much to ask, but the first order of business for Quint Davis should be booking the Rolling Stones for Jazz Fest 2012 — less for the rock ’n’ roll legends’ headline power than for a proper defense of the lambasting the band took at the hands of Irma Thomas. “You never know what happens at Jazz Fest,” the Soul Queen of New Orleans said in response to Allen Toussaint — “The writer!” she exclaimed — interrupting “It’s Raining” during her first-Saturday Acura Stage set, a towel-waving, finger-wagging mix of the spiritual (“Look Up”) and the secular (“[You Can Have My Husband But] Don’t Mess With My Man”). The biggest surprise, however, came when she finished by dedicating her last song, “Time Is On My Side,” to herself. “This is for me. For years I wouldn’t sing this song. … I don’t care how he laughed all the way to the bank,” Thomas, 70, jabbed at Mick Jagger. “Time is truly on my side.”

Portlandia Although its set was infringed upon by bass vibrations emanating from John Legend & the Roots’ performance at the neighboring Congo Square Stage, The Decemberists’ crowded set at the Fais-Do-Do Stage went off with only a few jokes about the situation by lead singer and funny frontman Colin Meloy. He led the band through everything from 2004’s “Billy Liar” (which he says is about school truancy), 2005’s “The Sporting Life” (about the 1989 soccer season at a Montana YMCA) and newer tracks. The set closer “The Mariner’s Revenge Song” involved a request for the audience, at one point of the song, to scream as if being swallowed by a whale. Meloy also implored, “You’re a musical people. Please sing louder.”

“Memphis, Tennessee” up to Chicago for J.B. Lenoir’s “Mama Talk to Your Daughter,” with a side trip to Texas for a slow-burning version of Freddie King’s “Hideaway.”

29

MUSIC

PINTS & POBOYS

Choose a 3-inch Poboy & a Pint of Beer • $8

plus tax

Every Night • 8-10pm Choices include: Fried Green Tomato & Remoulade, Overstuffed Shrimp, Root Beer & Glazed Ham & Cheese, Pattons Hot Sausage, Certified Angus Roast Beef, or French Fry, Roast Beef & Cheddar Poboy

NEW HOURS! Now Open

Mon-Sat 11am-10pm

Gambit > bestofneworleans.com > maY 17 > 2011

3454 Magazine St. NOLA 504-899-3374

30

ENJOY COCKTAILS ON OUR PATIO ON FULTON ST.

HAPPY HOUR 4-7PM WEEKDAYS HALF PRICE WELLS & SELECT BEERS

WED 5/18

THU 5/19

STOP BY   AND ENJOY BOILED CRAWFISH & MUSIC BY

BRASS-A-HOLICS 9PM

MISLED & GUEST 10PM

FRI BROWN IMPROV COMEDY 9PM

5/20

SAT RICHIE ROCKER BAND 10:30PM 5/21 VALET PARKING ON S. PETERS FRI & SAT NIGHTS

608 FULTON STREET NEW ORLEANS • 504-212-6476 WWW.12BARNOLA.COM

FEATURE

Renew Revue Hurricane Katrina and the levee failures still get some mention at Jazz Fest, and Paul Sanchez offered his solo guitar song “Where Are the Bodies?” — from the musical Nine Lives, which Sanchez and writer Colman deKay adapted from the book by the same name by Dan Baum. The tune references Orleans Parish Coroner Frank Minyard awaiting the arrival of Katrina victims at a temporary morgue established during the earliest days of disaster recovery. Sanchez performed it at the Allison Miner Music Heritage Stage, where he, deKay and Baum were being interviewed about the work. The interview ended on a happier note when Nine Lives collaborators Debbie Davis and Arsene DeLay joined Sanchez to sing “Rebuild Renew” with all the jubilation of a three-person gospel choir. Fusion Jazz Lots of people have gotten married at Jazz Fest, and many have proposed. But Christian Scott may be the first musician to bring his beloved onstage for a public proposal — just after he played he dedicated the lovely ballad “Isadora” to her. He got down on one knee, popped the question, and judging by their embrace afterward we can assume she said yes. Ray-Ban Stage On the postcard-perfect Thursday, Wilco reveled in the 78-degree weather. Oftencantankerous frontman Jeff Tweedy had on his Jack Black outfit — Ray-Ban Wayfarers framing a scruffy round face — and a sense of humor to match, flirting with a girl in the front row (“She winked at me! That’s never happened”) and claiming to have posed for the festival’s second-lining logo (“That’s actually us — those are our silhouettes”). The Chicago band ceded to guitarist Nels Cline’s sublime three-minute monologue on “Impossible Germany,” the rare revving on 2007’s subdued Sky Blue Sky. But it leaned most often on 2002 masterwork Yankee Hotel Foxtrot, performing no less than half the album: “Heavy Metal Drummer” closed out a three-song encore, and the 90-minute set crested with “Jesus, Etc.,” its dusky refrain “Each one is a setting sun” foreshadowing a gorgeous Fair Grounds sunset. Get Shorty Even if you missed Trombone Shorty and Orleans Avenue, there were plenty of opportunities to hear Troy Andrews. Andrews appeared with the Midnite Disturbers, the Dirty Dozen Brass Band, the Neville Brothers and with Glen David Andrews in both the Blues and Gospel tents. He played a song with Kid Rock and dueled with Jeff Beck on the Acura Stage, where, as one WWOZ DJ put it afterwards, Andrews took his trombone and “wrestled him to a draw.”

Working It Before his set started in the Blues Tent, Glen David Andrews worked the crowd, going up and down the aisles like a politician. As soon as he hit the stage, Andrews held the crowd in the palm of his hand and didn’t let go for the duration of his set. Cheers erupted as he introduced guests Amanda Shaw, Paul Sanchez and Marcia Ball. They powered through stirring renditions of “I Walk on Gilded Splinters,” “Should I Stay or Should I Go” and his unreleased jam “Rockstar (Like Mike).” Then Andrews got the crowd standing and — in what may be a Blues Tent first — crowd-surfed some 20 rows into the audience. The real treat, though, was at the end when he introduced Troy “Trombone Shorty” Andrews and they played another version of “Rockstar (Like Mike).” The Full Booker The James Booker Tribute in the Blues Tent featured Josh Paxton, Tom McDermott, Joe Krown and Tom Worrell brilliantly showing the wide range and facets of Booker’s playing. But many in the audience were wondering if they would get a “Booker moment” — in which the piano falls over or something crazy happens and the spirit of James Booker asserts itself. They didn’t have to wait long. The final pianist, David Reis, came on and started complaining about the sound onstage for long enough to compel many in the tent to head for the exits — just like some Booker performances gone awry emptied the Maple Leaf Bar. Shocked and All At the Fais Do-Do Stage, Michelle Shocked shared hilarious stories of her misspent youth to commemorate the 25th anniversary of her debut Texas Campfire Tapes album. Joined by Paul Sanchez and Charles “Washboard Chaz” Leary, the three traded verses on “Can’t Take My Joy” before she called her boyfriend on her cell phone so the crowd could shout a big “hello” to close the set. Here Come the Girls Who would have guessed Cyndi Lauper’s “Girls Just Wanna Have Fun” would become the unofficial anthem of Jazz Fest 2011? The Original Pinettes Brass Band delivered a joyous version of the tune over the course of a strong earlyafternoon set on the Jazz and Heritage stage. But they merely warmed the crowd for the Arcade-Fire-with-CyndiLauper version presented at the end of the day. Washboard Blues Harmonica-playing singer Andy J. Forest brought a tight three-piece backing band to the Blues Tent to serve up choice licks inspired by Little Walter and both Sonny Boy Williamsons, I and II. The

band even pulled off some accordionfree zydeco with Forest donning a washboard and deftly substituting harmonica for squeezebox. Civil De-FESS David Torkanowsky’s Fleur Debris included first time sets in the WWOZ Jazz Tent for former Meters bassist George Porter Jr. and drummer Joseph “Zigaboo” Modeliste. And pianist Torkanowsky wanted to be prepared for any musical explosions or fireworks, so he brought along Professor Longhair’s original Civil Defense Helmet to protect himself. Blondie Ambition Baton Rouge’s answer to Blondie woke up a sparse first-set crowd at the Acura Stage with big melodies and an unmistakably ’80s new-wave vibe. We Landed on the Moon’s lead singer Melissa Eccles didn’t even try to hide her sincere pleasure at “opening” for Arcade Fire, no matter how many hours distant the Canadian band’s set may have been. Easy Money With her honeyed voice and memorable songs, it’s hard to believe Breaux Bridge, La.’s Yvette Landry started playing country music only two years ago — something she revealed in an interview at the Allison Miner Heritage Stage. Landry recalled how she couldn’t believe it when someone gave her money after her much earlier first gig playing bass with a Cajun band. “You mean they give you money to do this?” she exclaimed. Insane Clown Posse To exit Jazz Fest is to be courted by amateur street performers and entrepreneurs. Children play trumpets and man lemonade stands, folks hawk beer and water out of coolers and drunken left-footed dancers abound. Pedestrians exiting at Mystery Street were treated to a singular, unsolicited festival encore: Leslie, Gary and Les, the “Krewe of Mystery” clowns whose balcony karaoke carried as much enthusiasm and spectacle as any 2011 roster artist. The trio of pro-bono Bozos — outfitted in what looked to be patchwork polkadotted shower curtains and lemon, lime and cherry sno-ball wigs — lip-synced standards like “Rock This Town” replete with wild gestures and dance moves and gonzo facial expressions. The average time a passerby is subjugated to this aural assault is 20 seconds, a kind of slow-motion ice-cream-truck drive-by — without ice cream. Stopping briefly, a minor horror set in: 1509 Mystery St. doesn’t quit when the Doppler effect fades away. They rock this town around the clock, night after night, over and over and over again. A Sno-Ball’s Chance Plum Street Sno-Balls was on hand serv-

MUSIC

ing its refreshing treats — and catering toward an unfamiliar audience. “That’s ice cream flavor, right?” a server warily asked a customer when she requested an ice cream. G Flat It’s hard to imagine the look on Terence Blanchard’s face when he learned he would be opening up for Kenny G in the WWOZ Jazz Tent. But come festival time, he had better things to think about. He brought his soon to be 14-year-old daughter Sidney Bechet Blanchard up to play piano subtly and beautifully in a duet from one of the ballads from A Tale of God’s Will. Blinded by the Light Though the large crowd waiting in the hot sun for Willie Nelson seemed a little impatient at first, ’70s outlaw-country throwback Jamey Johnson eventually won them over with the astute observations in his songs and a baritone drawl that virtually drips authenticity. Johnson surprised the crowd not only by nailing jazz standard “Moonlight in Vermont,” but by bringing out the Blind Boys of Alabama for a stirring version of Hank Williams’ “I Saw the Light.”

That’s a Stretch The rule for Jazz Fest fashion seems to prioritize function over form, and it can be very hot out there. Ill-fitting Hawaiian shirts are one thing, but onesies and faux pas like sneakers and black socks (or worse, sandals and black socks), and bathing suits worn as outerwear are over the second-line. Props to those who managed to dress comfortably and fashionably: maxi dresses, seersucker shirts, broad straw hats and oversized sunglasses were wardrobe staples of this set. Rough Start R. Scully’s Rough 7 closed its powerhouse morning set at the Gentilly Stage with an earnest, seemingly irony-free take on Christina Aguilera’s cheesy pop ballad “Beautiful.” Hair-splitting guitars and singers Meschiya Lake and Erika Lewis wringed the sap out of the tune, and tiedyed, toe-tapping festers were soon fist

On Call Replacing Shamarr Allen and the Underdawgs for a mid-set break was the group’s junior squad, The Upset, composed of tween and teen horn players and singers jamming through a New Orleans-twist on Gnarls Barkley’s “Crazy.” Allen later returned, without a shirt, and gave the crowd his phone number (504799-8147, also the title of his upcoming album), then crowd-surfed. He probably has more than one phone. In a New York Minute Between arriving 15 minutes late and finishing 15 minutes early, New York postgarage millennial rockers The Strokes barreled through hits from the band’s fouralbum, decade-long career. Following an opening trio of hits (2011 Angles tracks “Gratisfaction” and “Under Cover of Darkness” and Is This It standout “The Modern Age”), singer Julian Casablancas snapped at the band to keep playing otherwise he’d just ramble — which he did, a few times, with an oblique compliment to New Orleans: “I stopped listening to jazz in the ’40s.” Squeezed against the barriers, super-anxious fans all wore disappointed looks when the band bolted from the stage after closing number “Take It Or Leave It.” Many waited for an encore that never came. Rambling Men On the Fais Do-Do Stage, the Lost Bayou Ramblers played a spirited set of contemporary Cajun music. At the end of the set, bassist Alan LaFleur launched his upright bass into the crowd for some unmanned crowd surfing. Space Program The Treme Brass Band drew a packed crowd to the Economy Hall Tent, so much so the stage manager had to instruct the crowd twice about appropriate Jazz Fest behavior. “Please keep the aisles clear,” he said before introducing the band. “This is the Economy Hall Tent and second lining isn’t optional, it’s mandatory.” Ending on a High Note At 81 years old, Sonny Rollins shows no sign of slowing down. He opened his set with a 25-minute song, in which he continually returned to and elaborated on a phrase, and he maintained his beautiful tone throughout the set. Draped in a flowing black shirt and with his silver hair escaping a hat pulled low, he ambled about the stage, often holding and playing his saxophone with one hand while vigorously swinging the other fist with the tune. And though he finished an inspired set visibly breathing deeply, a long standing ovation compelled him to offer an encore.

introducing

stormy monday blues buffet

red beans & rice • corn bread • fried chicken pork chops • salad • lunch & dinner

all you can eat $7.95

now offering sunday buffet jazz brunch 636 franklin ave. • gretna • 504-301-3166 www.braxtonsnola.com

lunch: m-f 11am-2:30pm • dinner: m-f 5-10pm • dinner only: fri & sat 5pm-2am

follow us on twitter: @BraxtonsNOLA

Gambit > bestofneworleans.com > maY 17 > 2011

That’s So Unusual The biggest moment in Arcade Fire’s set came during the encore, when the band started playing “Girls Just Wanna Have Fun” and Cyndi Lauper came on stage to sing. She stuck around to duet on the ’80s-pop-esque “Sprawl II (Mountains Beyond Mountains)” with band member Regine Chassagne, with Lauper playing the dulcimer with a shot glass. The band closed with the triumphant “Wake Up,” but leading up to the encore was a gratifying set, culminating with the songs “Month of May” and Funeral favorites “Neighborhood No. 3 (Power Out)” and “Rebellion (Lies).”

pumping at the unlikely anthem.

Braxton’s Restaurant

31

Expanded listings at bestofneworleans.com

PRESERVATION HALL â&#x20AC;&#x201D; Preservation Hall Jazz Masters feat. Steve Pistorius, 8 RIVERSHACK TAVERN â&#x20AC;&#x201D; Meanies, 9:30

ROCK â&#x20AC;&#x2122;Nâ&#x20AC;&#x2122; BOWL â&#x20AC;&#x201D; The Mixed Nuts, 9:30

SIBERIA â&#x20AC;&#x201D; Pikachu-Makoto, Mugu Guymen, MC Trachiotomy and others, 10

SNUG HARBOR JAZZ BISTRO â&#x20AC;&#x201D; Ellis Marsalis Quartet, 8 & 10

ST. ROCH TAVERN â&#x20AC;&#x201D; The Way, 9 TIPITINAâ&#x20AC;&#x2122;S â&#x20AC;&#x201D; Marcia Ball, 9 TOOLOULAâ&#x20AC;&#x2122;S â&#x20AC;&#x201D; Saints of Helltown, 9

Saturday 21 12 BAR â&#x20AC;&#x201D; Richie Rocker Band, 10:30

ABITA SPRINGS TOWN HALL â&#x20AC;&#x201D; Abita Springs Opry presents Corey Walters & her Dixieland Jazz Band and more 7

BABYLON LOUNGE â&#x20AC;&#x201D; Machine Made Slave, Vexation, 10 BACCHANAL â&#x20AC;&#x201D; Gypsy Swing Club, 7

BANKS STREET BAR â&#x20AC;&#x201D; Juice, 10 BAYOU BEER GARDEN â&#x20AC;&#x201D; Soul Project, 9 BIG ALâ&#x20AC;&#x2122;S SALOON â&#x20AC;&#x201D; Brandon Foret Band, 8:30

BMC â&#x20AC;&#x201D; New Orleans Jazz Series, 3; Jayna Morgan & the Sazerac Sunrise Jazz Band, 6:30; Nasimiyu & the Tantrums, 9; Ashton & the Big Easy Brawlers Brass Band, 12:30 a.m. BOOMTOWN CASINO â&#x20AC;&#x201D; Survivor, 8

CARROLLTON STATION â&#x20AC;&#x201D; Jimmy Robinson feat. House of Clements, 9:30 CHECK POINT CHARLIE â&#x20AC;&#x201D; Star & Micey, 7; Sweet Jones, 11

DOS JEFES UPTOWN CIGAR BAR â&#x20AC;&#x201D; Brienn Perry, 10 DRAGONâ&#x20AC;&#x2122;S DEN â&#x20AC;&#x201D; SciFi Zeros, Pallbearers, Fat Stupid Ugly People, Interior Decorating, Bass Line Bums, 10

GREEN ROOM â&#x20AC;&#x201D; Vision Winged Party Cult, Space Trumpet, Rising Sun, 10 HOWLINâ&#x20AC;&#x2122; WOLF (THE DEN) â&#x20AC;&#x201D; Here We Go Magic, 10

KERRY IRISH PUB â&#x20AC;&#x201D; Buddy Francioni & Home Grown, 5; Hurricane Refugees, 9 LE BON TEMPS ROULE â&#x20AC;&#x201D; Pontchartrain Wrecks, 11

MOJITOS RUM BAR & GRILL â&#x20AC;&#x201D; Kristina Morales, 4; Blues4sale, 7:30; Charley and the Soulbillyswampboogie, 11 NEUTRAL GROUND COFFEEHOUSE â&#x20AC;&#x201D; Clint Kaufmann, 8; Mr. Steve, 9; Clyde Albert, 10; Jessie Dupuy, 11

ROCK â&#x20AC;&#x2122;Nâ&#x20AC;&#x2122; BOWL â&#x20AC;&#x201D; The Help feat. Barbara Menendez & Glen David Andrews, 9:30 SNUG HARBOR JAZZ BISTRO â&#x20AC;&#x201D; Ricky Sebastian & Bill Summers, 8 & 10

TIPITINAâ&#x20AC;&#x2122;S â&#x20AC;&#x201D; Black Witch God, The Devilâ&#x20AC;&#x2122;s Rain, Sheâ&#x20AC;&#x2122;s Still Dead, 10

TOOLOULAâ&#x20AC;&#x2122;S â&#x20AC;&#x201D; Lying in Wait, 9

Sunday 22 ABITA SPRINGS TRAILHEAD PAVILION â&#x20AC;&#x201D; Opry Fest feat. Steve Anderson Group, Abita Stumps, Pot Luck String Band, Petty Bones, Grocery Clerks, noon ARNAUDâ&#x20AC;&#x2122;S â&#x20AC;&#x201D; Gumbo Trio, 10:30 a.m. & 6:30

ATCHAFALAYA â&#x20AC;&#x201D; Sam & Boone, 11 a.m. BANKS STREET BAR â&#x20AC;&#x201D; Hooch Riders, 9

BAYOU BEER GARDEN â&#x20AC;&#x201D; Band of Brothers, 7 BISTREAUX â&#x20AC;&#x201D; Aaron LopezBarrantes, 6

BMC â&#x20AC;&#x201D; Nola Music Series, 1; Gypsy Elise & the Royal Blues, 7; Andy J. Forest, 10 BOOMTOWN CASINO â&#x20AC;&#x201D; Captain â&#x20AC;&#x153;Chiggy Chiggyâ&#x20AC;? Charles, 7

BUFFAâ&#x20AC;&#x2122;S LOUNGE â&#x20AC;&#x201D; Some Like it Hot, 11 a.m.; Pfister Sisters, 8

CIRCLE BAR â&#x20AC;&#x201D; Micah McKee & Loren Murrell, 7 DONNAâ&#x20AC;&#x2122;S BAR & GRILL â&#x20AC;&#x201D; Jesse McBride & the Next Generation Jazz Band, 9

HOMEDALE INN â&#x20AC;&#x201D; Sunday Night Live Jam Session feat. Homedale Boys, 7 HOWLINâ&#x20AC;&#x2122; WOLF (THE DEN) â&#x20AC;&#x201D; A Night of Care for Colin benefit concert feat. Fred LeBlanc, Dash Rip Rock, Big Blue Marble and others, 5; Hot 8 Brass Band, 9

KERRY IRISH PUB â&#x20AC;&#x201D; Traditional Irish Session, 5; Fidgety Rabbit feat. Beth Patterson, 8 KRAZY KORNER â&#x20AC;&#x201D; Dwayne Dopsie & Zydeco Hellraisers, 1; Death by Orgasm, 8:30 LE BON TEMPS ROULE â&#x20AC;&#x201D; Sunday Brass, 9

MADIGANâ&#x20AC;&#x2122;S â&#x20AC;&#x201D; Anderson/ Easley Project, 9

THE MAISON â&#x20AC;&#x201D; Larry Scala Trio, 11 a.m.; Dave Easley Trio, 5; David Mahoney, 7 ONE EYED JACKS â&#x20AC;&#x201D; Telekinesis, Empress Hotel, 9 PALM COURT JAZZ CAFE â&#x20AC;&#x201D; Lucien Barbarin, Sunday Night Swingsters & Mark Braud, 8

THE PERFECT FIT BAR & GRILL â&#x20AC;&#x201D; Brass-A-Holics, 8

PRESERVATION HALL â&#x20AC;&#x201D; 726 Jazz Band feat. William Smith, 8 SNUG HARBOR JAZZ BISTRO â&#x20AC;&#x201D; Ven Paâ&#x20AC;&#x2122;Ca, 8 & 10

TIPITINAâ&#x20AC;&#x2122;S â&#x20AC;&#x201D; Wanda Jackson, Holly Golightly & the Brokeoffs, 8

Monday 23 APPLE BARREL â&#x20AC;&#x201D; Sam Cammarata, 8

BACCHANAL â&#x20AC;&#x201D; Jonathan Freilich, 7:30

BANKS STREET BAR â&#x20AC;&#x201D; Nâ&#x20AC;&#x2122;awlins Johnnys, 10 BOMBAY CLUB â&#x20AC;&#x201D; Amanda Walker, 10 CHICKIE WAH WAH â&#x20AC;&#x201D; Jon Cleary, 8

D.B.A. â&#x20AC;&#x201D; By & By String Band, 7; Glen David Andrews, 9 DONNAâ&#x20AC;&#x2122;S BAR & GRILL â&#x20AC;&#x201D; Les Getrex & the Blues All-Star Band, 9

DOS JEFES UPTOWN CIGAR BAR â&#x20AC;&#x201D; John Fohl, 9:30 KERRY IRISH PUB â&#x20AC;&#x201D; Schatzy & Friends, 8 THE MAISON â&#x20AC;&#x201D; James Copeland Group, 5; Jayna Morgan & the Sazerac Sunrise Jazz Band, 7; Rue Fiya, 10

MAPLE LEAF BAR â&#x20AC;&#x201D; Papa Grows Funk, 10 RIVERSHACK TAVERN â&#x20AC;&#x201D; Dave Jordan, 7

THE SAINT â&#x20AC;&#x201D; Rad Company, In Elevators, Adults, 9

ZEUSâ&#x20AC;&#x2122;

WebCamS available

For monitoring 24/7

Family SuiteS

Relief Benefit MAY 26 | 7-11:30PM

in-HouSe groomer Sunday PiCk-uPS available

1st Pet Full Price - 2nd Pet Half Off!

Your Petâ&#x20AC;&#x2122;s Home Away From Home!

A NIGHT OF MUSIC, DRINKS & PRIZES Jenn Howard + Country Fried

4601 Freret St. (corner of Freret & Cadiz) 504.304.4718

1100 Constance St. NOLA | 525-5515

www.zeusplace.com

therustynail.biz

tropical isleÂŽ HOME OF THE Hand GrenadeÂŽ -Sold Only At-

435, 600, 610, 721, 727 Bourbon St.

New Orleansâ&#x20AC;&#x2122; Most Powerful Drink! Live Entertainment Nightly

SIBERIA â&#x20AC;&#x201D; Cola Freaks, Questions, Superdestroyers, 10

â&#x20AC;˘nug â&#x20AC;˘arbor

SPOTTED CAT â&#x20AC;&#x201D; Brett Richardson, 4; Dominic Grillo & the Frenchmen Street AllStars, 6; Jazz Vipers, 10

7Ă&#x160;",  -½Ă&#x160;*,  ,Ă&#x160;<<Ă&#x160; 1

ST. ROCH TAVERN â&#x20AC;&#x201D; Washboard Lissa Orchestra, 7

16 17 WED 18 THU 19 FRI 20 SAT 21 SUN 22

classical/ concerts BRECHTEL PARK â&#x20AC;&#x201D; 4401 Lennox Blvd. â&#x20AC;&#x201D; Sat: Marine Corps Band New Orleans, 4 CAROUSEL GARDENS AMUSEMENT PARK â&#x20AC;&#x201D; City

MON

CHARMAINE NEVILLE BAND

TUE

GREGG KALLOR Solo Piano DELFEAYO MARSALIS & UPTOWN JAZZ ORCH. NOCCA JAZZ SHOWCASE ELLIS MARSALIS QUARTET RICKY SEBASTIAN & BILL SUMMERS REUNION

VEN PA' CA Flamenco Ensemble

-"7/ -\ nĂ&#x160;EĂ&#x160;£äĂ&#x160;*

  Ă&#x160;,"Ă&#x160;x*

Park, 1 Palm Drive, 259-1509; www.neworleanscitypark. com â&#x20AC;&#x201D; Sat: Ochsner Party in the Park feat. Emily Osment, 6

â&#x20AC;˘4â&#x20AC;˘â&#x20AC;˘â&#x20AC;˘â&#x20AC;˘â&#x20AC;˘â&#x20AC;˘

â&#x20AC;˘â&#x20AC;˘â&#x20AC;˘ â&#x20AC;˘â&#x20AC;˘â&#x20AC;˘â&#x20AC;˘â&#x20AC;˘â&#x20AC;˘â&#x20AC;˘â&#x20AC;˘â&#x20AC;˘ â&#x20AC;˘â&#x20AC;˘â&#x20AC;˘â&#x20AC;˘â&#x20AC;˘â&#x20AC;˘

MAHALIA JACKSON THEATER FOR THE PERFORMING ARTS â&#x20AC;&#x201D; 1419 Basin St., 525-1052;

www.mahaliajacksontheater.com â&#x20AC;&#x201D; Sat: Louisiana Philharmonic Orchestra presents Tchaikovsky Violin Concerto, 8 ST. MARYâ&#x20AC;&#x2122;S CHURCH â&#x20AC;&#x201D; 1116 Chartres St., 525-9585 â&#x20AC;&#x201D; Sun: Louisiana Philharmonic Orchestra, Friends of Music, New Orleans Opera Association and CathedralBasilica of St. Louis, King of France Baroque Chamber Concert, 4 For complete listings, visit www. bestofneworleans.com.

Check Out Nightly The Gambitâ&#x20AC;&#x2122;s MUSIC SCHEDULE â&#x20AC;&#x201C; Top 50 Bars â&#x20AC;&#x201C;

on Facebook & MySpace 2008, 2009 & 2010

3 full bars â&#x20AC;˘ 10:30-til 738 Toulouse St. â&#x20AC;˘ 523-5530 VISIT OUR WEBSITE

www.originaldungeon.com

BAR:

7 Days 4pm-til

KITCHEN:

Sun-Thurs 6pm-2am Fri-Sat 6pm-4am

Gambit > bestofneworleans.com > maY 17 > 2011

CAFE NEGRIL â&#x20AC;&#x201D; Smoky Greenwell & the Blues Gnus, 10

RIVERSHACK TAVERN â&#x20AC;&#x201D; Gypsy Elise & the Royal Blues, 10

HOURS

THE PERFECT FIT BAR & GRILL â&#x20AC;&#x201D; Rechelle, Regeneration, 5:30

TUSCALOOSA TORNADO

Pet boarding, doggy dayCare & grooming

MUSIC

35

FILM

LISTINGS

Listings editor: Lauren LaBorde listingsedit@gambitweekly.com FAX:483-3116

A ROOM WITH A VIEW

review PreOccupied

Deadline: noon Monday Submissions edited for space

NOW SHOWING EVERYTHING MUST GO (NR) — After losing his wife and job, a relapsed alcoholic (Will Ferrell) decides to live on the lawn where his ex-wife has thrown all his things. AMC

Palace 20, Canal Place

FAST FIVE (PG-13) — Vin Diesel and Dwayne Johnson star in the latest installment of the Fast and the Furious franchise. AMC Palace 12, AMC Palace 16, AMC Palace 20, Chalmette Movies, Grand, Hollywood 9, Hollywood 14 IN A BETTER WORLD (R) — The

Oscar winner for Best Foreign Language Film takes place in Denmark and a refugee camp in Africa. Canal Place

INSIDIOUS (PG-13) — A family

begins to experience inexplicable phenomena after their son falls into a coma. AMC Palace 16, Hollywood 9

PRIEST (PG-13) — A priest living in a vampire-infested, Church-controlled city breaks his vows to find his neice. AMC Palace 10, AMC Palace 12, AMC Palace 16, AMC Palace 20, Chalmette Movies, Grand, Hollywood 9, Hollywood 14

Gambit > bestofneworleans.com > maY 17 > 2011

SOUL SURFER (PG) — The film is based on the true story of Bethany Hamilton, the teen surfer who lost her arm in a shark attack. Grand, Hollywood 14

36

THE SOURCE CODE (PG-13) —

Jake Gyllenhaal stars as a soldier who becomes part of a government experiment to thwart a bombing. Hollywood 14

WATER FOR ELEPHANTS (PG-13) — Reese Witherspoon stars

SCREEN GEMS PRESENTS A MICHAEL DE LUCA PRODUCTIONS/STARS ROAD ENTERTAINMENT PRODUCTION IN ASSOCIATION WITH TOKYOPOP “PRIEST” PAUL BETTANY KARL URBAN CAM GIGANDET MAGGIEEXECUTIVE Q LILY COLLINS WITH STEPHEN MOYER AND CHRISTOPHER PLUMMER MUSIC BY CHRISTOPHER YOUNG PRODUCERS GLENN S. GAINOR STEVEN H. GALLOWAY STU LEVY JOSH BRATMAN PRODUCED BASED ON THE GRAPHIC NOVEL BY MICHAEL DE LUCA JOSHUA DONEN MITCHELL PECK SERIES “PRIEST” BY MIN-WOO HYUNG WRITTEN DIRECTED BY CORY GOODMAN BY SCOTT STEWART

in the adaptation of Sara Gruen’s best-selling novel. AMC Palace 12, AMC Palace 16, AMC Palace 20, Canal Place, Grand, Hollywood 14, Prytania

OPENING FRIDAY PIRATES OF THE CARIBBEAN: ON STRANGER TIDES (PG-13) — Captain Jack Sparrow’s

(Johnny Depp) past comes back to haunt him.

POM WONDERFUL PRESENTS THE GREATEST MOVIE EVER SOLD (PG-13) — Morgan

Spurlock (Super Size Me) tackles product placement in his documentary.

cHEck locAl lISTINgS foR THEATERS AND SHowTImES

IN IN THEATERS THEATERS IN IN

AND AND

SPECIAL SCREENINGS FOOD JUSTICE FILM SERIES — NOLA Locovores and

A radical organization should not entrust the names of its members to a teenage girl with a crush on one of those members. The risk for everyone involved creates some of the most tense moments in Miral, Julian Schnabel’s film based on Rula Jebreal’s partially autobiographical novel about several Palestinian women living in what became occupied territories after the Six-Day War in 1967. In it, Miral’s (Freida Pinto) rebellious teen phase blossoms at the same time as the Intifada uprising begins in the territories (circa 1987), and it is a tumultuous time both between Israelis and Arabs, and among Palestinian factions who favor different approaches to issues of land and peace. It’s no small challenge to set a film against the political, religious and territorial conflicts of the Middle East. How Miral reconciles the greater clashes of her world and her personal life is the compelling core of the film, but it takes a while to set up. The story begins long before her birth, and we watch as Hind al-Husseini (Hiam Abbass) sets up a school to care for war orphans in the wake of fighting that erupted when Isreal was created in 1948. Decades later, Miral enters that school, though she is not an orphan. As Miral matures, she is drawn to the fight for Palestinian statehood; she falls for a young man caught up in the Intifada’s agitation; she scorns her father (the brilliant Alexander Saddig) for his political passivity; and she unwittingly threatens to disrupt Husseini’s neutrality — the tactic that has allowed the woman to care for orphaned Palestinians for decades. Miral also has a cousin who falls in love with a Jewish woman. Impressive performances by Pinto and Saddig propel the film and help it ultimately escape what look like insurmountable constraints set by the conflict between Israelis and Palestinians. Whether she can live outside history or change it is at stake. The film spends too long between Husseini’s creation of the orphanage and Miral’s arrival. Some of that is necessary, but it seems like the two women we meet in transition play bigger parts in the novel and are minor characters here. Some of the tumult is visually replicated by long stretches of jerky camera panning and close-ups. But in the end, the film is able to clear away the rubble and focus on Miral’s inner conflict in an impressive and compelling way. — Will Coviello

M AY

20

Miral Chalmette Movies, 8700 W. Judge Perez Drive, 304-9992; www.chalmettemovies.com

Hollygrove Market and Farm present the series of films about issues related to where, what, and how food is grown, produced, transported, distributed, accessed and eaten. Visit the website for the complete schedule. SaturdayMonday, then nightly through May 31, Zeitgeist MultiDisciplinary Arts Center, 1618

Oretha Castle Haley Blvd., 8275858; www.zeitgeistinc.net FREE FLICKS FRIDAY —

Weekend at Bernie’s is screened for the outdoor movie series. The event also features refreshments for sale and a “move it like Bernie” dance contest at 7:15 p.m. Free admission. Park opens at

“THE PERFECT COMEDY” Max Rosenhaus, WJLB-FM

Insulation + Home Weatherization Your Home Weatherization Specialist Lower Utility Costs!

Call Today For Your Free Consultation

(504) 250-9487

Qualify for federal tax credits and much more Open and Closed Cell Foam • Blown-In Cellulose Commercial/Residential Building Efficient Commercial Assessment and Weatherization Air Infiltration Sealing • Radiant Barrier

retro-fitz.com

check local listings for theaters and showtimes

Fully Licensed & Insured

Authorized Weatherization Contractor

Gambit > bestofneworleans.com > maY 17 > 2011

RetroFITZ

37

FILM

HaPPY HoUr • 3-6pm Daily • $2 GaMe rentalS $2 lonGneCkS $1.50 PBr PIntS $3 IMPort PIntS DrInk & SHot SPeCIalS

TUESDAYS • 8pm

PInG PonG toUrneY WEDNESDAYS • 8pm

8 Ball toUrneY EVERY SUNDAY • 8pm-2Am

karaoke

2

$

SPeCIalS MonDaYS

oPen-CloSe

4133 S. Carrollton ave ( @ T u l a n e ) 301-0938

S H a M R O C K Pa R T Y. C O M

Gambit > bestofneworleans.com > maY 17 > 2011

Showcasing Local Music

38

MON 5/16

Papa Grows Funk

TUE 5/17

Rebirth Brass Band

WED 5/18

TBA

THU The Trio featuring 5/19 Johnny V & Special Guests FRI 5/20

Good Enough for Good Times

SAT 5/21

Alvin Youngblood

Hart’s Muscle Theory

TrioTrio w/ Walter SUN Joe JoeKrown Krown SUN “Wolfman” Washington feat. Russell Batiste & Walter& 5/22 3/13 Russell Batiste Wolfman Washington

New Orleans Best Every Night! 8316 Oak Street · New Orleans 70118

(504) 866-9359

www.themapleleafbar.com

LISTINGS 7 p.m., screening at 8 p.m. Friday, Mandeville Trailhead, 675 Lafitte St., Mandeville, (985) 624-3147; www.mandevilletrailhead.com HEY, BOO: HARPER LEE AND “TO KILL A MOCKINGBIRD” (NR) — Through interviews

with Rosanne Cash, Oprah Winfrey, Tom Brokaw and others, as well as Harper Lee’s sister and friends, the documentary traces the phenomenon of the 1960 novel. Tickets $7 general admission, $6 students and seniors, $5 members. 7:30 p.m. TuesdayFriday, Zeitgeist Multi-Disciplinary Arts Center, 1618 Oretha Castle Haley Blvd., 827-5858; www.zeitgeistinc.net

MIA AND THE MIGOO (PG) — The 2008 ani-

mated film sets the struggles of the heroine Mia against vivid backgrounds inspired by Van Gogh, Monet and Cezanne works. Tickets $7 general admission, $6 students and seniors, $5 members. 5:30 p.m. TuesdayFriday, Zeitgeist Multi-Disciplinary Arts Center, 1618 Oretha Castle Haley Blvd., 827-5858; www.zeitgeistinc.net

THE ROOM (NR) — This “comedy” has been called “the Citizen Kane of bad movies.” Tickets $8. Midnight Friday-Saturday, Prytania Theatre, 5339 Prytania St., 891-2787; www.theprytania.com UNCLE BOONMEE WHO CAN RECALL HIS PAST LIVES (NR) — A man on his death bed begins

a surreal journey when various incarnations of family members start to appear to him. Tickets $7 general admission, $6 students and seniors, $5 members. 9 p.m. TuesdayFriday, Zeitgeist Multi-Disciplinary Arts Center, 1618 Oretha Castle Haley Blvd., 827-5858; www.zeitgeistinc.net VALOR WITH HONOR (NR) — The documen-

tary is based on more than 35 interviews of Japanese-American veterans who served in the 442nd Regimental Combat Team in WWII. Producer and director Burt Takeuchi attends the screening to discuss the film and answer questions. Call 528-1944 ext. 331 for details. Free admission. 5 p.m. reception, 6 p.m. screening. Thursday, National World War II Museum Solomon Victory Theater, 945 Magazine St., 528-1944

FILM FESTIVALS FILM-O-RAMA — The New Orleans Film

Society presents the week-long spring showcase of new independent and foreign films. Screenings include Meek’s Cutoff, Page One: Inside the New York Times, Rubber and others. Visit www.neworleansfilmsociety.org for the full schedule and other details. Tickets $7 NOFS members, $9 general admission, $5 classic films. Tuesday-Thursday, Prytania Theatre, 5339 Prytania St., 891-2787; www. theprytania.com

AMC Palace 10 (Hammond), (888) 262-4386; AMC Palace 12 (Clearview), (888) 262-4386; AMC Palace 16 (Westbank), (888) 262-4386; AMC Palace 20 (Elmwood), (888) 262-4386; Canal Place, 363-1117; Chalmette Movies, 304-9992 ; Entergy IMAX, 581-IMAX; Grand (Slidell), (985) 641-1889; Hollywood 9 (Kenner), 464-0990; Hollywood 14 (Covington), (985) 893-3044; Kenner MegaDome, 468-7231; Prytania, 891-2787; Solomon Victory Theater, National World War II Museum, 527-6012 Compiled by Lauren LaBorde For complete listings, visit www.bestofneworleans.com.

LISTINGS

WHAT YOU SEE IS WHAT YOU GET

Listings editor: Lauren LaBorde listingsedit@gambitweekly.com FAX:483-3116

ART

review

Deadline: noon Monday Submissions edited for space

Offering the latest in minimally invasive body contouring with lasers.

OPENING FAIR FOLKS & A GOAT. 2116 Chartres St., 872-9260; www. fairfolksandagoat.com — “An

American Memory,” a group exhibition curated by Michael Martin, through July 15. Opening reception 7 p.m. to 10 p.m. Friday. LONGUE VUE HOUSE AND GARDENS. 7 Bamboo Road, 4885488; www.longuevue.com —

“Magic Spell of Memory: The Photography of Clarence John Laughlin,” through fall 2011. Opening Thursday.

OGDEN MUSEUM OF SOUTHERN ART. 925 Camp St., 5399600; www.ogdenmuseum.org — Endangered Species Day Art

Contest Exhibition, through July 16. Opening reception 6 p.m. to 8 p.m. Thursday.

GALLERIES 3 RING CIRCUS’ THE BIG TOP GALLERY. 1638 Clio St., 569-2700; www.3rcp.com — “Intrica-

cies of Dialogue: Ink, Thread, Metal,” works by Margaret Hull, Niki Fisk and Meg Turner, through June 4.

A GALLERY FOR FINE PHOTOGRAPHY. 241 Chartres St., 568-1313; www.agallery.com — “Counterfeit,” works by

Louviere + Vanessa, through June.

Abstracts and portraits of musicians by Gary Patterson and Marion Barnes, through Monday. “The Art of Dr. Seuss: Rare Editions Collections,” prints and sculpture by Dr. Seuss, through May 31.

ANTENNA GALLERY. 3161 Burgundy St., 957-4255; www. antennagallery.org — “My

Mom Says My Work Has Really Improved,” a group exhibition of artists’ childhood work displayed next to recent work, through June 5. ARIODANTE GALLERY. 535 Julia St., 524-3233 — Paintings by

Money ain’t what it used to be. But then, it probably never was. Like love or health, it is never adequate unless there is enough of it, so it’s no surprise that at least a few artists are making their own and incorporating it in their work. Marrero native Dan Tague reworks paper currency into ironic social commentaries in prints of dollar bills that have been maniacally folded and flattened so the words are scrambled into phrases like “Save the Coast” or “Reality Sucks” or even “We Need a Revolution” to create a whole new genre: radical monetary origami. Here convoluted textures and precise execution transform prints that might have been merely stuntlike into visual poetry with a punch line. Most of the other works are typical of his epater la bourgeoisie provocation mode, but his currency series became a self-fulfilling prophecy when the Whitney Museum, among other collectors, bought some. So there you have it: do-it-yourself dollars. What could be more American than that? Iconoclastic local artists Louviere + Vanessa employ currency as objets trouves in large photographic mixed-media prints in this Counterfeit show, distilling the aesthetic content of the engravings found on the paper money of faraway places in works like His Eyes Crashed on the Frightened Shore (pictured), in which the tiny engraved head of a Bengal tiger from an Indian banknote appears vastly enlarged. Printed on gold leaf, it looks more luminous than glitzy, with a cracked and pigmented patina suggesting the effects of time and abrasion in an image that seems to glow with an eerie inner light. Daguerreotypes employed silver to similar effect, and these works seem similarly alchemical, both technically and poetically. Not content with international currency manipulation, Louviere + Vanessa have given us a whole new approach to the gold standard. — D. Eric Bookhardt

T H R U Counterfeit: Mixed-media photograJ U N E phic works by Louviere + Vanessa A Gallery For Fine Photography, 241 Chartres St., 568-1313; www.agallery.com

30

T H R U May I Have a Revolution Please: J U N E New works by Dan Tague Jonathan Ferrara Gallery, 400A Julia St., 5225471; www.jonathanferraragallery.com

01

Cheryl Finfrock, jewelry by Shea Yetta, neon and acrylic sculptures by Anne Ashley and photographs by Laura Cox, through May 30.

CANARY GALLERY. 329 Julia St., 388-7746; www.thecanarycollective.com — “Shoot for the

ARTHUR ROGER GALLERY. 432 Julia St., 522-1999; www.arthurrogergallery.com — Paintings by James Barsness; “Postcards From Plaquemines,” oil paintings and drawings by Simon Gunning; both through June 25.

CAROL ROBINSON GALLERY. 840 Napoleon Ave., 895-6130; www.carolrobinsongallery.com — Works by gallery artists, through May 31.

ASYLUM. 608 Julia St., 525-4633 — “Horses,” works by Joshua

Walsh, through May 31.

Wall,” photographs by Zack Smith, through May 31.

COLE PRATT GALLERY. 3800 Magazine St., 891-6789; www. coleprattgallery.com —

“Between Two Thoughts,” abstract ink and watercolor

drawings by Robert Lansden, through May 28. COLLECTIVE WORLD ART COMMUNITY. 2820 St Claude Ave., 339-5237; www.collectiveworldartcommunity.com — Group

exhibition featuring Arlyn Jimenez, Anthony Schoenecker, Robere Lord, Mike Kilgore and others, through May 30. COUP D’OEIL ART CONSORTIUM. 2033 Magazine St., 7220876; www.coupdoeilartconsortium.com — “Stay Crazy,”

mixed-media works by Mason

NO GENER AL A N E S T H E S I A R E Q U I R E D!

B E F O R E

A F T E R

B E F O R E

3,500

$

A F T E R

Body sculpting & liposuction with laser. 3 areas.

*must be within 40lbs of ideal body weight. Offer expires 5/31/11.

CALL TODAY FOR YOUR FREE LIPO CONSULTATION

JOHN L. UHL, MD 3 6 0 0 S T. C H A R L E S AV E N U E

| S U I T E 2 01 N E W O R L E A N S , L O U I S I A N A 7 0115 | 5 0 4 .2 2 4 .2 8 0 8 W W W. N O L A L A S E R .C O M | I N F O @ N O L A L A S E R .C O M

Gambit > bestofneworleans.com > maY 17 > 2011

ANGELA KING GALLERY. 241 Royal St., 524-8211; www. angelakinggallery.com —

Changing Money

39

Start Your

Future Today

ART

LISTINGS

Saltarrelli, through June 11.

through May 31.

DEITY ARTS OF THE EXTREME ORIENT. 2001 Magazine St., 529-3171; www.deitynola.com — “Gum,” handmade dolls by

JONATHAN FERRARA GALLERY. 400A Julia St., 522-5471; www. jonathanferraragallery.com — “May I Have a Revolution

Miss Oblivious, needle work and drawings by Lee Kyle and paintings by Sherry Dooley, through June 5.

D.O.C.S. 709 Camp St., 524-3936 — “In My End is My Begin-

ning,” hand-sculpted clay vessels by Eileen O’Donnell, through June 2.

DU MOIS GALLERY. 4921 Freret St., 818-6032 — “Some Restric-

tions May Apply,” multimedia by Jessica Goldfinch, glass works by J. David Lindsley, prints by Jesse Shaw, through June 5. FIELDING GALLERY. 525 E. Boston St., Covington — Elizabeth Brown, David Henson, Tracy Lambert, Keith Villere and Stephanie Schoen, through June.

Register now for the Summer Session at Our Lady of Holy Cross College.

Classes start June 6th.

Gambit > bestofneworleans.com > maY 17 > 2011

Bachelor’s degrees in:

40

Biology Allied Health Business Administration Counseling and Behavioral Sciences Education Nursing General Studies Apply online or call 504-398-2175 for more information. Programs designed with you in mind and heart. Nationally accredited by NCATE & CACREP

THE FRONT. 4100 St. Claude Ave.; www.nolafront.org —

“Cellular Automata,” works on paper by Taney Roniger; “Fire,” works by Leah Bailis and Andrew Suggs; “Man Up,” works by Claire Rau, all through June 5.

GALLERY BIENVENU. 518 Julia St., 525-0518; www.gallerybienvenu.com — “Ghost Fleet,” sculpture and works on paper by Raine Bedsole, through Sunday. THE GARDEN DISTRICT GALLERY. 1332 Washington Ave., 891-3032; www.gardendistrictgallery. com — “The River,” a group

invitational exhibit featuring local and regional artists, through Tuesday.

GOOD CHILDREN GALLERY. 4037 St. Claude Ave., 616-7427; www. goodchildrengallery.com — “Fit for Consumption,” a group exhibition curated by Aaron McNamee, through June 5. HERIARD-CIMINO GALLERY. 440 Julia St., 525-7300; www. heriardcimino.com — “Con-

versation,” paintings, prints and drawings by Jill Moser, through June 2.

HOME SPACE GALLERY. 1128 St. Roch Ave.; homespace411@ gmail.com — Group exhibition

featuring Lisa Silvestri, Julia Haw, Brian St. Cyr and others, through June 4.

ISAAC DELGADO FINE ARTS GALLERY. Delgado Community College, 615 City Park Ave., 6716363; www.dcc.edu — Delgado

Fine Arts Student Exhibit, through May 29.

JAZZ & HERITAGE GALLERY. 1205 N. Rampart St., 558-6100; www. jazzandheritage.org — Creative

Allies Art Contest & Exhibition, through Wednesday.

A minist ministryy of the M Marianites ri nit off H Holy l C Cross

www.olhcc.edu

4123 Woodland Dr., New Orleans, LA 70131

JEAN BRAGG GALLERY OF SOUTHERN ART. 600 Julia St., 895-7375; www.jeanbragg.com — “The American Sector,” a

group exhibition of paintings featuring Terry Kenney,

Please,” works by Dan Tague, through June 1.

LEMIEUX GALLERIES. 332 Julia St., 522-5988; www.lemieuxgalleries.com — “I Can Fly: Song-

birds & Singers, On a Wing and a Prayer,” paintings and prints by Jon Langford; “Long Live the Living,” paintings by Leslie Staub, through May 28.

LIVE ART STUDIO. 4207 Dumaine St., 484-7245 — “New Orleans is Alive,” acrylics by Marlena Stevenson, through July. MARTINE CHAISSON GALLERY. 727 Camp St., 304-7942; www. martinechaissongallery.com — Photographs by Aaron Ruell, through June 1. NEW ORLEANS ARTWORKS. 727 Magazine St., 529-7279 — Glass spring flowers by Teri Walker, hand-blown drams and quaichs by Dave Lindsley and Stephen Kraft, hand-pulled prints by Melissa Clark and Tish Douzart, through May 31. OCTAVIA ART GALLERY. 4532 Magazine St., 309-4249; www. octaviaartgallery.com — “Deep

Blues Outsider Menagerie,” a group exhibition of music-inspired works, through May 28. REYNOLDS-RYAN ART GALLERY. Isidore Newman School, 5333 Danneel St., 896-6369; www. newmanschool.org — Sculp-

ture by Sally Heller, through May 31.

RHINO CONTEMPORARY CRAFTS COMPANY. The Shops at Canal Place, 333 Canal St., third floor, 523-7945; www. rhinocrafts.com — Kathleen

Grumich, Vitrice McMurry, Deborah Morrissey, Cathy DeYoung and others, ongoing. RIVERSTONE GALLERIES. 719 Royal St., 412-9882; 729 Royal St., 581-3688; Riverwalk Marketplace, 1 Poydras St., Suite 36, 566-0588; 733 Royal St., 5259988; www.riverstonegalleries. net — Multimedia works by

Ricardo Lozano, Michael Flohr, Henry Ascencio, Jaline Pol and others, ongoing.

RODRIGUE STUDIO. 721 Royal St., 581-4244; www.georgerodrigue. com — Works by George Rodrigue, ongoing.

SIBLEY GALLERY. 3427 Magazine St., 899-8182 — Group exhibition featuring Anthony Carriere, Hayley Gaberlavage, James Henderson, Susan Madacsi, Caroline Sokol and Wanda Sullivan, through June 8. SLIDELL CULTURAL CENTER. 2055 Second St., Slidell, (985) 646-4375 — “Salad Days,” a

juried student art exhibition, through June 10. SOREN CHRISTENSEN GALLERY. 400 Julia St., 569-9501; www. sorengallery.com — “Downlow,” mixed-media paintings on oil and canvas by Gretchen Weller Howard, through May. STEVE MARTIN STUDIO. 624 Julia St., 566-1390; www. stevemartinfineart.com — Contemporary sculpture and paintings by Steve Martin and other Louisiana artists, ongoing. STUDIO BFG. 2627 Desoto St., 942-0200; www.studiobfg. com — “Peel Sessions: First

Installment,” works by Tina Stanley, ongoing.

STUDIO GALLERY. 338 Baronne St., Third Floor, 529-3306 — Works by YA/YA artists, ongoing. TAYLOR/BERCIER FINE ART. 233 Chartres St., 527-0072 — “Intri-

cate Terrain,” works by Maysey Craddock, through June 22. THOMAS MANN GALLERY I/O. 1812 Magazine St., 581-2113; www.thomasmann.com — “Where’s the Money?” group exhibit interpreting the economy, ongoing. TRIPOLO GALLERY. 401 N. Columbia St., (985) 893-1441 — Works by Bill Binnings,

Robert Cook, Donna Duffy, Scott Ewen, Juli Juneau, Kevin LeBlanc, Ingrid Moses, Gale Ruggiero, Robert Seago and Scott Upton, ongoing.

VENUSIAN GARDENS ART GALLERY. 2601 Chartres St., 9437446; www.venusiangardens. com — “Luminous Sculpture,”

works by Eric Ehlenberger, ongoing.

VINCENT MANN GALLERY. 305 Royal St., 523-2342; www. vincentmanngallery.com — “Françoise Gilot and the Figure: 1940-2010,” paintings and drawings by the artist, through June.

ROSETREE GLASS STUDIO & GALLERY. 446 Vallette St., Algiers Point, 366-3602; www. rosetreeglass.com — Hand-

WMSJR. 1061 Camp St., 2999455; www.wmsjr.com — Paintings by Will Smith, ongoing.

RUSTY PELICAN ART. 4031 St. Claude Ave., 218-5727; www.rustypelicanart.com — Works by

works by Juli Juneau; photographs from the New Orleans Photo Alliance; both ongoing.

blown glass works, ongoing.

Travis and Lexi Linde, ongoing. SALONE DELL’ARTES ARTEMISIA. 3000 Royal St., 481-5113 — “I

Genti H2O,” works by Shmuela Padnos, ongoing.

SHEILA’S FINE ART STUDIO. 1427 N. Johnson St., 473-3363; www. sheilaart.com — Works by

Sheila Phipps, ongoing.

A WORK OF ART GALLERY. 8212 Oak St., 862-5244 — Glass

CALL FOR ARTISTS “MIXED MESSAGES: MULTIRACIAL IDENTITY PAST & PRESENT.” Antenna Gallery

seeks artwork with multiracial themes that has not been previously exhibited for the PAGE 42

ART

LISTINGS

PAGE 40

2:00

Mess

ages

PM

Edit

To wh

at?

Party Soun

Ochs

ds fu

New Orleans Loving Festival, an event sponsored by Charitable Film Network and Press Street. Email mail@charitablefilmnetwork.org for details. Submission deadline is Monday.

in the

n! Wh

THREE RIVERS ART FESTIVAL. The Covington arts festival seeks works in a variety of mediums for the Nov. 13-14 event. Call (985) 327-9797 or (985) 893-4060 or visit www.threeriversartfestival.com for details. Submissions deadline is June 1.

Park!

MUSEUMS AMISTAD RESEARCH CENTER. 6823 St. Charles Ave., 862-3222 — “Richmond Barthe: Builder

e

ner M n? WeCsiSttyaturdaye, Mdaical C y 21s ent PB ar t, 6-9 er PM – oua Wo7 Vm Amaku’nsseCkmarC sem l Gp ard icte u e e orn n n s t s yD ’srivSe, eN Park rOvLiAc7e 01s24 BT

of Pictures,” an exhibition highlighting the life and career of the Harlem Renaissance sculptor, through June.

CONTEMPORARY ARTS CENTER. 900 Camp St., 528-3800; www.cacno.org — “Then & Now,” works by 14 artists who have exhibited at the center, curated by Dan Cameron, through June 12. “As We See It: Youth Vision Quilt,” student-created quilt with more than 400 patches, ongoing.

W, di perfo d you hea rmin r g in c who is once rt?

HISTORIC NEW ORLEANS COLLECTION. 533 Royal St., 523-4662; www.hnoc.org — “The Threads of Memory: Spain and the United States,” a travelling exhibition of rare materials from the Archive of the Indies in Seville, through July 10. LOUISIANA STATE MUSEUM PRESBYTERE. 751 Chartres St., 568-6968; www.lsm.crt.state. la.us — “Before During After,” photographs illustrating the impact of Hurricanes Katrina and Rita, through August. “Holding Out and Hanging On: Surviving Hurricane Katrina,” photographs by Thomas Neff, through Sept. 12.

Medic al Cen ter – West Bank Camp us TM

NEW ORLEANS AFRICAN AMERICAN MUSEUM. 1418 Gov. Nicholls St., 566-1136; www. noaam.com — “Dancing String Bean,”

Gambit > bestofneworleans.com > maY 17 > 2011

paintings and drawings by Eugene Martin, through May 28. “Drapetomania: A Disease Called Freedom,” 18th- and 19th-century documents and artifacts about slavery from the Derrick Beard Collection, through May 28.

42

NEW ORLEANS MUSEUM OF ART. City Park, 1 Collins Diboll Circle, 658-4100; www.noma. org — “Ancestors of Congo Square: African

Art in the New Orleans Museum of Art,” through July 17. “Peter Carl Faberge and Other Russian Masters,” permanent collection of Faberge objects; “Six Shooters,” photographs from the New Orleans Photo Alliance; both ongoing.

OHS_PartyInThePark_Ad_Gambit.indd 1

5/4/11 11:59 AM

437 Esplanade Ave. at Frenchmen 504.252.4800 www.mojitosnola.com

Tuesday-Saturday 10:30am-close Sunday 11am-close

C at he dr al

Pe n d a n t

Fabulous courtyard dining! SUNDAY 11am-3pm featuring Tom McDermott & Kevin Clark

EVERY SUNDAY Salsa Night with Javier Olondo and AsheSon

OGDEN MUSEUM OF SOUTHERN ART. 925 Camp St., 539-9600; www.ogdenmuseum. org — “Art & Jazz: Preservation Hall at 50,”

“New Orleans Craft & Design,” through July 24. “One World, Two Artists,” works by John Alexander and Walter Anderson; “Juke Joint,” photographs by Birney Imes, through July 24.

OLD URSULINE CONVENT. 1100 Chartres St., 529-3040 — “France in America,” photo-

LIVE MUSIC...CREOLE-INSPIRED, CARIBBEAN-INFLUENCED CUISINE... ARTISINAL RUM

EVERY FRIDAY Latin Beats with Fredy Omar con su Banda

NEW ORLEANS PHARMACY MUSEUM. 514 Chartres St., 565-8027; www.pharmacymuseum.org — Exhibits on 19th-century pharmacy, medicine and health care, all ongoing.

by Sil via & Cr is t y A sturi a s

41 FRENCH MARKET PLACE 299-9225 {A roun d t he b loc k from M a rg a r i tav i l l e } w w w . s t erlings ilv ia . c o m

Follow us on Facebook.

graphs by Arielle de la Tour d’Auvergne, through June.

TULANE UNIVERSITY. Joseph Merrick Jones Hall, 6823 St. Charles Ave. — “Treme: People and Places,” maps, architectural drawings and photographs celebrating the bicentennial of Faubourg Treme, through November. For complete listings, visit www.bestofneworleans.com.

LISTINGS

GET IN ON THE ACT

Listings editor: Lauren LaBorde listingsedit@gambitweekly.com FAX:483-3116 Deadline: noon Monday Submissions edited for space

THEATER 23 FEET IN 12 MINUTES. St. Anna’s

Episcopal Church, 1313 Esplanade Ave., 947-2121 — Deanna Pacelli stars in Mari Brown’s one-woman show based on interviews with New Orleans residents whose lives were changed by Hurricane Katrina. Visit www.wordonthestreetplays. org for reservations. Tickets $5. 8 p.m. Wednesday-Saturday.

6X6. Le Chat Noir, 715 St. Charles Ave., 581-5812; www.cabaretlechatnoir.com — Six playwrights get a topic and one week to write a 10-minute-long play. Tickets $10. 7:30 p.m. Wednesday. BURN, K-DOE, BURN! AllWays Lounge, 2240 St. Claude Ave., 218-5778; www.marignytheatre. org — To commemorate the 50th anniversary of the Ernie K-Doe hit “Mother-in-Law,” the theater hosts a production of the play to benefit the New Orleans Musicians Clinic. Visit www.k-doe.com for details. 8 p.m. Friday-Sunday. DANCING WITH THE MOM. Cut-

ting Edge Theater at Attractions Salon, 747 Robert Blvd., Slidell, (985) 290-0760; www.cuttingedgeproductions.org — Rose Marie Sand’s play follows four friends, who call themselves the Mother’s Day Club, from 1965 to the present. Tickets $18.50. 8 p.m. Friday-Saturday.

GUIDE ME, FATHER. La Nuit Comedy

I LOVE YOU, YOU’RE PERFECT, NOW CHANGE. Le Petit Theatre,

616 St. Peter St., 522-2081; www. lepetittheatre.com — The Jefferson Performing Arts Society reprises its production of Joe DiPietro and Jimmy Roberts’ series of vignettes about love and relationships. Call 885-2000 or visit www.jpas.org for reservations. Tickets $30 (a portion of the tickets benefit Le Petit Theatre). 7:30 p.m. Friday-Saturday, 2 p.m. Sunday through May 29. JINDALIWOOD SQUARES. Fair Grinds

Coffeehouse, 3133 Ponce de Leon Ave., 913-9073; www.fairgrinds. com — Chris Champagne’s show of monologues, sketches and rants is a one-man romp through local politics. Call 330-9117 for details. Tickets $10. 8 p.m. Friday-Saturday.

A MIDSUMMER NIGHT’S DREAM. Syd-

ney and Walda Besthoff Sculpture Garden, New Orleans Museum of Art, 1 Collins Diboll Circle, City Park, 658-4100; www.noma.org — The NOLA Project presents an outdoor production of the Shakespeare play. Call 658-4100 or visit www.noma. org/nolaproject for reservations.

Tickets $10 general admission, $8 students and seniors, $6 children. 7 p.m. Friday through May 27. THE NORMAN CONQUESTS. Southern

Rep Theater, The Shops at Canal Place, 333 Canal St., third floor, 522-6545; www.southernrep.com — The plays in Alan Ayckbourn’s trilogy recount the events of one weekend, each from different areas of a house. Part one of the triology, Table Manners, plays 8 p.m. Thursday, May 28 and June 3; 11 a.m. Sunday, May 29 and June 5. Part two, Living Together, plays 8 p.m. Friday, May 26 and June 4; 3 p.m. Sunday, May 29 and June 5. Part three, Round and Round the Garden, plays 8 p.m. Saturday, May 27 and June 2; 7 p.m. Sunday, May 29 and June 5. Tickets $85 opening night gala, $20 preview performances, $29 Thursday and Sunday, $35 Friday and Saturday. ON THE AIR. Stage Door Canteen at

The National World War II Museum, 945 Magazine St., 528-1944 — Bob Edes Jr., Gary Rucker and others star in the stage musical that pays tribute to the heyday of radio broadcasts. Call 528-1943 or visit www.stagedoorcanteen.org for details. Friday and Sunday.

OUT OF THE SHADOWS. Private

location, 6330 St. Charles Ave., 8990051 — The Archetypal Theatre Company performs the play about the wife and mistress of psychiatrist Carl Jung, and how those two women affected the development of his ideas. The performance benefits the C.G. Jung Society of New Orleans. Call (985) 892-1534 for reservations. Tickets start at $35. 6:30 p.m. food and drinks, 8 p.m. show. Fri., May 20.

REFLECTIONS: A MAN AND HIS TIME.

Anthony Bean Community Theater, 1333 S. Carrollton Ave., 862-7529; www.anthonybeantheater.com — Former Councilman Oliver Thomas tells his own story of crime, punishment and redemption. Tickets $20. 8 p.m. Friday-Saturday, 3 p.m. Sunday. SONG FOR MY FATHERS. Le Chat Noir,

715 St. Charles Ave., 581-5812; www. cabaretlechatnoir.com — Live readings, historic video, photography and live musical interludes bring jazz clarinetist Tom Sancton’s memoir to life. Tickets $29 (includes $5 drink credit). 8 p.m. Friday-Saturday, 6 p.m. Sunday.

THE TAVERN. Playmakers Theater, 19106 Playmakers Road (off Lee Road), Covington, (985) 893-1671; www.playmakersinc.com — George M. Cohan’s comedic mystery takes place on a dark and stormy night after a group of people encounter a mysterious wanderer. Call 893-1671 for reservations. Tickets $15 general admission, $10 students. 8 p.m. Friday-Saturday, 2 p.m. Sunday through May 29. WHO’S AFRAID OF VIRGINIA WOOLF?. Shadowbox Theatre, 2400

St. Claude Ave., 523-7469; www. theshadowboxtheatre.com — Silk Dress Productions presents the Edward Albee play depicting a decaying, tumultuous marriage. Tickets $20 general admission, $15 students and seniors. Call 931-8297 or email silkdressproductions@

review Murder She Wrote China Clark’s Women Who Kill tells the story of an assassin and the women she accuses of committing heinous acts morally equivalent to murder. In the recent production at Shadowbox Theatre, Valentine Pierce played the killer, Ivory McQueen, with intensity and poise. McQueen had a down-and-out childhood with an alcoholic mother and an abusive father. In biographical monologues, she slips into street slang from her days working as a prostitute and also quotes Aristotle. The erudite flourishes lead us to one of the categories of women McQueen, an African-American hates: white teachers. “They kill our black children by intentionally denying them an education and throwing them out onto the streets to sell their asses,” she fumes. Once out of school, McQueen becomes a prostitute, which gets her associated with the mafia, to which she is required to pay 10 percent of her earnings for “protection.” She and mobster Vinnie Russo (Burton Tedesco) fall in love. Another Mafia enforcer insists on receiving oral sex in addition to the protection money, and McQueen slits his throat. The murder of a Mafia “family” member presents Russo with a problem, so he takes McQueen to the Godfather’s hideaway and after a short interrogation she’s accepted into the organization as an assassin. McQueen says she never killed anyone who didn’t have it coming. McQueen is not just telling us these incriminating details. She’s being interviewed by a journalist (Diana Shortes). A camera person (Jo Custer) is video taping the interview and we see the shots on TVs hanging over the stage. McQueen has agreed to the interview on the condition that her daughter, who is charged with killing New York’s mayor, be freed. If not, McQueen will reveal the 60 murders she’s committed. As McQueen tells her story, some of her victims enter, including Gen. McAdoo (Carlos Gonzalez), a Costa Rican dictator, and bigoted Sen. McGreedy (Daniel Schubert-Skelly). McQueen recounts the elaborate ruses she used to kill many of her victims. Finally, we meet Sealy Kramer (Claudia Baumgarten), the teacher responsible for much of McQueen’s rage. Kramer has a slight German accent and racial prejudices informed by Nazism. She recognized McQueen was a prodigy and intentionally sabotaged her schooling. The plot is intricate, and the willing suspension of disbelief is at times woefully tested. The racial justifications for some of the murders are somewhat strained. In any case, the dialogue is well written and the acting, persuasive. There are some long monologues, but director Ed Bishop kept things moving. — Dalt Wonk gmail.com for reservations. 7 p.m. Friday-Saturday, 4 p.m. Sunday through May 29.

AUDITIONS BARBERSHOP HARMONY SOCIETY.

Christ the King Lutheran Church, 1001 W. Esplanade Ave., Kenner, 469-4740; www.ctk-nola.org — The Greater New Orleans Chapter holds new member auditions for its Mardi Gras Chorus. Call 363-9001 or visit www.mardigraschorus.org for details. 7:15 p.m. Tuesday.

CRESCENT CITY SOUND CHORUS. Delgado Community College, City Park campus, Orleans Avenue, between City Park Avenue and Navarre Street;

www.dcc.edu — The women’s chorus holds weekly auditions for new members. Call 453-0858 or visit www.crescentcitysound.com for details. 7 p.m. Monday.

CALL FOR THEATER NEW ORLEANS FRINGE FESTIVAL. The

annual theater festival, held Nov. 16-20, seeks submissions between 30 and 60 minutes in categories ranging from cabaret to puppetry. Visit www.nofringe.org for details. There is a $25 application fee. Submission deadline is July 1. For complete listings, visit www.bestofneworleans.com.

5300 TCHOUPITOULAS Suite F4 in the riverside market

504.895.2911

hairloftnola.com

now carrying ke’rastase

30 years in business

Le Unique 4001 GENERAL DE GAULLE

504.362.3900

Gambit > bestofneworleans.com > maY 17 > 2011

Theater, 5039 Freret St., 644-4300; www.nolacomedy.com — Jason Kerzinski’s dark comedy follows a man selected by God to hunt down Osama Bin Laden. Tickets $7. 9 p.m. Thursday, 10 p.m. Friday-Saturday, 7 p.m. Sunday.

STAGE

43

Deadline: noon Monday Submissions edited for space

FAMILY Saturday 21 KID’S BEGINNER FISHING CLINIC .

Fairview-Riverside State Park, 119 Fairview Drive, Madisonville — Children ages 8 and older learn how to tie knots, bait a hook, about rod and reel operation and casting during this beginner clinic. Pre-registration is required. 8 a.m. to 11 a.m. SIBSHOPS NOLA. Audubon Zoo, 6500 Magazine St., 581-4629; www.auduboninstitute.org — The group provides support, information and recreation opportunities for children ages 8-13 who have siblings with disabilities. Call 9430343 or email sibshopsnola@yahoo. com for details. 9 a.m. to 2 p.m. Saturdays through June 11.

Sunday 22

EVENTS

preview Show Room

Build Now hosts Art House 2011, a one-day event exhibiting work by local artists in the nonprofit residential contractor’s model home (pictured, 5713 Gentilly Blvd.) as well as three other homes currently under construction in Gentilly. The Arts Council of New Orleans selected the 12 participating artists, including Alan Zakem, Odie Tucker, Michelle Wuttke, Laura D’Alessandro and others. All displayed works will be for sale as part of the Arts Council’s entrepreneurs program. Build Now coordinates home building in flood-damaged neighborhoods, from financing to completion of construction. Free admission. — Marta Jewson

M AY

21

Art House 2011 Noon-4 p.m. Saturday 3935 Hamburg St.; 5241 Providence Place; 5713 Gentilly Blvd.; 5719 Chamberlain Drive www.buildnola.com

Thursday 19 ARE WE SAFER? PANEL DISCUSSION .

Louisiana State Museum Presbytere, 751 Chartres St., 568-6968; www.lsm.crt.state. la.us — Times-Picayune journalist Mark Schleifstein, Independent Levee Investigation Team member Luke Ehrensing; and a representative from the U.S. Army Corps of Engineers discuss the status of the levee system. Free admission. 6 p.m. to 9 p.m.

EVENTS

INNOCENCE PROJECT NEW ORLEANS 10TH ANNIVERSARY GALA .

BOULIGNY LECTURE SERIES ON SPANISH LOUISIANA . Historic New

Orleans Collection, 533 Royal St., 523-4662; www.hnoc.org — Emily Clark discusses “Family Geographies: Free People of Color in Spanish Colonial New Orleans.” The annual program examining the shared history between Spain and Louisiana is in conjunction with the exhibition “The Threads of Memory: Spain and the United States.” Free admission. 6:30 p.m. to 8 p.m. YOUNG LEADERSHIP COUNCIL PROUD TO CALL IT HOME FUNDRAISER. Rock ’N’ Bowl, 3016

S. Carrollton Ave., 861-1700; www. rocknbowl.com — A portion of event proceeds benefit the YLC’s Proud to Call it Home campaign. Visit www.proudtocallithome.com for details. 5:30 p.m. to 9 p.m.

Wednesday 18 NONPAC MEETING. Seventh District

Station, 10555 Lake Forest Blvd. — The New Orleans Neighborhood Policing Anti-Crime Council holds its monthly meeting. 7 p.m.

PLAYNOLA’S SEE AND BE SCENE EVENT. Hotel Monteleone, 214

Royal St., 523-3341; www.hotelmonteleone.com — PlayNOLA and Scene Magazine host the rooftop event for young professionals featuring music, drinks, light appetizers and a raffle. Free admission. 6 p.m. to 8:30 p.m. PRC ANNUAL MEETING & MINT JULEP RECEPTION . Louisiana State

Museum Cabildo, 701 Chartres St., 568-6968; www.lsm.crt.state. la.us — The event for Preservation Resource Center members includes the annual election of officers and board members, as well as Lt. Gov. Jay Dardenne as keynote speaker. Call 581-7032 or visit www.prcno. org for details. A mint julep reception follows the meeting. 5:30 p.m. meeting, 7 p.m. reception. SISTAHS MAKING A CHANGE . Ashe Cultural Arts Center, 1712 Oretha Castle Haley Blvd., 569-9070;

Community College, Isaac Delgado Hall, Drama Hall, third floor, 616-6066; www.dcc.edu — The sale benefiting the Louisiana Philharmonic Orchestra features CDs, audio books, games and puzzles, framed artwork, posters, frames, vintage postcards, gift items, VHS tapes, DVDs and cassette tapes. On Saturday from 10 a.m. to noon, children can decorate a bag and fill it with children’s books for $5. 9 a.m. to 8 p.m. Thursday (admission $10 on this day only) and Friday, 9 a.m. to 4 p.m. Saturday.

TASTINGS AT THE TRACK . Fair Grounds Race Course & Slots, 1751 Gentilly Blvd., 943-1415; www. fairgroundsracecourse.com — The theme of the wine tasting event featuring more than 35 varieties is “The Grape Adventure: A Varietal Journey from Albarino to Zinfandel.” Tickets $25. 6 p.m. to 8 p.m.

Friday 20 KELLER WILLIAMS CHARITY GOLF TOURNAMENT. Oak Harbor Golf

Club, 201 Oak Harbor Blvd., Slidell, (985) 646-0110; www.oakharborgolf.com — The tournament helps provides scholarships to students from Slidell high schools, and the event includes lunch and dinner. Call (985) 649-6333 for details. Admission $100. 1 p.m.

MID-CITY BAYOU BOOGALOO.

Bayou St. John, at Orleans Avenue — The festival features three stages of music, food, an art market and community organizations. Other events held in conjunction

SIPPIN’ IN SEERSUCKER. Shops at Canal Place, 333 Canal St., 5229200; www.theshopsatcanalplace.com — The annual event benefiting the Ogden Museum of Southern Art features food, cocktails, art and live music by The Preservation All-Stars and DJ Soul Sister. Call 539-9616 for details. Tickets $25 Ogden members, $35 general admission. 6 p.m. to 9 p.m.

CHERRY, APPLE & PEACH ALSO SERVING SHRIMP & CATFISH PO-BOYS • GRILLED CHICKEN

500 CITY PARK AVE • 486-2559 2008 CLEARVIEW PKWY • 889-2837

SLEEP OUT, SO OTHERS CAN SLEEP IN FUNDRAISER. Fontainebleau State

Park, 67825 Hwy. 190, Mandeville, (888) 677-3668 — The Salvation Army New Orleans Area Command hosts the camp-out fundraiser to benefit the Center of Hope homeless shelter. Call 899-4569 ext. 317 for details. 6 p.m. Friday to 9 a.m. Saturday.

Saturday 21 ARMED FORCES DAY. National World War II Museum, 945 Magazine St., 527-6012; www. nationalww2museum.org — The museum hosts a full day of activities, including living history reenactors, a performance by the Marine Forces Reserve band and more. Military members and veterans receive free museum admission for the day. 9 a.m. to 5 p.m. ASTRONOMY DAY. East Bank Regional Library, 4747 W. Napoleon Ave., Metairie, 838-1190 — The Pontchartrain Astronomy Society brings telescopes for viewing and also conducts demonstrations and education exhibitions about astronomy. 10 a.m. to 5 p.m. BEN FRANKLIN HIGH SCHOOL FRÜHLINGSFEIER & INTERNATIONAL FESTIVAL. Deutsches Haus, 1023

Ridgewood St., 522-8014; www. deutscheshaus.org — The fundraiser for the high school features international cuisine, live music, performances, game booths and a silent auction. Preceding the event is a 3.5K race at Wally Pontiff Park (1521 Palm St., Metairie). Call 2962599 or email rachel_becker@benfranklinhighschool.org for details. Tickets $10 general admission, free for children and students. 11 a.m. to 8 p.m. EARTH’S RECYCLERS. Bogue Chitto Park, 17049 State Park Blvd., Franklinton, (888) 677-7312 — The program discusses the different insects and other things that help break down the fallen trees, branches and leaves in the woods. 1 p.m. to 2 p.m. HURRICANE PREP RALLY. Lafreniere

G ott Gour met Cafe uses the fre s h

rving Now se ekend ne &We i W , r e Be ls Cocktai ith Meal Brunch rw Bee 2 for 1 4pm-close Tue-Fri 11am-9pm ri, Tues-Fonth Sat-Sun 8am-5pm t h is m

Weekend Breakfast Sat-Sun

3100 Magazine St. • 504-373-6579 www.gottgourmetcafe.com

Gambit > bestofneworleans.com > maY 17 > 2011

Tuesday 17

Generations Hall, 310 Andrew Higgins Drive, 581-4367; www. generationshall.net — The organization that fights wrongful convictions hosts the event featuring live music, dinner and an auction. Email gala@ip-no.org or visit http:// ip-no.org for details. Tickets $150 per person, $275 per couple. 6 p.m. to 10:30 p.m.

SYMPHONY BOOK FAIR . Delgado

ROLLIN’ ON RAMPART. New Orleans Steel Building, 318 N. Rampart St. — The North Rampart Main Street organization presents a fundraiser featuring food and drink from area restaurants and bars and live music. Call 256-4848 or visit www. northrampartmainstreet.org for details. Admission starts at $60. 8 p.m. to 11 p.m.

m es t ingredients available for our home a

New Orleans, 300 Poydras St., 5953300 — The afternoon dance party for children and their families features music spun and mixed by DJs, blending classic disco songs with the latest G-rated dance tracks. Admission $15. 2 p.m. Visit www. babylovesdisco.com for details.

BABY LOVES DISCO. Loews Hotel

www.ashecac.org — The group offers lessons in African dance and more, along with nutrition, health and wellness seminars. 6 p.m. to 8 p.m. Thursday and Monday.

CHARCOAL BROILED HAMBURGERS

with the fest include a a bicycle pub crawl, the Zulu Social Aid & Pleasure Club’s Run To Ride 5K and the Rubber Duck Derby. Visit www. thebayouboogaloo.com for details. Friday-Sunday.

m ake all o f our signature recipes dail y.

Listings editor: Lauren LaBorde listingsedit@gambitweekly.com FAX:483-3116

BE THERE DO THAT

d e dressings, sauces and meats to

LISTINGS

Park, 3000 Downs Blvd., Metairie

45

D AVA ELIVE IL A RY BLE !

a t n a W AL REFALETTA?

Expanded listings at bestofneworleans.com EVENTS

— The program offers Jefferson Parish residents information on evacuation and how to prepare their homes and families for hurricane season, and it will allow them to learn how the parish is prepared to respond. Call 736-6410 for details. 10 a.m. to 4 p.m. MADISONVILLE ART MARKET.

Madisonville Art Market, Tchefuncte River Front at Water St., Madisonville, (985) 871-4918; www.artformadisonville.org — The monthly market features fine art from local artists including painting, mixed media, photography, jewelry, wood carving, sculpture, stained glass and more. 10 a.m. to 4 p.m. NOLA VEGGIE FEST. Zeitgeist

Multi-Disciplinary Arts Center, 1618 Oretha Castle Haley Blvd., 827-5858; www. zeitgeistinc.net — The Humane Society of Louisiana event promotes the benefits of a vegan diet and features food samples, live music, performances, cooking demonstrations, area vendors and guest speakers. Visit www.nolaveggiefest.com for details. Tickets $10 general admission, $5 ages 2-12, free for children under 2. 10 a.m. Saturday-Sunday. OCHSNER PARTY IN THE PARK. Carousel Gardens

OLD ARABI SUGAR FEST.

LaBeau Plantation, Bienvenue Streeet between Friscoville Avenue and Community Street — The third annual festival features food, crafts, music; cake, cookie, and pie contests and more. Call 2784242 for details. 11 a.m. to 6p.m. PRESERVATION SALVAGE WORKSHOP. Materials Reuse

Workshop, 1239 St. Ferdinand St. — Participants work with salvaged materials gathered from the Preservation Salvage Store to create and take home their own gourmet serving tray. Email mallweiss@prcno. org for details. 10 a.m. to noon. VAYLA-NO HOPE & HERITAGE GALA . W Hotel New Orleans,

333 Poydras St., 525-9444 — The Vietnamese American Young Leaders Association of New Orleans’ (VAYLA-NO) five-year anniversary celebration includes a patron party, a plated dinner, speakers, an auction, an awards ceremony and cultural entertainment.

mended. Call 658-4100 for details. 5 p.m.

WGIRLS NOLA BENEFIT WITH BENEFITS. 12 Bar, 608 Fulton

SPORTS

St., 212-6476; www.12barnola. com — The philanthropic group’s charity date auction benefits high school seniors enrolling in college art programs. The event also features a DJ, drink specials and a silent auction of artwork by YA/ YA students and other items. Tickets $35. Visit www.wgirls. org/new-orleans for details. 6 p.m. to 10 p.m. WORLD AFFAIRS COUNCIL OF NEW ORLEANS PROGRAM.

Byblos, 3218 Magazine St., 894-1233 — U.S. Department of State officer Jeff Stacey discusses “Another New World Order? Bin Laden, the Arab Spring, and the Future of Global Politics.” Email director@wacno.org or visit www.wacno.org for details. Admission $50 members, $65 non-members, $35 students. 6:30 p.m.

Sunday 22 ART & SOUL GALA . NOCCA

Riverfront, 2800 Chartres St., 940-2787; www.nocca.com — The fundraiser for NOCCA features food, entertainment and a silent auction. Tickets start at $100. Patron party 6 p.m. to 7 p.m., 7 p.m. to 10:30 p.m. gala.

A NIGHT OF CARE FOR COLIN.

Howlin’ Wolf, 907 S. Peters St., 522-9653; www.thehowlinwolf.com — The benefit honors Colin Brown, a local musician who recently died, and it features a silent auction, a raffle and live music by Fred LeBlanc, Dash Rip Rock, Big Blue Marble and others. Email careforcolin@gmail.com for details. Admission $15. 5 p.m. TOUR DE CURE. Tammany

Trace Trailhead, 21400 Koop Road, Mandeville, (985) 871-6971— The nationwide, noncompetitive cycling event benefits the American Diabetes Association. Bike rides includes 25-, 50- and 100-mile routes. Visit www.diabetes.org/tour for details. Tickets $150 fundraising minimum.

Monday 23 MADELEINE ALBRIGHT. New

Orleans Museum of Art, City Park, 1 Collins Diboll Circle, 658-4100; www.noma. org — The former Secretary of State visits the museum for the launch of “Read My Pins: The Madeleine Albright Collection,” an exhibition of more than 200 pins from Albright’s personal collection. Mayor Mitch Landrieu will also appear at the event. Reservations are recom-

MUF

RS TRY OU CH N AT LUDAY! TO

NEW ORLEANS ZEPHYRS. Zephyr Field, 6000 Airline Drive, Metairie, 734-5155; www.zephyrsbaseball.com — The Zephyrs play the Tacoma Rainiers. 11:30 a.m. Tuesday. WORLD SERIES OF POKER . Harrah’s Casino, 1 Canal St., 533-6000; www.harrahs.com — The tournament includes 11 events, with buy-ins ranging from $175 to $10,000 for the No-Limit Hold ’Em championship event. Visit www.wsop. com for the full schedule and other details. Tuesday-Sunday. NEW ORLEANS VOODOO.

New Orleans Arena, 1501 Girod St., 587-3663; www. neworleansarena.com — The VooDoo plays the Arizona Rattlers. Visit www.aflvoodoo.com for details. 7 p.m. Friday.

7329 FRERET • 861-7890 (1 block off Broadway)

Now Accepting NOLA Bucks!

Featured on: DINERS, DRIVE-INS & DIVES

chargrilled

OYSTERS DAILY

FF O ore 5 m $ 20 or upon

CALL FOR APPLICATIONS L’OREAL PARIS WOMEN OF WORTH. Ten women dedicated

to volunteerism and community will be awarded money for their charities of choice. Visit www.womenofworth.com for details. Application deadline is June 30.

PROJECT HOMECOMING . The

faith-based nonprofit seeks homes to rebuild that suffered damage of 50 percent or more from Hurricane Katrina. Call 942-0444, ext. 244 for details.

WORDS DARRELL BOURQUE . East Bank

Regional Library, 4747 W. Napoleon Ave., Metairie, 8381190 — The Louisiana poet laureate reads selections of his works. 7 p.m. Tuesday.

HAIKU CONFERENCE. Latter

Memorial Library, 5120 St. Charles Ave., 596-2625; www. nutrias.org — The Haiku Society of America hosts an all-day conference featuring workshops and presentations. Free admission. 10 a.m. to 5 p.m. Saturday.

CALL FOR WRITERS SWAMP LILY REVIEW. The

online journal of Louisiana literature and arts accepts submissions for its fall issue. The journal publishes poetry, fiction, creative nonfiction, art and photography. Email swamplilyreview@gmail.com or visit www.swamplily.com for details.

For complete listings, visit www.bestofneworleans.com.

S BOY POD O O F SEA IALS C SPE LY DAI IALS C SPE

3701 IBERVILLE STREET • NOLA 70119 504.488.6582 • KATIESINMIDCITY.COM MON.11AM-3PM • TUES-THURS.11AM-9PM FRI-SAT.11AM-10PM • SUN BRUNCH. 9AM-3PM

MEXICAN & CUBAN FOOD

$

co

PA R K I N G I N R EA R

D

VA L

N LY 1 1 I N OE 3 0 , 2 0 E IN UN

ILL ID T

J

504-883-5513 5209 W. NAPOLEON

(NEAR TRANSCONTINENTAL) WWW.RAJUNCAJUNCAFE.COM

10% OFF with this ad

Best Fajitas in Town!

PUERCO FRITO - $10.50 ROPA VIEJA - $8.15 Come Have Lunch With Me!

COUNTRY FLAME

620 IBERVILLE STREET • 522.1138 OPEN EVERYDAY ‘TIL 8:30PM

“comfort food incarnate”

Happy Hour Food and Drink Specials from 5-6:30pm 200 Julia St • 504-304-6318 www.feastneworleans.com

PHYLLIS WALLO, M.D. PRACTICE OF PSYCHIATRY EVALUATION . MEDICATION . THERAPY

Adults and Adolescents

504.444.5640 7611 MAPLE STREET NEW ORLEANS

Gambit > bestofneworleans.com > maY 17 > 2011

Amusement Park, City Park, 1 Palm Drive, 259-1509; www. neworleanscitypark.com — Hannah Montana actress Emily Osment performs at the fundraiser for the Ochsner Pediatric Family Assistance Fund. Call 842-7125 or visit www.ochsner.org/parkparty for details. Tickets $40 (includes unlimited amusement park rides). 6 p.m. to 9 p.m.

Visit www.vayla-no.org for details. Tickets start at $100. Patron party 6 p.m. to 7 p.m., gala 7 p.m. to 9 p.m.

47

13TH ANNUAL ™

Gambit > bestofneworleans.com > maY 17 > 2011

HEALTHY ALTERNATIVES FOR BET TER LIVING

48

SATURDAY, JUNE 11, 2011 • 10AM-4PM Traditional and Alternative Health Care · Beauty · Eye Care Green Living · Weight Loss Nutrition · Exercise · Eco-Building

REACH MORE THAN

Contact MICHELE at

25,000

486-5900 EXT. 3140 or

CONSUMERS

com or call your Gambit

IN LOUISIANA'S BUSIEST MALL...

at

BOOTH SPACE IS LIMITED

micheles@gambitweekly. Account Executive

>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< Email Ian McNulty at imcnulty@cox.net. >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < <VEGGIE FRIENDLY > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > > >In a city where seafood is sometimes billed as a meatless op< < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < < <PUTTING < < < < < < <EVERYTHING < < < < < < < < < <ON < < <THE < < < TABLE < < < < < < < < < < < < < <tion, New Orleans vegetarians don’t have the easiest path. But Veggie Fest is a showcase for the local vegetarian and vegan lifestyle. The event May 21-22 features nutrition and fitness experts, food booths, films and live music at the Zeitgeist Multi-Disciplinary Arts Center (1618 Oretha Castle Haley Blvd., 527-5858). Visit www.nolaveggiefest.com for information.

am

B

Cuisine on Tap

PLAN B

Ralph Brennan has opened his second Metairie restaurant in as many months. Cafe B (2700 Metairie Road, Metairie, 9344700; www.cafeb.com) is an American bistro with updated comfort food, pastas and local seafood. Chef Chris Montero was previously at Bacco, the longtime Italian restaurant Brennan recently closed. Cafe B serves dinner Tuesday through Saturday.

KNOWN FOR UPSCALE BAR FOOD, THE DELACHAISE INCREASINGLY RESEMBLES A BISTRO.

five 5 IN

Five Ways To Fork Over The Clams

B Y I A N M C N U LT Y

BANANA BLOSSOM THAI CAFE

T

2112 BELLE CHASSE HWY., GRETNA, 392-7530 www.eatbananablossom.com

Enjoy stir-fried clams in deep-red, garlicky sauce.

CAFE GRANADA

1506 S. CARROLLTON AVE., 865-1612 www.cafegranadanola.com

Clams Catalan fill a skillet with tomatoes, almonds and spinach.

COWBELL

8801 OAK ST., 298-8689 www.cowbell-nola.com

Order a faithful rendition of creamy New England-style clam chowder.

DOMENICA

123 BARONNE ST., 648-6020 www.domenicarestaurant.com

ly taut shrimp, R.J. Tsarov serves mushrooms, peas cured salmon and potatoes in a topped with curry base, shouldcaviar at the not seem far out Delachaise. for anyone familPHOTO BY iar with Thai food. CHERYL GERBER And the lomo saltado, a frequent special, only sounds exotic until this Peruvian comfort food classic reveals itself as stir-fried steak with fries. Diners order at the bar, vying for attention from bartenders who are frequently very busy pouring drinks. The kitchen staff later seeks out customers with armfuls of plates. It seems no one is directing service, so orders alternately come out very slowly or with no break between courses. Don’t expect standard dining room service. Such are the common dilemmas at the swelling ranks of bars serving restaurantquality food these days, and the Delachaise has been working through them longer than most. But anytime the outcome is a plate of Tsarov’s wickedly spicy remoulade frog legs instead of another basket of Buffalo wings, it will seem like a happy hour to me.

For brunch, clams are cooked with scrambled eggs and served with garlic toast.

THE THREE MUSES WHAT

Delachaise WHERE

3442 St. Charles Ave., 895-0858; www.thedelachaise.com WHEN

Dinner and latenight daily

536 FRENCHMEN ST., 298-8746 www.thethreemuses.com

House-made linguini with clam sauce makes a large “small plate.”

Questions? Email winediva1@earthlink.net.

HOW MUCH

Moderate

RESERVATIONS

Not accepted

WHAT WORKS

House-made pastas, creative comfort food, cheese plates WHAT DOESN'T

Competition for service at the bar can be fierce

CHECK, PLEASE

Intriguing cuisine at an upscale bar

2009 Pascal Jolivet Sancerre LOIRE VALLEY, FRANCE / $26 RETAIL

The juice for this wine was vinified in cold stainless steel tanks and the wine was allowed to develop slowly to acquire an elegant character. The crisp wine exhibits floral aromas as well as citrus peel, passion fruit and slate. On the palate, taste grapefruit, yellow plum, lemon, a hint of herbs, stony minerality and tangy acidity, all in perfect balance. Drink it as an aperitif or with asparagus, artichokes, sushi, shellfish, buttery seafood dishes, white meats, Asian cuisines, soups and salads. Buy it at: The Wine Seller. Drink it at: Restaurant August and Sake Cafe Uptown. — Brenda Maitland

Gambit > bestofneworleans.com > maY 17 > 2011

he Delachaise has played a particular role for so long it’s easy enough to peg the place. It’s that stylish bar with upscale food served late, a spot for nights when you want smart cuisine — and don’t mind paying for it — but want something more relaxed than the trappings of a conventional dining room. I’ve used it as the rallying point for afterparties, for instance, and as that first hungry stop back in town from the airport. That’s still the Delachaise, but in the three years since chef R.J. Tsarov took the helm, it has transformed gradually from a bar with a well-known kitchen into something that feels like a bistro with a booming bar business. Now, even on a busy weekend night, most people holding down tables have spreads of plates and bowls before them. They nosh on flank steak bruschetta smeared with aji, a Peruvian sauce somewhere between aioli and chimichurri, or golden, silver-dollar corn cakes topped with smoked salmon, creme fraiche and salty bursts of black caviar. Moreover, they’re ordering complete entrees, like Tunisianstyle chicken tagine or a recent special of manchego gnocchi topped with pork ragu that tasted like an Italian tribute to cochon de lait. People still come to the Delachaise exclusively for drinks, or to unabashedly hit on or be hit upon. But it seems for everyone making eyes at people along the bar, two more are studying the cheese list. Tsarov’s transformation has occurred by dialing down the food from the highflying ways of his predecessor. Chef Chris DeBarr put the Delachaise on the foodie map before taking his intense, obsessively detailed cuisine to his own shop, the Green Goddess. DeBarr had grown-up grilled cheese sandwiches and fries cooked in duck fat on his menu, and these dishes remain standbys at the Delachaise. But he also was known to roll out specials like foie gras bonbons or to orchestrate elaborate degustation menus. Tsarov has steered the food in a direction more universally accessible. The “Bangkokstyle” shrimp Clemenceau, with perfect-

49

Classifieds

Is the Summer too hot for you? Cool off with our Vietnamese fresh SPRING ROLLS & VERMICELLI SALAD to fill you up. Also, our CHINESE & VEGETARIAN dishes will cure that Summer time hunger.

LUNCH SPECIALS starting at $5.45

Daily soup or Salad with your lunch for only $1.95 DINE IN • TAKE OUT CATERING • DELIVERY 3635 Prytania St.

(at Amelia)

NOLA 70115

(504)899-5129

VIETNAMESE FRESH SPRING ROLLS $6.95

Find Your

Happy Place

in

Classifieds in print & online

Rentals Real Estate Jobs Services Autos Mind, Body, Spirit Events Specials & More classadv@gambitweekly.com 504-483-3100 www.bestofneworleans.com

For full Menu please visit our web site:

www.moonnola.com

Gambit > bestofneworleans.com > maY 17 > 2011

COUPONS

50

Turn to the inside back cover of for special discounts on goods and services or visit bestofneworleans.com

>>>>>>>> >>>>>>>>>>>>>>> <<<<<<< <<<<<<<<<<<<<<<<< >>>>>>>> >>>>>>>>>>>> <<<<<<<<<<<<<<<<<<<<<<<<<<<<<< >>>>>>>> <<<<<< >>>>>>> <<<<<<< >>>>>>>> >>>>>>>>>>>>>>>>> <<<<<<< <<<<<<<<<<

>>>>>>>>>>>>>>>>>>>>

>>>>>

YOU ARE WHAT YOU EAT <<<<<<<<<<<<<<< >>>>>>>>>

<<<< <<< <<<<< >>>>>>>>> <<< >> <<

Sandwich Specials! monday: Pulled Pork tuesday: Cuban wednesday: BBQ Shrimp thursday: Chicken Parmesan friday: Soft Shell Crab

<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< > > > > > > > > Out > > >2 >Eat > >is>an > >index > > >of> Gambit > > > > >contract > > > > >advertisers. > > > > > > >Unless > > > >noted, > > > >addresses > > > > > >are > >for > >New > > >Orleans. >>>>>>>>> Dollar signs represent the average cost of a dinner entree: $ — under $10; $$ — $11 to $20; $$$ — $21 or more. To update information in the Out 2 Eat listings, email willc@gambitweekly.com, fax 483-3116 or call Will Coviello at 483-3106. Deadline is 10 a.m. Monday.

6215 WILSON ST.

AMERICAN FAT HEN GRILL — 1821 Hickory

Ave., Harahan, 287-4581; www. fathengrill.com — Fat Hen serves barbecue, burgers and breakfast. Pit-cooked barbecue options include St. Louis-style spare ribs. Burgers are made with all Black Angus beef ground in-house daily. There is a full bar. Reservations accepted. Breakfast, lunch and dinner daily. Credit cards. $$

BAR & GRILL DINO’S BAR & GRILL — 1128

Tchoupitoulas St., 558-0900 — Dino’s kitchen serves burgers, chicken tenders, salads and wraps. Happy hour is from 4 p.m. to 7 p.m. weekdays. No reservations. Lunch, dinner and latenight daily. Credit cards and checks. $

THE RIVERSHACK TAVERN — 3449 River Road, 834-4938; www. therivershacktavern.com — This bar and music spot offers a menu of burgers, sandwiches overflowing with deli meats and changing lunch specials. No reservations. Lunch and dinner daily. Credit cards. $

BARBECUE ABITA BAR-B-Q — 69399 Hwy.

59, Abita Springs, (985) 892-0205 — Slow-cooked brisket and pork are specialties at this Northshore smokehouse. The half-slab rib plate contains six ribs served with a choice of two sides. No reservations. Lunch Mon.-Sat., dinner Tue.-Sat. Credit cards. $

WALKER’S BAR-B-QUE — 10828 Hayne Blvd., 281-8227; www.cochondelaitpoboys.com — The makers of the Jazz Fest cochon de lait po-boy serve pork, ribs, chicken and more. The family feast includes a half-slab of ribs, half a chicken, half a pound of brisket, pork and sausage, two side orders, bread and sauce. No reservations. Lunch Tue.-Fri., dinner Saturday. Cash only. $

BREWPUB CRESCENT CITY BREWHOUSE —

527 Decatur St., 522-0571; www. crescentcitybrewhouse.com — Live jazz and German-style beers complement creative cooking at this brewpub. Pan-seared red-

BURGERS BEACHCORNER BAR & GRILL —

4905 Canal St., 488-7357; www. beachcornerbarandgrill.com — Top a 10-oz. Beach burger with cheddar, blue, Swiss or pepper Jack cheese, sauteed mushrooms or house-made hickory sauce. Other options include a grilled chicken sandwich. No reservations. Lunch and dinner daily. Credit cards. $ BUD’S BROILER — Citywide; www.budsbroiler.com — Bud’s Broiler is known for charcoalbroiled burgers topped with hickory-amoked sauce. The menus also includes hot dogs and chicken sandwiches. The Clearview Parkway and 24-hour City Park location also offer shrimp and catfish po-boys. No reservations. Lunch, dinner and late-night daily. Credit cards. $

CAFE CAFE FRERET — 7329 Freret St.,

861-7890; www.cafefreret. com — The cafe serves breakfast itemes like the Freret Egg Sandwich with scrambled eggs, cheese and bacon or sausage served on toasted white or wheat bread or an English muffin.Signature sandwiches include the Chef’s Voodoo Burger, muffuletta and Cuban po-boy. No reservations. Breakfast and lunch Fri.-Wed., dinner Mon.Wed., Fri.-Sat. Credit cards. $$ LAKEVIEW BREW COFFEE CAFE — 5606 Canal Blvd., 483-7001 —

This casual cafe offers gourmet coffees and a wide range of pastries and desserts baked in house, plus a menu of specialty sandwiches and salads. Breakfast is available all day on weekends. No reservations. Breakfast and lunch daily, dinner Mon.-Sat. Credit cards. $ PARKVIEW CAFE AT CITY PARK —

City Park, 1 Palm Drive, 483-9474 — Located in the old Casino Building, the cafe serves gourmet coffee, sandwiches, salads and ice cream till early evening. No reservations. Lunch and early dinner daily. Credit cards. $

PRAVDA — 1113 Decatur St., 5811112; www.pravdaofnola.com — Pravda is known for its Soviet kitsch and selection of absinthes, and the kitchen offers pierogies, beef empanadas, curry shrimp salad and a petit steak served with truffle aioli. No res-

ervations. Dinner Tue.-Sat. Credit cards. $

515 HARRISON AVE.

LAKEVIEW • 484-0841

OR

YAKONLI DER ON NE OLA @ .CO M

DAILY LUNCH SPECIALS

starting from $5.50

LUNCH:sun-fri 11am-2:30pm DINNER: mon-thurs 5pm-10pm fri 5pm-10:30pm SATURDAY 3:30pm-10:30pm SUNDAY 12 noon-10:30pm 1403 st. charles ave. new orleans 504.410.9997 www.japanesebistro.com security guard on duty

RICCOBONO’S PANOLA STREET CAFE — 7801 Panola St., 314-1810

— Specialties include crabcakes Benedict — two crabcakes and poached eggs topped with hollandaise sauce and potatoes — and the Sausalito omelet with spinach, mushrooms, shallots and mozzarella. No reservations. Breakfast and lunch daily. Credit cards. $

VINE & DINE — 141 Delaronde St.,

361-1402; www.vine-dine.com — The cafe serves cheese boards and charcuterie plates with pate and cured meats. There also is a menu of sandwiches, quesadillas, bruschettas, salads and dips. No reservations. Lunch Tue.-Sat., dinner Mon.-Sat. Credit cards. $$

CHINESE CHINA ORCHID — 704 S. Carrollton

Ave., 865-1428; www.chinaorchidneworleans.com — This longtime Riverbend restaurant offers a wide array of Chinese dishes. Sizzling black pepper beef or chicken is prepared with onions, red and green peppers and brown sauce and served on a hot plate with steamed rice on the side. Other options include fried rice, noodle and egg foo young dishes. Reservations accepted. Lunch and dinner daily. Credit cards. $$

CHINA ROSE — 3501 N. Arnoult Road., Metairie, 887-3295 — China Rose offers many Chinese seafood specialties. The Lomi Lomi combines jumbo shrimp, pineapple and water chestnuts wrapped in bacon, fries them golden brown and serves them on a bed of sautéed vegetables. Reservations accepted. Lunch and dinner daily. Credit cards. $ FIVE HAPPINESS — 3511 S. Carroll-

ton Ave., 482-3935 — The large menu at Five Happiness offers a range of dishes from wonton soup to sizzling seafood combinations served on a hot plate to sizzling Go-Ba to lo mein dishes. Delivery and banquest facilities available. Reservations accepted. Lunch and dinner daily. Credit cards. $$

JUNG’S GOLDEN DRAGON — 3009 Magazine St., 891-8280; www. jungsgoldendragon2.com — Jung’s offers a mix of Chinese, Thai and Korean cuisine. Chinese specialties include Mandarin, Szechuan and Hunan dishes. Grand Marnier shrimp are lightly battered and served with Grand Marnier sauce, broccoli and pecans. Reservations accepted. Lunch and dinner daily. Credit cards. $

THREE HAPPINESS — 1900 Lafayette St., Suite 4, Gretna, 368-1355; www.threehappiness.com — Three Happiness serves Chinese and Vietnames dishes and dim

PAGE 52

GAMBIT > BESTOFNEWORLEANS.COM > MAY 17 > 2011

SHAMROCK BAR & GRILL — 4133 S. Carrollton Ave., 301-0938 — Shamrock serves burgers, shrimp or roast beef po-boys, Reuben sandwiches, cheese sticks and fries with cheese or gravy. Other options include corned beef and cabbage, and fish and chips. No reservations. Dinner and late night daily. Credit cards. $

fish St. Louis is topped with fried oysters and barbecue sauce. Starters include Brewhouse hot wings, baked oysters and fried calamari with spicy marinara. Reservations recommended. Lunch and dinner daily. Credit cards. $$

HARAHAN • 737-3933

MI

51

Bringing you quality, consistency and value since 1971.

Out2Eat page 51 sum specials on weekends. Westlake duck features tender duck with snow peas, corn, straw mushrooms and napa cabbage. Vietnamese crepes are served with pork and shrimp. Reservations accepted. Lunch and dinner Tue.Sun. Credit cards. $$



TREY YUEN CUISINE OF CHINA — 600

Now open 7 days a week in Mandeville LUNCH : Mon - Fri 11-2pm DiNNER: Mon -Thu 5-930pm Fri & Sat 5-10pm · Sun 1130a - 930p 600 N. Causeway, Mandeville 2100 N. Morrison, Hammond

985/626-4476

985/345-6789

Thursdays at Twilight Garden Concert Series

THIS WEEK’S PERFORMANCE

Banu Gibson singing 1920’s, 30’s, and 40’s Jazz

Adults: $8 / Children 5-12: $3 Children 4 & Under = FREE Mint Juleps and other refreshments available for purchase For more information call

Gambit > bestofneworleans.com > maY 17 > 2011

COFFEE/DESSERt ANTOINE’S ANNEX — 513 Royal St., 581-

4422; www.antoines.com — The Annex is a coffee shop serving pastries, sandwiches, soups, salads and gelato. The Royal Street salad features baby spinach and mixed lettuces with carrots, red onion, red peppers, grapes, olives, walnuts and raspberry vinaigrette. No reservations. Breakfast, lunch and dinner daily. Credit cards. $ BEN ’N JERRY’S — 3500 Veterans Memorial Blvd., Metairie, 887-5656 — Ben ’n Jerry’s offers rich ice creams in signature flavors, ice cream cakes, frozen drinks, fruit smoothies and sundaes. No reservations. Lunch and dinner daily. Credit cards. $ KUPCAKE FACTORY — 800 Metairie

MAY 19

52

N. Causeway Approach., Mandeville, (985) 626-4476; 2100 N. Morrison Blvd., Hammond, (985) 345-6789; www. tryyuen.com — House specialties include fried soft-shell crab topped with Tong Cho sauce, and Cantonese-style stir-fried alligator and mushrooms in oyster sauce. Reservations accepted for large parties. Lunch and dinner daily. Credit cards. $$

(504) 483-9488

Road, Metairie, 267-4990; 819 W. Esplanade Ave., Kenner, 464-8884; 6233 S. Claiborne Ave., 267-3328; www.thekupcakefactory.com — Choose from a large selection of gourmet cupcakes. The Fat Elvis is made with banana cake and topped with peanut butter frosting. The Strawberry Fields tops strawberry cake with strawberry buttercream frosting. Other options include white chocolate raspberry and a banana cupcake. No reservations. Hours vary by location. Credit cards. $ MAURICE FRENCH PASTRIES — 3501

Hessmer Ave., Metairie, 885-1526; 4949 W. Napoleon Ave., Metairie, 455-0830; www.mauricefrenchpastries.com — Maurice French Pastries offers an array of continental and French baked goods as well as specialty cakes, cheesecakes and pies. No reservations. Hessmer Avenue: breakfast and lunch Mon.-Sat. West Napoleon: breakfast and lunch Tue.-Sat. Credit cards. $

PINKBERRY — 300 Canal St.; 5601 Mag-

DENTAL CLEANING SPECIAL

azine St., 899-4260; www.pinkberry. com — Pinkberry offers frozen yogurt with an array of wet and dry topping choices including caramel, honey, fruit purees, various chocolates and nuts and more. There also are fresh fruit parfaits and green tea smoothies. No reservations. Lunch and dinner daily. Credit cards. $

CONtEMPORaRY 5 Fifty 5 — 555 Canal St., 553-5638;

89

$

*

(reg. $132)

includes comprehensive exam (#0150), x-rays (#274), cleaning (#1110) or panorex (#330) *NEW PATIENTS ONLY — EXPIRES 05/29/11

DR. GLENN SCHMIDT DR. STEPHEN DELAHOUSSAYE FAMILY DENTISTRY Call For An Appointment

UPTOWN KENNER

Now available at 2 locations!

8025 Maple St. @ Carrollton · 861-9044 www.uptownsmiles.com 1942 Williams Blvd., Suite 8 · 469-9648 www.kennersmiles.com

www.555canal.com — New Orleans dishes and Americana favorites take an elegant turn in dishes such as the lobster mac and cheese, combining lobster meat, elbow macaroni and mascarpone, boursin and white cheddar cheeses. Reservations recommended. Breakfast, lunch and dinner daily. Credit cards. $$$ BAYONA — 430 Dauphine St., 525-4455;

www.bayona.com — House favorites on Chef Susan Spicer’s menu include sauteed Pacific salmon with choucroute and Gewurztraminer sauce and the appetizer of grilled shrimp with black-bean cake and coriander sauce. Reservations recommended.

Lunch Wed.-Sat., dinner Mon.-Sat. Credit cards. $$$

FEAST NEW ORLEANS — 200 Julia St.,

304-6318; www.feastneworleans.com — Feast serves rustic European dishes in a casual setting. Cock-a-Leekie is a dish of braised chicken with cream, bacon, plums, leeks and red potatoes. Reservations accepted. Lunch and dinner Mon.-Sat. Credit cards. $$$ THE GREEN GODDESS — 307 Exchange

Alley, 301-3347; www.greengoddessnola.com — Chef Chris DeBarr’s contemporary cooking combines classic techniques, exotic ingredients and culinary wit. At lunch, Big Cactus Chilaquiles feature poached eggs on homemade tortillas with salsa verde, queso fresca and nopalitos. No reservations. Lunch daily, dinner Thu.-Sun. Credit cards. $$

OAK — 8118 Oak St., 302-1485; www. oaknola.com — This wine bar offers small plates and live musical entertainment. Gulf shrimp fill tacos assembled in house-made corn tortillas with pickled vegetables, avocado and lime crema. The hanger steak bruschetta is topped with Point Reyes blue cheese and smoked red onion marmalade. No reservations. Dinner and late-night Tue.-Sat. Credit cards. $$ ONE RESTAURANT & LOUNGE — 8132

Hampson St., 301-9061; www.one-sl. com — Chef Scott Snodgrass prepares refined dishes like char-grilled oysters topped with Roquefort cheese and a red wine vinaigrette, seared scallops with roasted garlic and shiitake polenta cakes and a memorable cochon de lait. Reservations recommended. Lunch Tue.-Fri., dinner Mon.Sat. Credit cards. $$

CREOLE ANTOINE’S RESTAURANT — 713 St. Louis

St., 581-4422; www.antoines.com — The city’s oldest restaurant offers a glimpse of what 19th century French Creole dining might have been like, with a labyrinthine series of dining rooms. Signature dishes include oysters Rockefeller, crawfish Cardinal and baked Alaska. Reservations recommended. Lunch and dinner Mon-Sat., brunch Sun. Credit cards. $$$ GUMBO SHOP — 640 St. Peter St., 525-1486; www.gumboshop.com — Gumbo and New Orleans classics such as crawfish etouffee dominate the menu. Their spicy flavors meld into a dish that represents the city’s best and redefines comfort food. No reservations. Lunch and dinner daily. Credit cards. $

LE CITRON BISTRO — 1539 Religious St.,

566-9051; www.le-citronbistro.com — Located in a historic building, the quaint bistro serves starters like chicken and andouille gumbo and fried frogs legs. Entrees include choices like fried chicken, Gulf fish and burgers. Reservations accepted. Dinner Wed.Sat., brunch Sun. Credit cards. $$

MONTREL’S BISTRO — 1000 N. Peters

St., 524-4747 — This casual restaurant serves Creole favorites. The menu includes crawfish etouffee, boiled crawfish, red beans and rice and bread pudding for dessert. Outdoor seating is adjacent to Dutch Alley and the French Market. Reservations accepted. Breakfast, lunch and dinner daily. Credit cards. $$

DELI CG’S CAFE AT THE RUSY NAIL — 1100 Con-

stance St., 722-3168; www.therustynail. biz — Inside the Rusty Nail, CG’s offers a menu of sandwiches. The Piggly Wiggly features pulled pork on a sesame seed bun with coleslaw and pickle chips on the side. The Wild Turkey is

layered with Granny Smith apple slices, provolone, bacon and garlic mayo. No reservations. Dinner and late-night Tue.-Sat. Cash only. $

cards. $$

KOSHER CAJUN NEW YORK DELI & GROCERY — 3519 Severn Ave., Metairie,

TAJ MAHAL INDIAN CUISINE — 923-C Metairie Road, Metairie, 836-6859 — The traditional menu features lamb, chicken and seafood served in a variety of ways, including curries and tandoori. Vegetarian options are available. Reservations recommended. Lunch and dinner Tue.-Sun. Credit cards. $$

MARTIN WINE CELLAR — 714 Elmeer

ANDREA’S RESTAURANT —

888-2010; www.koshercajun.com — This New York-style deli specializes in sandwiches, including corned beef and pastrami that come straight from the Bronx. No reservations. Lunch Sun.-Thu., dinner Mon.-Thu. Credit cards. $

Ave., Metairie , 896-7350; www.martinwine.com — Sandwiches piled high with cold cuts, salads, hot sandwiches, soups and lunch specials are available at the deli counter. The Cedric features chicken breast, spinach, Swiss, tomatoes and red onions on seven-grain bread. No reservations. Lunch daily. Credit cards. $

DINER DAISY DUKES — 121 Chartres St., 561-

5171; www.daisydukesrestaurant.com — Daisy Dukes is known for its seafood omelet and serves a wide variety of Cajun spiced Louisiana favorites, burgers, po-boys and seafood, including boiled crawfish and oysters on the half-shell. Breakfast is served all day. No reservations. Open 24 hours daily. Credit cards. $$

FRENCH FLAMING TORCH — 737 Octavia St., 895-

0900; www.flamingtorchnola.com — Chef Nathan Gile’s menu includes pan-seared Maine diver scallops with chimichurri sauce and smoked bacon and corn hash. Coffee- and corianderspiced rack of lamb is oven roasted and served with buerre rouge and chevre mashed potatoes. Reservations recommended. Lunch Mon.-Fri., dinner daily, brunch Sat.-Sun. Credit cards. $$

MARTINIQUE BISTRO — 5908 Magazine

St., 891-8495; www.martiniquebistro. com — This French bistro has both a cozy dining room and a pretty courtyard. Try dishes such as Steen’s-cured duck breast with satsuma and ginger demi-glace and stone-ground goat cheese grits. Reservations recommended. Lunch Fri., dinner Tue.-Sun., brunch Sat.-Sun. Credit cards. $$$

GOuRMEt tO GO BREAUX MART — 315 E. Judge Perez,

Chalmette, 262-0750; 605 Lapalco Blvd., Gretna, 433-0333; 2904 Severn Ave., Metairie, 885-5565; 9647 Jefferson Hwy., River Ridge, 737-8146; www. breauxmart.com — Breaux Mart prides itself on its “Deli to Geaux” as well as weekday specials. No reservations. Lunch and dinner daily. Credit cards. $

INDIaN JULIE’S LITTLE INDIA KITCHEN AT SCHIRO’S — 2483 Royal St., 944-6666; www.

schiroscafe.com — The cafe offers homemade Indian dishes prepared with freshly ground herbs and spices. Selections include chicken, lamb or shrimp curry or vegetarian saag paneer. Schiro’s also serves New Orleans cuisine. Reservations accepted. Lunch and dinner Mon.-Sat., brunch Sat.-Sun. Credit cards. $ NIRVANA INDIAN CUISINE — 4308

Magazine St., 894-9797 — Serving mostly northern Indian cuisine, the restaurant’s extensive menu ranges from chicken to vegetable dishes. Reservations accepted for five or more. Lunch and dinner Tue.-Sun. Credit

ItaLIaN 3100 N. 19th St., Metairie 834-8583; www.andreasrestaurant.com — Chef/owner Andrea Apuzzo’s specialties include speckled trout royale which is topped with lump crabmeat and lemoncream sauce. Capelli D’Andrea combines house-made angel hair pasta and smoked salmon in light cream sauce. Reservations recommended. Lunch and dinner daily, brunch Sun. Credit cards. $$$ CAFE GIOVANNI — 117 Decatur St., 529-

2154; www.cafegiovanni.com — Chef Duke LoCicero serves inventive Italian cuisine and Italian accented contemporary Louisiana cooking. Shrimp Dukie features Louisiana shrimp and a duck breast marinated in Cajun spices served with tasso-mushroom sauce. Belli Baci is the restaurant’s cocktail lounge. Reservations accepted. Dinner daily. Credit cards. $$$

RICCOBONO’S

PEPPERMILL

RESTAU-

RANT — 3524 Severn Ave., Metairie, 4552266 — This Italian-style eatery serves New Orleans favorites like stuffed crabs with jumbo lump crabmeat with spaghetti bordelaise and trout meuniere with brabant potatoes. No reservations. Breakfast and lunch daily, dinner Wed.-Sun. Credit cards. $$ TONY MANDINA’S RESTAURANT —

1915 Pratt St., Gretna, 362-2010; www. tonymandinas.com — Tony Mandina’s serves Italian and Creole cuisine. Dishes include pasta, veal parmigiana, veal Bordelasie and specialties like shrimp Mandina and battered eggplant topped with shrimp and crabmeat in cream sauce. Reservations accepted. Lunch Tue.-Fri., dinner Fri.-Sat. Credit cards. $$

JaPaNESE KYOTO — 4920 Prytania St., 891-3644

— Kyoto’s sushi chefs prepare rolls, sashimi and salads. “Box” sushi is a favorite, with more than 25 rolls. Reservations recommended for parties of six or more. Lunch and dinner Mon.Sat. Credit cards. $$ MIKIMOTO — 3301 S. Carrollton Ave.,

488-1881; www.mikimotosushi.com — Sushi choices include new and old favorites, both raw and cooked. The South Carrollton roll includes tuna tataki, avocado and snow crab. Reservations accepted for large parties. Lunch Sun.-Fri., dinner daily. Delivery available. Credit cards. $$

MIYAKO JAPANESE SEAFOOD & STEAKHOUSE — 1403 St. Charles Ave., 410-

9997; www.japanesebistro.com — Miyako offers a full range of Japanese cuisine, with specialties from the sushi or hibachi menus, chicken, beef or seafood teriyaki, and tempura. Reservations accepted. Lunch Sun.-Fri., dinner daily. Credit cards. $$

ROCK-N-SAKE — 823 Fulton St., 581-7253; www.rocknsake.com — Rock-n-Sake serves traditional Japanese cuisine with some creative twists. There’s a wide selection of sushi, sashimi and rolls or spicy gyoza soup, pan-fried soba noodles with chicken or seafood and teriyaki dishes. Reservations accepted for large parties. Lunch Fri., dinner Tue.-Sun. Credit cards. $$ WASABI SUSHI — 900 Frenchmen St.,

page 54

OUT2EAT page 53 943-9433; 8550 Pontchartrain Blvd., 267-3263; www.wasabinola.com — Wasabi serves a wide array of Japanese dishes. Wasabi honey shrimp are served with cream sauce. The Assassin roll bundles tuna, snow crab and avocado in seaweed and tops it with barbecued eel, tuna, eel sauce and wasabi tobiko. No reservations. Frenchmen Street: Lunch Mon.-Sat., dinner daily. Pontchartrain Boulevard: lunch and dinner Mon.-Sat. Credit cards. $$

LOUISIANA CONTEMPORARY BOMBAY CLUB — 830 Conti St., 586-

0972; www.thebombayclub.com — Mull the menu at this French Quarter hideaway while sipping a well made martini. The duck duet pairs confit leg with pepper-seared breast with black currant reduction. Reservations recommended. Dinner daily, late-night Fri.-Sat. Credit cards. $$$

BOUCHE — 840 Tchoupitoulas St., 267-7485; www.bouchenola.com — This wine bar and restaurant serves creative dishes like tasso truffle mac and cheese with three cheeses and Mornay sauce, baby spinach salad with Maytag blue cheese and bacon lardons, and crispy duck breast with Grand Marnier sweet potatoes and vanilla-balsamic extract. Reservations accepted. Dinner Mon.-Sat., latenight Fri.-Sat. Credit cards. $$

MILA — 817 Common St., 412-2580; www.milaneworleans.com — MiLA takes a fresh approach to Southern and New Orleans cooking, focusing on local produce and refined techniques. Try New Orleans barbecue lobster with lemon confit and fresh thyme. Reservations recommended. Lunch Mon.Fri. dinner Mon.-Sat. $$$

Gambit > bestofneworleans.com > maY 17 > 2011

RALPH’S ON THE PARK — 900 City

54

Park Ave., 488-1000; www.ralphsonthepark.com — Popular dishes include baked oysters Ralph, turtle soup and the Niman Ranch New York strip. There also are brunch specials. Reservations recommended. Lunch Fri., dinner daily, brunch Sun. Credit cards. $$$

REDEMPTION — 3835 Iberville St., 309-3570 — Redemption offers contemporary Louisiana cooking. Chambord duckling is served with cherry vinaigrette. Seared foie gras is complemented by vanilla parsnip puree. Reservations recommended. Lunch Tue.-Fri., dinner Tue.-Sun., brunch Sun. Credit cards. $$$

TOMMY’S WINE BAR — 752 Tchoupitoulas St., 525-4790 — Tommy’s Wine Bar offers cheese and charcuterie plates as well as a menu of appetizers and salads from the neighboring kitchen of Tommy’s Cuisine. No reservations. Lite dinner daily. Credit cards. $$

MEDITERRANEAN/ MIDDLE EASTERN ATTIKI BAR & GRILL — 230 Decatur

St., 587-3756; www.attikineworleans.com — Attiki features a range of Mediterranean cuisine including entrees of beef kebabs and chicken shawarma. Reservations recommended. Lunch, dinner and latenight daily. Credit cards. $$

PYRAMIDS CAFE — 3151 Calhoun St., 861-9602 — Diners will find authentic, healthy and fresh Mediterranean cuisine featuring such favorites as sharwarma prepared

on a rotisserie. No reservations. Lunch and dinner daily. Credit cards. $$

MEXICAN & SOUTHWESTERN COUNTRY FLAME — 620 Iberville St.,

522-1138 — Country Flame serves a mix of popular Mexican and Cuban dishes. Come in for fajitas, pressed Cuban sandwiches made with hickory-smoked pork and char-broiled steaks or pork chops. Reservations accepted. Lunch and dinner daily. Credit cards. $

JUAN’S FLYING BURRITO — 2018

Magazine St., 569-0000; 4724 S.Carrollton Ave. 486-9950; www. juansflyingburrito.com — This wallet-friendly restaurant offers new takes on Mexican-inspired cooking. It’s known for its mealand-a-half-size signature burritos. No reservations. Lunch and dinner daily. Credit cards. $

NACHO MAMA’S MEXICAN GRILL —

3242 Magazine St., 899-0031; 1000 S. Clearview Pkwy., Harahan, 7361188; www.nachomamasmexicangrill.com — These taquerias serve Mexican favorites such as portobello mushroom fajitas and chile rellenos. There are happy hour margaritas on weekdays and daily drink specials. No reservations. Lunch and dinner daily. Credit cards. $$

SANTA FE — 3201 Esplanade Ave.,

948-0077 — This casual cafe serves creative takes on Southwestern cuisine. Bolinos de Bacalau are Portuguese-style fish cakes made with dried, salted codfish, mashed potatoes, cilantro, lemon juice, green onions and egg and served with smoked paprika aioli. Outdoor seating is available. Reservations recommended. Lunch and dinner Tue.-Sun. Credit cards. $$

TOMASITO’S MEXICAN CUISINE — 755 Tchoupitoulas St., 527-0942

— Tomasito’s is an upscale cantina with a patio for outdoor dining. The carnitas platter features marinated and slow-cooked pork served with Mexican rice, refried beans and a choice of salsa verde, smoky chipotle or a traditional Mexican sauce. No reservations. Dinner daily. Credit cards. $$

MUSIC AND FOOD GAZEBO CAFE — 1018 Decatur St.,

525-8899; www.gazebocafenola. com — The Gazebo features a mix of Cajun and Creole dishes and ice cream daquiris. The New Orleans sampler rounds up jambalaya, red beans and rice and gumbo. Other options include salads, seafood po-boys and burgers. No reservations. Lunch and early dinner daily. Credit cards. $$

HOUSE OF BLUES — 225 Decatur

St., 310-4999; www.hob.com/neworleans — Try the pan-seared Voodoo Shrimp with rosemary cornbread. The buffet-style gospel brunch features local and regional groups. Reservations accepted. Lunch and dinner Mon.Sat., brunch Sun. Credit cards. $$

THE MARKET CAFE — 1000 Decatur

St., 527-5000; www.marketcafenola.com — Dine indoors or out on seafood either fried for platters or po-boys or highlighted in dishes such as crawfish pie, crawfish etouffee or shrimp Creole. Sandwich options include muffulettas, Philly steaks on po-boy bread and gyros in pita bread. No reservations. Breakfast, lunch and dinner daily. Credit cards. $$

SNUG HARBOR JAZZ BISTRO — 626

Frenchmen St., 949-0696; www. snugjazz.com — Traditional Creole and Cajun fare pepper the menu along with newer creations such as the fish Marigny, topped with Gulf shrimp in a Creole cream sauce. Reservations recommended. Lunch Mon.-Fri., dinner daily. Credit cards. $$

NEIGHBORHOOD BRAXTON’S RESTAURANT — 636

Franklin Ave., Gretna, 301-3166; www.braxtonsnola.com — Braxton’s serves a mix of salads, poboys, deli sandwiches and entrees. Start a meal with oysters Louise, featuring fried oysters on a bed of spinach and cheese. The seafood platter includes fried shrimp, oysters, catfish strips, french fries, potato salad and vegetables. Reservations accepted. Lunch Mon.Fri., dinner Mon.-Sat., late-night Fri.-Sat. Credit cards. $$ KATIE’S RESTAURANT — 3701 Iber-

ville St., 488-6582; www.katiesinmidcity.com — Favorites at this Mid-City restaurant include the Cajun Cuban with roasted pork, grilled ham, cheese and pickles pressed on buttered bread. The Boudreaux pizza is topped with cochon de lait, spinach, red onions, roasted garlic, scallions and olive oil. There also are salads, burgers and Italian dishes. Reservations accepted. Lunch daily, Dinner Tue.Sat., brunch Sun. Credit cards. $$

KOZ’S — 515 Harrison Ave., 484-

0841; 6215 Wilson St., Harahan, 7373933; www.kozcooks.com — Louisiana favorites such as seafood platters, muffulettas and more than 15 types of po-boys, ranging from hot sausage to cheeseburger, are available at Koz’s. The Will’s Chamber of Horrors sandwich features roast beef, ham, turkey, Swiss and American cheese, Italian dressing and hot mustard. . No reservations. Lunch and dinner Mon.-Sat. Credit cards. $

OLIVE BRANCH CAFE — 1995 Bara-

taria Blvd., Marrero, 348-2008; 3700 Orleans Ave., 302-1220; 5145 Gen. de Gaulle Drive, 393-1107; www.olivebranchcafe.com — These cafes serve soups, salads, sandwiches, wraps and entrees. Chicken and artichoke pasta is tossed with penne in garlic and olive oil. Shrimp Carnival features smoked sausage, shrimp, onion and peppers in roasted garlic cream sauce over pasta. No reservations. Lunch and dinner Mon.Sat. Credit cards. $$

RAJUN CAJUN CAFE — 5209 W.

Napoleon Ave., Metairie, 883-5513; www.rajuncajuncafe.com — The cafe serves soups, salads, po-boys, muffulettas, seafood plates and a few entree platters. Daily specials include items such as breaded pork chops on Wednesdays and seafood options on Friday. No reservations. Lunch Mon.-Fri., dinner Mon.-Sat. Credit cards. $$

PIZZA ITALIAN PIE — Citywide; www.

italianpie.com — Italian Pie offers an array of pizzas, calzones, sandwiches, wraps and salads. The Mediterranean pie is topped with artichoke hearts, kalamata olives, red onion, tomatoes, herbed ricotta, mozzarella and pesto sauce. The spinach and artichoke pie includes mushrooms, onion, feta, mozzarella and garlic sauce. Delivery available. No reservations. Lunch and dinner daily. Credit cards. $

MARKS TWAIN’S PIZZA LANDING —

2035 Metairie Road, Metairie, 8328032; www.marktwainspizza.com — Disembark at Mark Twain’s for salads, po-boys and pies like the Italian pizza with salami, tomato, artichoke, sausage and basil. No reservations. Lunch Tue.-Sat., dinner Tue.-Sun. Credit cards. $

NONNA MIA CAFE & PIZZERIA — 3125 Esplanade Ave., 948-1717 — Nonna Mia uses homemade dough for pizza served by the slice or whole pie and offers salads, pasta dishes and panini. Gourmet pies are topped with ingredients like pancetta, roasted eggplant, portobello mushrooms and prosciutto. Reservations accepted. Lunch and dinner daily. Credit cards. $ REGINELLI’S — 741 State St., 899-

1414; 817 W. Esplanade Ave., Kenner, 712-6868; 874 Harrison Ave., 488-0133; 3244 Magazine St. 8957272; 5608 Citrus Blvd., Harahan, 818-0111; www.reginellis.com — This New Orleans original offers a range of pizzas, sandwiches and salads. No reservations. Lunch and dinner daily. Credit cards. $

R&O’S RESTAURANT — 216 Old

Hammond Hwy., 831-1248 — R&O’s offers a mix of pizza and Creole and Italian seafood dishes. There’s everything from seafood gumbo and stuffed artichokes to po-boys and muffulettas. Reservations accepted. Lunch daily, dinner Wed.Sun. Credit cards. $

SLICE PIZZERIA — 1513 St. Charles Ave., 525-7437; 5538 Magazine St., 897-4800 — Neapolitan-style pizza rules, but you can buy pizza by the slice and add or subtract toppings as you choose. There are also a full coffee bar, Italian sodas and organic teas. No reservations. Lunch and dinner daily. Credit cards. $ THEO’S NEIGHBORHOOD PIZZA —

4218 Magazine St., 894-8554; 4024 Canal St., 302-1133; www.theospizza.com — There is a wide variety of specialty pies or build your own from the selection of more than two-dozen toppings. Also serving salads and sandwiches. No reservations. Lunch and dinner daily. Credit cards. $

WIT’S INN — 141 N. Carrollton Ave., 486-1600 — This Mid-City bar and restaurant features pizzas, calzones, toasted subs, salads and appetizers for snacking. No reservations. Lunch and dinner daily. Credit cards. $

SANDWICHES & PO-BOYS MAGAZINE PO-BOY SHOP — 2368

Magazine St., 522-3107 — Choose from a long list of po-boys filled with everything from fried seafood to corned beef to hot sausage to veal. There are breakfast burritos in the morning and daily lunch specials. No reservations. Breakfast and lunch Mon.-Sat. Cash only. $

MAHONY’S PO-BOY SHOP — 3454 Magazine St., 899-3374; www. mahonyspoboys.com — Mahoney’s serves traditional favorites and original po-boys like the Peacemaker, which is filled with fried oysters, bacon and cheddar cheese. There are daily lunch specials as well. No reservations. Lunch and dinner Mon.-Sat. Credit cards. $ PARKWAY BAKERY AND TAVERN — 538 N. Hagen Ave., 482-3047 —

Parkway serves juicy roast beef po-boys, hot sausage po-boys, fried seafood and more. No res-

ervations. Kitchen open from 11 a.m. to 10 p.m. Wed.-Mon. Credit cards. $ TRACEY’S — 2604 Magazine St.,

899-2054; www.traceysnola.com — The roast beef po-boy dripping with garlicky gravy is the highlight of a menu transplanted from the former Parasol’s to this Uptown bar. Other options include fried seafood and bar noshing items. No reservations. Lunch and dinner daily. Cash only. $

SEAFOOD GRAND ISLE RESTAURANT — 575

Convention Center Blvd., 520-8530; www.grandislerestaurant.com — Grand Isle offers seafood options from raw oysters to lobster St. Malo with combines Maine lobster, shrimp and mussels in seafood broth. Baked Gulf fish are served with compound chili butter, potatoes and a vegetable. Reservations accepted. Lunch and dinner daily. Credit cards. $$

JACK DEMPSEY’S — 738 Poland Ave., 943-9914 — The Jack Dempsey seafood platter serves a trainingtable feast of gumbo, shrimp, oysters, catfish, redfish and crawfish pies, plus two side items. Other dishes include broiled redfish and fried soft-shell crab. No reservations. Lunch Tue.-Sat. and dinner Wed.-Sat. Credit cards. $$ LA COTE BRASSERIE — 700 Tchoupitoulas St., 613-2350; www. lacotebrasserie.com — This stylish restaurant in the Renaissance New Orleans Arts Hotel serves an array of raw and cooked seafood. Tabasco and Steen’s Cane Syrup glazed salmon is served with shrimp mirliton ragout. Reservations recommended. Breakfast, lunch and dinner daily, brunch Sun. Credit cards. $$$

RED FISH GRILL — 115 Bourbon St., 598-1200; www.redfishgrill.com — Seafood creations by executive chef Brian Katz dominate a menu peppered with favorites like hickory-grilled redfish, pecancrusted catfish, alligator sausage and seafood gumbo. Reservations accepted. Lunch and dinner daily. Credit cards. $$

VILLAGE INN — 9201 Jefferson Hwy., 737-4610 — Check into Village Inn for seasonal boiled seafood or raw oysters. Other options include fried seafood platters, po-boys, pasta and pizza. Reservations accepted. Lunch and dinner Tue.-Sat. Credit cards. $$

SOUL FOOD BIG MOMMA’S CHICKEN AND WAFFLES — 5741 Crowder Blvd.,

241-2548; www.bigmommaschickenandwaffles.com — Big Mamma’s serves hearty combinations like the six-piece which includes a waffle and six fried wings served crispy or dipped in sauce. Breakfast is served all day. All items are cooked to order. No reservations. Breakfast Sat.-Sun., Lunch daily, dinner Sun. Credit cards. $

STEAKHOUSE RUTH’S CHRIS STEAK HOUSE —

Harrah’s Hotel, 525 Fulton St., 587-7099; 3633 Veterans Memorial Blvd., Metairie, 888-3600; www.ruthschris.com — Ruth’s top-quality steaks are broiled in 1,800-degree ovens and arrive at the table sizzling. Reservations recommended. Lunch Fri., dinner

daily. Credit cards. $$$

TAPAS/SPANISH MIMI’S

IN

THE

MARIGNY

2601 Royal St., 872-9868 — The decadant Mushroom Manchego Toast is a favorite here. Or enjoy hot and cold tapas dishes ranging from grilled marinated artichokes to calamari. Reservations accepted for large parties. Dinner and late-night Tue.-Sun. Credit cards. $ SANTA FE TAPAS — 1327 St. Charles

Ave., 304-9915 — The menu includes both tapas dishes and entrees. Seared jumbo scallops are served with mango and green tomato pico de gallo. Gambas al ajillo are jumbo shrimp with garlic, shallots, chilis and cognac. Reservations recommended. Lunch and dinner daily, late-night Fri.-Sun., brunch Sat.-Sun. Credit cards. $$

VEGA TAPAS CAFE — 2051 Metarie Road, 836-2007; www.vegatapascafe.com — Vega’s mix of hot and cold tapas dishes includes a salad of lump crabmeat on arugula with blood orange vinaigrette, seared tuna with avocado and tomato relish, braised pork empanadillos, steamed mussels and shrimp with tomatoes and garlic in caper-basil cream. Reservations accepted. Dinner Mon.-Sat. Credit cards. $$$

VIETNAMESE AUGUST MOON — 3635 Prytania

St., 899-5129; www.moonnola. com — August Moon serves a mix of Vietnamese and Chinese cuisine. There are spring rolls and pho soup as well as many popular Chinese dishes and vegetarian options. Delivery available. No reservations. Lunch Mon.-Fri., dinner Mon.-Sat. Credit cards. $

DOSON NOODLE HOUSE — 135

N. Carrollton Ave., 309-7283 — Noodles abound at this Mid-City eatery, which excels at vinegary chicken salad over shredded cabbage, as well as bowls of steaming pho. Vegetable-laden wonton soup and thick spring rolls make a refreshing, satisfying meal. No reservations. Lunch and dinner Mon.-Sat. Credit cards and checks. $$

PHO HOA RESTAURANT — 1308

Manhattan Blvd., 302-2094 — Pho Hoa serves staple Vietnamese dishes including beef broth soups, vermicelli bowls, rice dishes and banh mi sandwiches. Bo kho is a popular beef stew. Appetizers include fried egg rols, crab rangoons and rice paper spring rolls. No reservations. Breakfast, lunch and early dinner daily. Credit cards. $

PHO NOLA — 3320 Transconti-

nental Drive, Metairie, 941-7690; www.pho-nola.com — Pho NOLA serves spring rolls and egg rolls, noodle soups, rice and vermicelli dishes and po-boys. Beverages include boba teas, milk teas, coffee drinks and smoothies. No reservations. Lunch Tue.-Sun., dinner Tue.-Sat. Credit cards. $

PHO TAU BAY RESTAURANT — 113

Westbank Expwy., Suite C, Gretna, 368-9846 — You’ll find classic Vietnamese beef broth and noodle soups, vermicelli dishes, seafood soups, shrimp spring rolls with peanut sauce and more. No reservations. Breakfast, lunch and dinner Mon.-Wed. & Fri.-Sat. Credit cards. $

CLASSIFIEDS NEW Pub Height Table Set all wood, still boxed. Delivery available. $325 (504) 846-5122 Queen Mattress Set $149 Still in wrapper. Will deliver. (504) 846-5122

AUTOMOTIVE

483-3100 • Fax: 483-3153 3923 Bienville St. New Orleans, LA 70119 Mon.-Fri. 8:30 a.m.- 5:30 p.m.

classadv@gambitweekly.com CASH, CHECK OR MAJOR CREDIT CARD

DOMESTIC AUTOS 05 FORD TAURUS SE

4 dr, fully loaded, in excellent condition. Looks and drives like new. Only $3888. Call 247-8862.

IMPORTED AUTOS

Gambit’s Classifieds it also appears on our website, www.bestofneworleans.com

4 Door, $12,995 504-368-5640

‘08 VW JETTA SE Leather, sunroof $14,995 504-368-5640

‘09 MAZDA 3 $14,995 504-368-5640

Free Ads: Private party ads for

merchandise for sale valued under $100 (price must be in ad) or ads for pets found/lost. No phone calls. Please fax or email.

‘09 SUBARU IMPREZA $14,995 504-368-5640

2010 HYUNDAI IMPREZA $11,995 504-368-5640

Deadlines:

• For all Line Ads - Thurs. @ 5 p.m. • For all Display Ads - Wed. @ 5 p.m. Note: Ad cancellations and changes for all display ads must be made by Wednesday at 5 pm prior to the next issue date. Ad cancellations and changes for all line ads must be made by Thursday at 5 pm prior to the next issue date. Please proof your first ad insertion to make sure it is correct. Gambit only takes responsibility for the first incorrect insertion.

TRUCKS ‘97 FORD RANGER

5 speed, ac, good tires & body. 129K. Eng problems. Ideal for mechanic. $995. 504-568-1359

SPORT UTILITY VEHICLES ‘04 TOYOTA HIGHLANDER $10,995 504-368-5640

‘06 HONDA PILOT EXL $15,995 Call 504-368-5640

‘07 JEEP WRANGLER $15,995 Call 504-368-5640

VANS

Gambit > bestofneworleans.com > maY 17 > 2011

‘06 HONDA ODYSSEY

56

ASK ABOUT OUR SPECIAL RATES FOR

Real Estate Rentals &

Employment

LOST/FOUND PETS

‘08 HONDA CIVIC COUPE EX

Online: When you place an ad in

$11,995 Call 504-368-5640

MIND, BODY, SPIRIT LICENSED MASSAGE NOTICE

Massage therapists are required to be licensed with the State of Louisiana and must include the license number in their ads.

A BODY BLISS MASSAGE

Swedish & Deep Tissue Therapeutic Massage

SPECIAL

60 MIN

$50

90 & 120 min. Available 5 min from Elmwood

Hours: 10am-7:30pm Mon - Sat

Alicia

LA Lic# 520

16 yrs exp. Non-Sexual

call (504)317-4142

A Touch of

Aloha

massage & body work

pain management & relaxation • Lomi Lomi - 90 minutes • Deep Tissue • Swedish • Waxing Services Available evening appts avail. 6 -10pm weekdays. 10am-7pm on weekends.

BASHFUL

Itty Bitty Inky

Very cute sweet petite kitty, 3yrs old , only 6 lbs, white/black spayed,shots 504 462-1968 Gorgeous 7 yr old male Siamese extremely sweet and loving ,neutered shots ,rescue 504 462-1968

Kit Kit

Muted Gray Tabby DSH , appx. 1 year old, VetCk/Vacs/Spayed/ Litter Trained/Super Sweet/ Rescue (504) 460-0136

DSH/MAIN COON MX. Gray/Black Tabby w/ white chest, feet. Appx. 1year old, Vet Ck/Neut./litter trained/ Rescue. Very sweet and gentle but a little shy (504) 460-0136. Wt. 11 lbs.

KOJAK

Catahoula mix, male

50# Sweetheart. Young, loves everything and everyone. VetCk/Vacs/ Neut./Hsbkn/microchip/Rescue. (504) 460-0136.

Buddy boy is sweet and gd with other dogs.Loves to play w/toys. Best in home w/no sm kids. all med done and house broken. Please contact CINDY foxcfox@cox.net 504-451-9335

CHATTY CAT

DSH, Gray/Brown/Black Tabby white chest, chin, feet. Appx. 1years, Neut. Vacs/Vet Ck/litter trained/Rescue. Small, Precious, Talkative & Super gentle! Would be great pet for child or Senior. Wt. 7 lbs. (504) 460-0136

large cuddly orange Morris the cat look a like. Neutered ,shots rescue 504 462-1968

NICK, BEAGLE/TERRIER MIX

Princess Leila

solid white 4yr old female cat , very loving and talkative spayed ,shots ,rescue 504 462-1968 SFS Cat Adoptions has a large variety of sweet beautiful rescues that need good indoor homes-Siamese , Russian blues, etc all cats are spayed /neutered and vacs. 504 462-1968

Weekly Tails Gypsy is a 2-year-old, spayed, Terrier mix. She’s housetrained, crate trained, plays fetch, Frisbee and ball and knows how to “sit” and “lay down.” What more could you want? To meet Gypsy or any of the other wonderful pets at the LA/ SPCA, come to 1700 Mardi Gras Blvd. (Algiers), 10-4, Mon.-Sat. & 12-4 Sun. or call 368-5191.

APPLIANCES 18 Cubic Ft Fridge

Almond Color. $50. Call 943-7699.

ELECTRIC RANGE

Hotpoint Almond Color 30in, Good working Condition. $50. Call 943-7699

ART/POSTERS

NOLA

QUIET WESTBANK LOC

Gambit’s weekly guide to Services, Events, Merchandise, Announcements, and more for as little as $60

Satchmo is a 2 yr old, male. Super sweet, playful spirit. Good 2 everyone, incl. cats, dogs, and kids. If int. Please contact Tracy- tbkestler@ cox.net 504-975-5971

MERCHANDISE

2004 AARON NEVILLE CACHET

Swedish massage by strong hands. Call Jack at 453-9161. La lic #0076.

DSH White with Gray Tabby Markings, de-clawed, appx 1 year old, Vet Ck/ Vacs/Neut./Litter Trained/ Super Sweet/Rescue Wt. 9 lbs.. (504) 460-0136

La Lic #2983 • Member of BBB Providing Therapeutic Massage/Non Sexual

Advertise in

RELAX RELAX RELAX

ALLEY CAT

www.atouchofaloha.massageplanet.com

BYWATER BODYWORKS

MARKETPLACE

Husky/ Shepherd mix

Kirin

PET ADOPTIONS

504-258-3389

1989 JF CACHET

Swedish, Relaxing Massage. Hours 9am-6pm, M-F. Sat 10-1pm $70. LA Lic #1910. Sandra, 504-393-0123.

SHINY GREY TABBY WITH PURPLE COLLAR, LAST SEEN ON THE CORNER OF SAINT ANN ST. AND ORLEANS RIGHT NEXT TO CITY PARK. NAMED SAILOR. VERY FRIENDLY, SMART, AND LOVED! IF FOUND OR IF YOU HAVE ANY INFO PLEASE CALL (504)4448557 OR (337)281-8797. PLEASE HELP BRING SAILOR HOME!!

2209 LaPalco Blvd

Jeannie LMT #3783-01. Flexible appointments. Uptown Studio or Hotel out calls. 504.894.8856 (uptown) Swedish, deep tissue, therapeutic. Flex appts, in/out calls, OHP/student discounts, gift cert. $65/hr, $75/ 1 1/2hr. LA Lic# 1763 Mark. 259-7278

3 yr old gorgeous solid white Angora male cat super smart and sweet Shots ,neuter ,rescue 504 462-1968

GREY CAT LOST MID-CITY

$7,995 504-368-5640

Hercules loves to enjoy the company and atten. of ppl, children, dogs, & other cats. Lives to cuddle & purr. Please contact Tracy- tbkestler@cox.net 504-975-5971

Elijah

PETS

‘02 MERCEDES C230 Kompressor

Cuddly, Grey striped adult male cat.

Prof. Longhair. $100. (504) 330-6501

$100. Call (504) 330-6501.

GYPSY Kennel #A12330222

CLOTHING Nursing Uniforms-Small

Elastic waste and tuck in top. Assorted colors/ no white. 8- $10/ per set. 833-2478

FURNITURE/ACCESSORIES $125 Full/Double Size Mattress Set, still in original plastic, unopened. We can deliver. (504) 846-5122 $295 Brand New Iron Queen Bed with mattress set, all new. Can deliver. (504) 952-8403 King Pillowtop Mattress, NEW!!! ONLY $199. Can deliver. (504) 846-5122

RILEY Kennel #A12802937

Riley is a 3-year-old, neutered, DSH with gray tabby markings and pale green eyes. He’s inquisitive, handsome, gentle and will even sit for treats. To meet Riley or any of the other wonderful pets at the LA/SPCA, come to 1700 Mardi Gras Blvd. (Algiers), 10-4, Mon.-Sat. & 12-4 Sun. or call 368-5191. To look for a lost pet come to the Louisiana SPCA, 1700 Mardi Gras Blvd. (Algiers), Mon-Sat. 9-5, Sun. 12-5 or call 368-5191 or visit www.la-spca.org.

CLASSIFIEDS

ANNOUNCEMENTS

ADOPTIONS PREGNANT? CONSIDERING ADOPTION? Talk with caring agency specializing in matching Birthmothers with Families nationwide. LIVING EXPENSES PAID. Call 24/7 Abby’s One True Gift Adoptions 866-413-6293

ANNOUNCEMENTS “It’s a MAN’S Thing”

GIFTED Productions presents “It’s a MAN’S Thing,” written & directed by Dr. Tameka Bob. Finally, theater for men, a story of Love, Life & Loss. Take this journey with 4 ordinary men, from boyhood to manhood, as they deal with everyday battles, while struggling with good on one shoulder and bad on the other. They will take you to unimaginable emotional levels! Coming to Dillard University’s Cook Theater Memorial Day Weekend, May 27 -29, 2011! Tickets can be purchased at the Dillard University Theater Box Office Tuesday-Thursday from 3 -5 p.m. or by calling 504-261-8500

UP IN SMOKE

Tobacco, pipes, hookahs, vaporizers & more! 11am - 7pm daily Come visit us at our new location! 2101 MAGAZINE STREET (504) 899-0005 www.upinsmokeneworleans.com

LEGAL NOTICES BID NOTICE

Docket No. SU11D0480DR Commonwealth of Massachusetts The Trial Court, Probate and Family Court Delaney Cooper-Sandifer vs. Joe Sandifer Jr. To the Defendant: Suffolk Probate and Family Court, 24 New Charden Street, PO Box 9667, Boston, MA 02114 The Plaintiff has file a Complaint for Divorce requesting that the Court grant a divorce for irretrievable breakdown of the marriage pursuant to G.L. c 208, Sec. 1B.The Complaint is on file at the Court. An Automatic Restraining Order has been entered in this matter preventing you from taking any action which would negatively impact the current financial status of either party. SEE Supplemental Probate Court Rule 411. You are hereby summoned and required to serve upon Delaney Cooper-Sandifer, 89 Northampton St., Boston, MA 02118 your answer, if any, on or before 06/23/2011. If yiu fail to do so, the court will proceed to the hearing and adjudication of this action. You are also required to file a copy of your answer, if any, in the office of the Register of this Court. WITNESS, Hon. John M. Smoot, First Justice of this Court. Date: April 29, 2011

HANDYMAN HARRY’S HOUSE HELPERS * Small Jobs *Repairs *Carpentry *Painting *Install AND MORE! Insured & Priced-Right Harry’s Helpful Ace Hardware Uptown * 504-896-1500 Metairie * 504-896-1550

AIR COND/HEATING GULF STATES AIR

Service & Sales 3 TON A/C Condenser & Installed $1399 5 Year Warranty Service Calls only $49.50 Gulf States Air (504) 464-1267

SUPERIOR AIRE INC

Trane 3 Ton Freon Replacement System, 13 seer, 10 year compressor. $3990 INSTALLED 12 months same as cash 504-465-0688

CLEANING/JANITORIAL CRISTINA’S CLEANING SERVICE

Let me help you with your Cleaning Needs including After Construction Cleaning Residential & Commerical Licensed & Bonded 232-5554 or 831-0606

LAKEVIEW CLEANING SERVICE Residential & Commerical AFTER CONSTRUCTION CLEANING Light/General Housekeeping Heavy Duty Cleaning Holiday Cleaning Supplies Provided Fully Insured & Bonded Locally owned & service NOLA area for over 19 years. (504) 250-0884 (504) 286-5868

RESTAURANT/HOTEL/BAR

DELTA SOD

Certified Grade “A” Turf St. Augustine, Tifway Bermuda Centipede, Zoysia. WE BEAT ALL COMPETITORS! 504-733-0471

Landscaping Services

Lawn Maintenance. Licensed and Degreed Horticulturist. (504) 913-3952

TREE MEDICS

$50 OFF Trimming & Removal To Gambit Readers - Thru May Free estimates 504-488-9115 nolatrees.com

PEST CONTROL Injected into Trees. One Price: $185. ADRIAN’S TREE SERVICE 504-367-1160 www.adrianstrees.com

TERMINIX

Home of the $650 Termite Damage Repair Guarantee! WE DO IT ALL... Termites, Roaches, Rats & Ants Too. New Orleans Metro - 504-834-7330 2329 Edenborn, Metairie www.terminixno.com

PLUMBING

PART TIME

MARDI GRAS

EMPLOYMENT

PRODUCTIONS

Paid In Advance! Make $1,000 a Week mailing brochures from home! Guaranteed Income! FREE Supplies! No experience required. Start Immediately! www.homemailerprogram.net

A full service event production company, is searching for a

CUSTOMER SERVICE LANDSCAPE/HORTICULTURE

ALTERNATIVE MEDICINE FOR FORMOSAN TERMITES

SERVICES

EMPLOYMENT

Part Time SUMMER INTERN

Assistant Needed

Responsible person needed for Property Development Company. Must be resourceful, responsible, reliable, and flexible. Willing to perform an array of duties. Part-time. Must have own car/insurance. Please call Kris at 626-437-0661

to work with Mardi Gras Productions. This may become a position throughout the year.

FARM LABOR

Computer knowledge and social networking expertise is a must.

TEMPORARY FARM LABOR

Trans Pecos Dairy, Pecos, TX, has 3 positions for silage & manure hauling. 3 mths experience required w/ references; valid and clean DL; tools, equipment, housing and daily trans provided; trans & subsistence expenses reimb; $9.65/hr; 3/4 work period guaranteed from 6/30/11 - 4/30/12. Apply at the nearest State Workforce Agency with Job Order TX8143148.

TEMPORARY FARM LABOR

Verstraeten & Longoria Harvesting, Macdona, TX, has 18 positions for cotton. 3 mths experience required w/references; valid and clean DL; tools, equipment, housing and daily trans provided; trans & subsistence expenses reimb; $9.65/hr; 3/4 work period guaranteed from 6/20/11 11/30/11. Apply at the nearest State Workforce Agency with Job Order TX6154340.

Information needs to be sent to

tony@mardigrasproductions.com

Apply in person Mon. - Thurs.

between 6PM-8PM 738 Toulouse St.

MISCELLANEOUS $$$HELP WANTED$$$ Earn Extra income assembling CD cases from Home! No Experience Necessary! CALL OUR LIVE OPERATORS NOW! 1-800-405-7619 ext. 2450 http:// www.easywork-greatpay.com Paid In Advance! Make $1,000 a Week mailing brochures from home! Guaranteed Income! FREE Supplies! No experience required. Start Immediately! www.homemailerprogram.net

VOLUNTEER

ROOTER MAN

Sewer & Drain Cleaning Specialists Plumbing Repair Specialists New Orleans 504-522-9536. KennerJefferson 504-466-8581. Westbank 504-368-4070. Laplace 985-6520084. Mandeville 985-626-5045. Slidell 985-641-3525. MENTION GAMBIT FOR A DISCOUNT

POOL SERVICES MAGNOLIA POOLS

Specializing in Saltwater Systerms Service, Maintenance, Repair 504-270-7307 www.magnoliapools.org

TUTORING Summer Math and LEAP Prep

Louisiana Certified Math Teacher available for tutoring. Middle School Math or Pre-Algebra and Algebra 1. Also prep for the LEAP Summer Re-Test. Specialize in struggling students, at risk students and children with learning differences. Hourly Rates tutoring@ nolaschneiders.com or 504-208-1661

Offers Volunteer Opportunities. Make a difference in the lives of the terminally ill & their families. Services include: friendly visits to patients & their families, provide rest time to caretaker, bereavement & office assistance. School service hours avail. Call Volunteer Coordinator @ 504-818-2723 #3016

Gambit > bestofneworleans.com > maY 17 > 2011

BID NOTICE The CHRISTIAN COMMUNITY YOUTH AGAINST DRUGS FOUNDATION is seeking bids for REPLACEMENT HOUSING. Work includes construction of a 1,074 sf building at 3211 N. Robertson St and a 1,855 sf building at 1540 Piety St and associated sitework. A mandatory pre-bid conference will be held on May 19, 2011 at 3211 N Robertson St, NOLA. Bid deadline: May 26, 2011 at 4:00pm. Sealed bids to be submitted to CCYADF and delivered to Julien Engineering, 3520 Gen. DeGaulle Dr, Suite 1045, NOLA, 70114. Bid documents available at New Orleans Reproduction, 824 Union St, NOLA ph 504.522.4271 upon receipt of non-refundable payment. Instructions detailed in bid documents.

Divorce Summons By Publication & Mailing

EMPLOYMENT

57

REAL ESTATE CLASSIFIEDS REAL ESTATE FOR SALE

HARAHAN/RIVER RIDGE 9012 ROSECREST LANE

1,420sq. ft, lot 62x120. Newly renovated brick home, 1420 sq. ft., 2 bedroom, 2 bath, hardwood floors throughout, appliances included, covered carport, large 62x120 lot w/open backyard & additional shed. 5 minutes from St. Matthews & St. Rita. REDUCED! $184,000.

OLD METAIRIE LOT IN OLD METAIRIE

Ready to build on. House down & lot filled twice. 73 X 73. Great location. Reduced to $100,000. 504-669-3810

METAIRIE TOWERS 401 Metairie Rd

1 bedroom, 1.5 bath, renovated with new appliances and AC’s. $118,000. Call 504-275-5700

VACANT LOT - METAIRIE HEIGHTS

50 x 120. Ready to build $120,000 (504) 451-8118

UPTOWN/GARDEN DISTRICT CONDO FOR SALE

1 Blk off St. Charles. 2/2, wd flrs, appls & w/d incl., grnite cntrtps & ss appl. OS pkng. REDUCED PRICE! $149,900. Darlene, Hera Realty 504-914-6352

FURN 2BDRM/1BA HOUSE

Complete w/fridge, w&d, mw, stove, sec sys, CA&H, os pkng. On srtcr & Busline. Quiet n’bhood. $1,100 mo + sec dep. No pets/smokers. Call (504) 866-2250

MAKE ME BEAUTIFUL AGAIN!

Irish Channel did not flood Katrina damaged house w/2 & 1/3 L-shaped lots. 2 lots each 30x120’ = 60’x120’ & rear portion of corner lot 35’x25’, dble driveway in front w/a single tin garage & single driveway on side street. $8,567 roof, 7 rms & 3 bathrooms. 4th sewer line in rear, 2 lg walk in closets. Large walk in pantry. Huge, red brick floor to ceiling dble sided fireplace. Could house 1 family or owner occupied + 1 rental, or 2 rentals, or could build single/double on second lot. Much space to add on. Huge yd for in-ground pool. Many options for house & land. Paved front patio w/ 2 lg. red brick planters. $195,000, 504-832-1901.

REAL ESTATE FOR RENT

CORPORATE RENTALS 1103 ROYAL UNIT A

1 bedroom, 1 bath, cen a/h, Jacuzzi tub, w/d, water incl. Furnished or unfurnished. $1500/mo. Avail June 1. Call for appt, 504-952-3131.

New Orleans Area 10 Min to Downtown

1Br, 1 Ba, Nwly Remod, furn. Qn bed, WiFi, Cbl. Pkg.Util Incl. Lndry Fac. Sec Cameras $1200/mth. 1 mth min. 2325 Pasadena, Met. 504-491-1591.

COMMERCIAL RENTALS 3020 VETERANS BLVD

3000 sg ft for lease off Causeway Blvd. 1 story in small strip mall. A/C, Heat and Water included in lease. Call Rick, 504-486-8951. Kirschman Realty, LLC.

740 N RAMPART

1350 sq ft, zone VCC-2, across from Armstrong Arch, corner of St Ann. $1750. Contact: 504-908-5210

BIG OFFICE SPACE ON CANAL 4220 Canal Street - Ground Floor On Streetcar Line 1,800 Sq. Ft. Large Central Room, three Separate Offices, Great for Group Practice or Studio $1,575/Mo + Utilities peggy.leblanc@ live.com, 488-6401

THERAPIST OFFICE SPACE

Victorian Building in Lower Garden District. Fridays Only. Call 670-2575 for information

JEFFERSON Charming Old Jefferson Cottage Nr Ochsner, 2 br, 2 ba, jacuzzi tub, walkin clsts, hdwd flrs, garage, gated drive. No smokers $995 • 504-458-0321

KENNER 3BR/2.5BA TOWNHOUSE

O/S prkng, wtr paid, all kit appls, priv yard, conv. location, cable ready, Pets ok. $1000/mo. 504913-4803.

METAIRIE LUXURY APTS

3 BR, 2 full baths, LR, DR, kit, w&d hkups, faux fireplace, fans, blinds. No pets. $850/mo. 504-443-2280

Gambit > bestofneworleans.com > maY 17 > 2011

APARTMENTS

58

with

BYWATER

OPEN HOUSE

1023 PIETY ST

2 br, 2 full ba, w/d hkps, cen a/h, c-fans, fncd yd, avail now. $875. 888239-6566 or mballier@yahoo.com

SUN, MAY 22 • 1-4PM

1412 BEVERLY GARDEN DR.

ESPLANADE RIDGE 1208 N. GAYOSO

Upper 2 BR, LR, DR, 1 BA, KIT, wood/ ceramic flrs, high ceilings, cen a/h, w/d hkups, $1150/mo. 432-7955.

BYWATER STUDIO

Located between Chartres and Royal, furn. including linens, kit ware, tv, cable, wi-fi, bottled water, the works - $850/mo free laundry on site Call Gloria 504-948-0323 .

NEAR LAKE & BONNABEL

Newly renov 1 story brick home. 3 br, 2 ba, lr/dr, furn kit w/granite counters, wd flrs, cen a/h, w/d hkps, garage, fenc yd. $1700/mo. 504-858-2744 OLD METAIRIE 1/2 OFF FIRST MONTH OLD METAIRIE SECRET

BYWATER STUDIO (2 apts)

1 or 2 BR, Sparkling Pool, Bike Path, 12’ x 24’ Liv.Rm, Sep Din, King Master, No Pets, No Sect 8, $699 & $799 . 504-236-5776

547 RIDGEWAY

1 BR, 1 ba, lr, furn kit, w/d hkups. Quiet neighborhood., carport, $650/ mo. Call 504-390-1784

METAIRIE TOWERS

Rent $970/mo 1BR, 1-1/2 BA, pool. Elec & cable incld, prkg. 24 hr Concierge Service- 914-882-1212.

Downstairs avail. mid July, upstairs avail end of May. Located between Chartres and Royal, furnished including linens, kitchen ware, tv, cable, wi-fi, bottled water...the works - $850/ mo, 900 for short term, free laundry on premises. Call Gloria 504-948-0323

CBD 339 CARODELET LUXURY 1 BDRM APTS

ALGIERS POINT HISTORIC ALGIERS POINT

High end 1-4BR. Near ferry, clean, many x-tras, hrdwd flrs, cen a/h, no dogs, no sec 8, some O/S prkng $750$1200/mo. 504-362-7487

Newly renovated 1850’s bldg on CBD st car line. 600-1000 sq ft. $1200-$2000/mo. 18 Units. Catalyst Development L.L.C. Owner/Agent. . 504-648-7899

Ann de Montluzin Farmer

broker

The Historic House, Luxury Home and Second Home Specialist Residential /Commercial Sales and Leasing, Appraisals.

(504) 895-1493 (504) 430-8737

farmeran@gmail.com www.demontluzinrealtors.com Licensed in Louisiana for 32 years, building on a real estate heritage since 1905

Washers and Dryers • Gated • Home Office Spaces Pet Friendly • 24/7 Emergency Maintenance 24/7 Online Resident Services Features vary by community.

Properties For Lease and For Sale

Full Service Property Management Over 30 years of selling properties & filling vacancies!

504-736-0544

www . mauriceguillot . com

reaL esTaTe

SHOWCaSe GENTILLY

WAGGAMAN

RIVER RIDGE

GENTILLY 9012 Rosecrest Lane

4336 St Anthony $99,000

Charming renovated 2 bedroom/1 bath/ Cen a/h/Off street Parking/ Ceramic Tile/Corner lot/ Near Universities. Southern Spirit Realty Keisha Washington 504-319-2693

Newly renovated brick home, 1420 sq. ft., 2 bedroom, 2 bath, hardwood floors through out, appliances included, covered carport, large 62x120 lot w/open backyard & additional shed. 5 min. from Mathews & St. Rita.

55 Richelle Street 3BD/2BA Additional Large Lot $135,000 Prudential Gardner Kathy Hunter 985-688-5873

5542 Charlotte Dr. $99,500 Slab Ranch - 3 BR, 2 BA Partially renov + Guest Cottage 504-568-1359

Reduced! $184,000

Call (504) 915-3220

CLASSIFIEDS FRENCH QUARTER/ FAUBOURG MARIGNY

1103 ROYAL UNIT A

1 bedroom, 1 bath, cen a/h, Jacuzzi tub, w/d, water incl. Furnished or unfurnished. $1500/mo. Avail June 1. Call for appt, 504-952-3131.

927 ST. ANN

Slave Qtr Cottage. 1 BR, tiled bath, cable & water included, 2 patios. No dogs. $995 + deposit. 504-568-1359

FRENCH QUARTER

1 bedroom, 1 bath, balcony with view of Mississippi & Fr Qtr. $1000/mo w/ dep. Call 504-909-2104.

GENTILLY SINGLE FAMILY HM

Across from Pontchartrain Golf Course! 4 BR/2 BA, CA&H. Built In electric. No smokers. Avail now! $1500/mo + deposit. Call 504-491-9834

3508 Cleveland Ave.

1b/1b fur kit w/stove/fridge. wind unit. 1 1/2 blks to canal/Jeff davis $525 water incl. no pets. Joseph 504-453-9679

UPTOWN/GARDEN DISTRICT CHARMING CARRIAGE HSE

2 stories 1200sf, off St Charles, gated, secured, brick patio, LR, cathedral ceils, w/view, hdwd flrs, 2 tiled ba, br & stdy. Furn kit, wd, 1 yr lse. Dep req. $1500. 1831 Marengo St. 891-1263

1 Blk to St. Charles

1711 2nd St. Lrg 1b/1b, dish washer, w/d onsite, cent AC, marble mantels, patio $850/mo 895-4726 or 261-7611

1014 WASHINGTON AVE

Completely renov 2 br, 2 ba, cen a/h, wood flrs, w/d hkps, new appls, lg rear yard. $1395/mo. O/A, 891-3180.

IRISH CHANNEL 1/2 BLOCK TO MAGAZINE

1 BR $695/mo. 2 BR, $900/mo (2 BR includes utilities), hardwood/carpet floors. . 504-202-0381, 738-2492.

LAKEVIEW/LAKESHORE 2 story, 3 BR upstairs, 2 half BA, 1 full BA. Formal dining. Washer, dryer, backyard. $1600. 504-301-7239

MID CITY 3122 PALMYRA STREET

Completely renov, 1/2 dbl, 1BR, 1BA, hdwd flrs, new appls, ceil fans, wtr pd. $700/mo+dep. Call 504-899-5544

1, 2 & 3

BEDROOMS AVAILABLE CALL

899-RENT

Fully Furn’d studio/effy/secure bldg/ gtd pkg/pool/gym/wifi/laundry. 985871-4324, 504-442-0573.

1510 CARONDELET 1 block to St. Charles

2 Eff apts. Lower $625 tenant pays elec. Upper $700 incl util, w/d on site 1-888-239-6566 or mballier@yahoo.com

2011 GEN PERSHING Beautiful Neighborhood!

3 BR 2 BA, Close to Univ, med & law schools. The best apt you’ll see. Cent a/h, hdwd flrs. Lots of closet space. Offst Pkg, Water pd. Avail 6/1. No smokers, no pets. $1800. Paula 504-952-3131

4129 VENDOME PLACE

Beautifully renovated spacious home. 3/4 br, 3 BA, kit w/ ss appl. w/d, cen a/h, lg yard, small gar. $2500/mo. $1500 dep. 504-621-9337

AWESOME UPT DPLX UNIT

5419 STORY ST. 3 br, 2 ba duplex. Cen a/h, unfurn w/all appl inc m’wave & w/d. Close to univ & hosp. On bus line. Lg fncd bkyd. Safe n’hood, sec sys. $1350/mo. 289-5110.

GARDEN DISTRICT CONDO

Adorable gated condo. 1 bdrm/1bath. O/S pkng, stainless appliances & granite. Garden District Patrol. $1100. Call (504) 432-1034.

S. FRONT - NR. CHILDREN’S HOSP

Newly renov cottage. 1BR, lr, kit, w/d hkups. $750 + dep. No sec 8, no pets. New Owner Special: $100 off 1st mo. rent. 504-891-1889, 473-0821

UPTOWN APARTMENT

2 BR, . hdwd floors, cent a/c, Lusher School District, University area. $950/ month. Chris - 861-7528

LOWER GARDEN DIST./ IRISH CHANNEL 2707 ST. THOMAS

2 BDRM Camelback double. CA&H, all wd flrs. $675 per month + deposit. Call (504) 416-5923.

RENTALS TO SHARE ALL AREAS - ROOMMATES.COM. Browse hundreds of online listings with photos and maps. Findyour roommate with a click of the mouse! Visit: http:// www.Roommates.com.

HOWARD SCHMALZ & ASSOCIATES

5214 COLISEUM

3 bedrooms, 2 baths, living room, dining room, furnished kitchen, w/d hookups. $1800/mo. 899-7657.

6317 S. PRIEUR

Near Tulane 2 bedroom, living room, dining room, furn kit, tile bath. No pets. $800/mo, Call 504-283-7569

REAL ESTATE Call Bert: 504-581-2804

GRT LOCATIONS!

LOWER GARDEN DISTRICT St. Andrew - O/S, gtd pkng, pool, laun, $775/mo & up 2833 MAGAZINE 1BR/1BA Mod kit, o/s pkng, pool, coin op laun, $800/mo 2100 BARONNE 2BR/1.5 ba, hdwd flrs, w&d hkups, Newly renov. $850/mo 891-2420

1408 Magazine 2br/1ba "Lower Garden District" $1200 1726 St. Charles 1br/1ba Apartment Over Pralines $800 912 Harding Dr. 1br/1ba "Bayou Efficiency" $675

HARAHAN

OLD METAIRIE CLUB GARDEN

4328 Bancroft Drive $625,000 A LARge WAteRfRont HoMe on pReStIgIouS StReet. 4 bedrooms, 3.5 baths, Elevator, Master with large walk-in closet, bonus room over garage, office and situated on beautiful Bayou St. John. Great location near City Park and just 3 miles to the French Quarter. Owner financing via Bond for Deed with 25% down on this property.

Michael L. Baker, ABR/M, CRB, HHS President Realty Resources, Inc. 504-523-5555 • cell 504-606-6226 Licensed by the Louisiana Real estate Commission for more than 28 years with offices in new orleans, LA 70130

7301 Sheringham Dr.

Well maintained traditional home in great demand area of Harahan. Beautiful original flooring, plenty of storage space, sprinkler system, never flooded. 3 bds/2 ½ baths, wonderful sunroom and study. $499,000

33 naSSau Dr. Excellent location in Old Metairie Club Garden. Flooded in Katrina, perfect opportunity for renovation, original marble flooring in foyer and two original marble mantels. Great backyard for entertaining and outdoor cooking. 4 br/ 3 ½ baths. $890,000

Beau Box • 504.525.5354

Gambit > bestofneworleans.com > maY 17 > 2011

TOWNHSE- 6604 BELLAIRE

UPTOWN/ GARDEN DISTRICT

1205 ST CHARLES/$1075

REAL ESTATE

59

PUZZLE PAGE CLASSIFIEDS UPTOWN HOME

• 3222 Coliseum • 4941 St. Charles • 2721 St. Charles • 5528 Hurst • 1750 St. Charles • 1750 St. Charles • 20 Anjou • 1544 Camp • 3915 St. Charles • 1544 Camp • 1544 Camp • 1224 St. Charles

(New Price!) $2,495,000 Grand Mansion $2,300,000 (3 bdrm/3.5ba w/pkg) $1,579,000 TOO LATE! $1,300,000 TOO LATE! $429,000 Commercial $399,000 (4 bdrm/2 ba w/pkg) $220,000 (2 bdrm/2ba w/pkg) $239,000 (1bdrm/1ba w/pkg) $315,000 (1 bdrm/1ba) $159,000 (1 bdrm/1ba) $149,000 starting at $79,000

YOUR PROPERTY COULD BE LISTED HERE!!!

Gambit > bestofneworleans.com > maY 17 > 2011

ANSWERS FOR LAST WEEK ON PAGE 57

62

John Schaff crs CELL

504.343.6683

3506 ANNUNCIATION CHARMING VICTORIAN. Well maintained Historic cottage. Beautiful hardwood floors. 12’ ceilings, plenty of closet/ storage space. Central A/C, & Huge backyard. Excellent location & a great value! $269,000

office

504.895.4663 (504) 895-4663

BETWEEN UPTOWN & OCHSNER

131 BROOKLYN AVE. CLASSIC SHOTGUN. Excellent location, minutes from Uptown. High ceilings. Hardwood & slate flooring. Furnished kitchen. Whirlpool. New central A/C.Well maintained home w/large backyard & off street parking. Right near levee. Great for bike riding & dog walking! Owner/Agent $110,000


Gambit New Orleans, May 17, 2011